<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'assign', language 'de', branch 'MOODLE_36_STABLE'
 *
 * @package   assign
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['activityoverview'] = 'Sie haben Aufgaben, die Ihre Bearbeitung erfordern.';
$string['addattempt'] = 'Einen weiteren Versuch zulassen';
$string['addnewattempt'] = 'Neuen Versuch hinzufügen';
$string['addnewattemptfromprevious'] = 'Neuen Versuch auf Grundlage der vorherigen Lösung abgeben';
$string['addnewattemptfromprevious_help'] = 'Hiermit kopieren Sie den Inhalt Ihrer vorherigen Einreichungen, um eine neue Einreichung zu erstellen.';
$string['addnewattempt_help'] = 'Dies erzeugt eine neue leere Lösung, in der Sie arbeiten können.';
$string['addnewgroupoverride'] = 'Gruppenänderung hinzufügen';
$string['addnewuseroverride'] = 'Nutzeränderung hinzufügen';
$string['addsubmission'] = 'Abgabe hinzufügen';
$string['allocatedmarker'] = 'Zugeordnete/r Bewerter/in';
$string['allocatedmarker_help'] = 'Bewerter/in, der/die dieser Abgabe zugeordnet ist';
$string['allowsubmissions'] = 'Erlauben Sie dem Benutzer, weiterhin Beiträge zu dieser Aufgabe einzureichen.';
$string['allowsubmissionsanddescriptionfromdatesummary'] = 'Die Aufgabendetails und die Lösungsabgabe stehen zur Verfügung ab <strong>{$a}</strong>';
$string['allowsubmissionsfromdate'] = 'Erlauben Sie Einreichungen von';
$string['allowsubmissionsfromdate_help'] = 'Wenn diese Option aktiviert ist, können die Lernenden ihre Beiträge nicht vor diesem Datum einreichen. Wenn diese Option deaktiviert ist, können die Lernenden sofort mit der Einreichung beginnen.';
$string['allowsubmissionsfromdatesummary'] = 'Für diese Aufgabe werden Beiträge angenommen von <strong>{$a}</strong>';
$string['allowsubmissionsshort'] = 'Abgabeänderung erlauben';
$string['alwaysshowdescription'] = 'Beschreibung immer anzeigen';
$string['alwaysshowdescription_help'] = 'Wenn diese Option deaktiviert ist, wird die obige Aufgabenbeschreibung für die Lernenden erst ab dem Datum **Einsendungen zulassen ab** sichtbar.';
$string['applytoteam'] = 'Bewertungen und Feedback der gesamten Gruppe zuweisen.';
$string['assign:addinstance'] = 'Eine neue Aufgabe hinzufügen';
$string['assign:editothersubmission'] = 'Weitere Teilnehmerlösung bearbeiten';
$string['assign:exportownsubmission'] = 'Eigene Abgabe exportieren';
$string['assignfeedback'] = 'Feedback Plugin';
$string['assignfeedbackpluginname'] = 'Feedback Plugin';
$string['assign:grade'] = 'Aufgabe bewerten';
$string['assign:grantextension'] = 'Verlängerung zulassen';
$string['assign:manageallocations'] = 'Bewerter/innen verwalten, die dieser Abgabe zugeordnet sind';
$string['assign:managegrades'] = 'Bewertungen überprüfen und veröffentlichen';
$string['assign:manageoverrides'] = 'Verwalten von Aufgabenaufhebungen';
$string['assignmentisdue'] = 'Aufgabe ist fällig';
$string['assignmentmail'] = '{$a->grader} hat eine Rückmeldung zu Ihrer Aufgabe für \'{$a->assignment}\' aufgestellt

Sie können ihn als Anhang zu Ihrer Aufgabe sehen:

    {$a->url}';
$string['assignmentmailhtml'] = '<p>{$a->grader} hat eine Rückmeldung zu Ihrer Aufgabe für \'<i>{$a->assignment}</i>\' aufgestellt.</p>
<p>Sie können ihn als Anhang zu Ihrer <a href="{$a->url}">Aufgabe</a> sehen:</p>';
$string['assignmentmailsmall'] = '{$a->grader} hat eine Rückmeldung zu Ihrer Aufgabe für \'{$a->assignment}\' aufgestellt. Sie können ihn als Anhang zu Ihrem Beitrag sehen';
$string['assignmentname'] = 'Aufgabenname';
$string['assignmentplugins'] = 'Aufgaben-Plugins';
$string['assignmentsperpage'] = 'Aufgaben pro Seite';
$string['assign:receivegradernotifications'] = 'Mitteilungen zur Bewertungsabgabe empfangen';
$string['assign:releasegrades'] = 'Noten freigeben';
$string['assign:revealidentities'] = 'Identität der Teilnehmenden aufdecken';
$string['assign:reviewgrades'] = 'Bewertungen prüfen';
$string['assignsubmission'] = 'Abgabe Plugin';
$string['assignsubmissionpluginname'] = 'Abgabe Plugin';
$string['assign:submit'] = 'Aufgabe abgeben';
$string['assign:view'] = 'Aufgabe ansehen';
$string['assign:viewblinddetails'] = 'Teilnehmeridentität anzeigen, obwohl anonyme Bewertung eingeschaltet ist';
$string['assign:viewgrades'] = 'Bewertungen anzeigen';
$string['attemptheading'] = 'Versuch {$a->attemptnumber}: {$a->submissionsummary}';
$string['attempthistory'] = 'Vorherige Versuche';
$string['attemptnumber'] = 'Nummer des Versuchs';
$string['attemptreopenmethod'] = 'Wiedereröffnete Versuche';
$string['attemptreopenmethod_help'] = 'Legt fest, wie die Anmeldeversuche der Lernenden wieder geöffnet werden. Mögliche Optionen sind:

* ** Niemals **: Die Lösung kann nicht erneut bearbeitet werden.
* **Manuell**: Trainer/in kann das erneute Bearbeiten zulassen.
* **Automatisch bis zum Bestehen**: Die Einsendung des Lernenden wird automatisch wieder geöffnet, bis der Lernende den Wert für "bestanden" erreicht hat, der für diese Aufgabe im Bewertungsbuch (Abschnitt "Einrichtung des Bewertungsbuchs") festgelegt wurde.';
$string['attemptreopenmethod_manual'] = 'Manuell';
$string['attemptreopenmethod_none'] = 'Nie';
$string['attemptreopenmethod_untilpass'] = 'Automatisch bis zum Bestehen';
$string['attemptsettings'] = 'Einstellungen für Versuche';
$string['availability'] = 'Verfügbarkeit';
$string['backtoassignment'] = 'Zurück zur Aufgabe';
$string['batchoperationconfirmaddattempt'] = 'Einen weiteren Versuch für ausgewählte Einreichungen zulassen?';
$string['batchoperationconfirmdownloadselected'] = 'Ausgewählte Abgaben herunterladen?';
$string['batchoperationconfirmgrantextension'] = 'Abgabeende für die ausgewählten Abgaben verlängern?';
$string['batchoperationconfirmlock'] = 'Ausgewählte Abgaben sperren?';
$string['batchoperationconfirmreverttodraft'] = 'Ausgewählte Abgaben in den Entwurfsmodus zurücksetzen?';
$string['batchoperationconfirmsetmarkingallocation'] = 'Bewerter-Zuordnung für alle ausgewählten Einreichungen setzen?';
$string['batchoperationconfirmsetmarkingworkflowstate'] = 'Bewertungsworkflow-Status für alle ausgewählten Einreichungen setzen?';
$string['batchoperationconfirmunlock'] = 'Alle ausgewählten Einreichungen freischalten?';
$string['batchoperationlock'] = 'Abgaben sperren';
$string['batchoperationreverttodraft'] = 'Abgaben in den Entwurfsmodus zurücksetzen';
$string['batchoperationsdescription'] = 'Mit Auswahl...';
$string['batchoperationunlock'] = 'Abgaben freigeben';
$string['batchsetallocatedmarker'] = 'Bewerter für {$a} ausgewählte Nutzer festlegen.';
$string['batchsetmarkingworkflowstateforusers'] = 'Benotungsworkflow-Status für {$a} ausgewählte(n) Benutzer festlegen.';
$string['blindmarkingenabledwarning'] = 'Die Blindbenotung ist für diese Aktivität aktiviert.';
$string['blindmarking_help'] = 'Bei der Blindbenotung wird die Identität der Lernenden vor den benotenden Personen verborgen. Die Option kann nicht mehr geändert werden, nachdem die erste Lösung eingereicht oder Bewertung vorgenommen wurde.';
$string['changefilters'] = 'Filter wechseln';
$string['changegradewarning'] = 'Diese Aufgabe hat benotete Einsendungen; eine Änderung der Note führt nicht automatisch zu einer Neuberechnung bestehender Einsendeaufgaben. Sie müssen alle bereits eingereichten Arbeiten neu bewerten, wenn Sie die Note ändern möchten.';
$string['changeuser'] = 'Nutzer/in wechseln';
$string['choosegradingaction'] = 'Bewertungsvorgang';
$string['choosemarker'] = 'Auswählen...';
$string['chooseoperation'] = 'Operation wählen';
$string['clickexpandreviewpanel'] = 'Klicken, um die Überprüfungsansicht aufzuklappen';
$string['collapsegradepanel'] = 'Bewertungsansicht einklappen';
$string['collapsereviewpanel'] = 'Überprüfungsansicht einklappen';
$string['comment'] = 'Kommentare';
$string['completionpass'] = 'Bewertung zum bestehen notwendig';
$string['completionpass_help'] = 'Wenn diese Option aktiviert ist, gilt die Aktivität als abgeschlossen, wenn der Lernende die Note "Bestanden" erhält, wobei die Note "Bestanden" im Bewertungsbuch festgelegt wird.';
$string['completionsubmit'] = 'Teilnehmer/innen müssen für die Aktivität etwas abgeben, um sie zu beenden.';
$string['completionusegradewithoutgradeenabled'] = 'Wählen Sie einen Bewertungstyp oder aktivieren Sie einen Standard-Feedbacktyp {$a} zum Aktivieren.';
$string['configshowrecentsubmissions'] = 'Alle können Mitteilungen zur Aufgabenabgabe im Aktivitätenbericht sehen';
$string['confirmbatchgradingoperation'] = 'Möchten Sie für {$a->count} Nutzer/innen die Operation {$a->operation} ausführen?';
$string['confirmsubmission'] = 'Sind Sie sicher, dass Sie Ihre Arbeit zur Benotung einreichen wollen? Sie können dann keine weiteren Änderungen mehr vornehmen.';
$string['confirmsubmissionheading'] = 'Abgabe bestätigen';
$string['conversionexception'] = 'Die Aufgabe konnte nicht konvertiert werden. Eine Ausnahme war: {$a}.';
$string['couldnotconvertgrade'] = 'Die Aufgabenbewertung für \'{$a}\' konnte nicht konvertiert werden.';
$string['couldnotconvertsubmission'] = 'Die Aufgabenabgabe für \'{$a}\' konnte nicht konvertiert werden.';
$string['couldnotcreatecoursemodule'] = 'Das Kursmodul konnte nicht angelegt werden.';
$string['couldnotcreatenewassignmentinstance'] = 'Die neue Aufgabeninstanz konnte nicht angelegt werden.';
$string['couldnotfindassignmenttoupgrade'] = 'Die alte Aufgabeninstanz konnte nicht gefunden werden, um sie zu aktualisieren.';
$string['currentattempt'] = 'Dies ist Versuch {$a}';
$string['currentattemptof'] = 'Versuch {$a->attemptnumber} (mögliche Versuche {$a->maxattempts})';
$string['currentgrade'] = 'Aktuelle Note im Bewertungsbuch';
$string['cutoffdate'] = 'Letzte Abgabemöglichkeit';
$string['cutoffdatecolon'] = 'Letzte Abgabemöglichkeit: {$a}';
$string['cutoffdatefromdatevalidation'] = 'Die letzte Abgabemöglichkeit muss nach dem Abgabebeginn liegen.';
$string['cutoffdate_help'] = 'Diese Funktion sperrt die Abgabe von Lösungen ab diesem Termin, sofern keine individuellen Verlängerungen zugelassen wurden.';
$string['cutoffdatevalidation'] = 'Die letzte Abgabemöglichkeit kann nicht vor dem Fälligkeitsdatum liegen.';
$string['defaultlayout'] = 'Standardlayout wiederherstellen';
$string['defaultsettings'] = 'Standard-Aufgabeneinstellungen';
$string['defaultsettings_help'] = 'Diese Einstellungen legen Vorgaben für alle neuen Aufgaben fest.';
$string['defaultteam'] = 'Standard-Gruppe';
$string['deleteallsubmissions'] = 'Alle Einreichungen löschen';
$string['description'] = 'Beschreibung';
$string['disabled'] = 'Deaktiviert';
$string['downloadall'] = 'Alle Abgaben herunterladen';
$string['downloadasfolders'] = 'Abgaben in Verzeichnissen herunterladen';
$string['downloadasfolders_help'] = 'Aufgabeneinreichungen können in Ordner heruntergeladen werden. Jede Einreichung wird dann einem separaten Ordner platziert, wobei die Ordnerstruktur für alle Unterordner beibehalten wird und Dateien nicht umbenannt werden.';
$string['downloadselectedsubmissions'] = 'Ausgewählte Abgaben herunterladen';
$string['duedate'] = 'Abgabetermin';
$string['duedatecolon'] = 'Fälligkeitsdatum: {$a}';
$string['duedate_help'] = 'Zum Abgabeende wird die Aufgabe fällig. Spätere Abgaben sind weiterhin erlaubt, nachdem das Abgabeende überschritten ist, werden dann aber als verspätet markiert. Legen Sie ein Enddatum für die Aufgabe fest, um Übermittlungen nach einem bestimmten Datum zu verhindern.';
$string['duedateno'] = 'Kein Abgabetermin';
$string['duedatereached'] = 'Das Fälligkeitsdatum für diese Aufgabe ist vorbei.';
$string['duedatevalidation'] = 'Das Fälligkeitsdatum muss später als der Abgabebeginn sein.';
$string['duplicateoverride'] = 'Überschreibung duplizieren';
$string['editaction'] = 'Aktionen...';
$string['editattemptfeedback'] = 'Bewertung und Feedback für Versuch {$a} bearbeiten';
$string['editingpreviousfeedbackwarning'] = 'Sie bearbeiten das Feedback für einen vorherigen Versuch. Dies ist Versuch {$a->attemptnumber} von {$a->totalattempts}.';
$string['editingstatus'] = 'Bearbeitungsstatus';
$string['editoverride'] = 'Überschreibung bearbeiten';
$string['editsubmission'] = 'Abgegebene Einreichung bearbeiten';
$string['editsubmission_help'] = 'Nehmen Sie Änderungen an Ihrem Beitrag vor.';
$string['editsubmissionother'] = 'Abgabe bearbeiten für {$a}';
$string['enabled'] = 'aktiviert';
$string['errornosubmissions'] = 'Keine Abgaben zum Herunterladen verfügbar';
$string['errorquickgradingvsadvancedgrading'] = 'Die Aufgabe verwendet das erweiterte Bewertungsschema. Daher werden diese Bewertungen nun nicht abgespeichert.';
$string['errorrecordmodified'] = 'Bevor Sie die Seite aufgerufen haben, hat jemand anders einen oder mehrere Daten geändert. Deswegen können Ihre Einträge nun nicht gesichert werden.';
$string['eventallsubmissionsdownloaded'] = 'Alle Einsendungen werden heruntergeladen.';
$string['eventassessablesubmitted'] = 'Eine Lösung wurde abgegeben.';
$string['eventbatchsetmarkerallocationviewed'] = 'Stapelsatz fuer Zuordnung der benotenden Personen angesehen';
$string['eventbatchsetworkflowstateviewed'] = 'Stapelverarbeitungsstatus angezeigt.';
$string['eventextensiongranted'] = 'Eine Verlängerung wurde gewährt.';
$string['eventfeedbackupdated'] = 'Feedback aktualisiert';
$string['eventfeedbackviewed'] = 'Feedback angezeigt';
$string['eventgradingformviewed'] = 'Bewertungsformular angezeigt';
$string['eventgradingtableviewed'] = 'Bewertungstabelle angezeigt';
$string['eventidentitiesrevealed'] = 'Die Identitäten wurden aufgedeckt.';
$string['eventmarkerupdated'] = 'Zugewiesene/r Bewerter/in wurde aktualisiert.';
$string['eventoverridecreated'] = 'Aufgabe der Benutzerüberschreibung erstellt';
$string['eventoverridecreatedgroup'] = 'Aufgabe der Gruppenüberschreibung erstellt';
$string['eventoverridedeleted'] = 'Aufgabe der Benutzerüberschreibung gelöscht';
$string['eventoverridedeletedgroup'] = 'Aufgabe der Gruppenüberschreibung gelöscht';
$string['eventoverrideupdated'] = 'Aufgabe der Benutzerüberschreibung aktualisiert';
$string['eventoverrideupdatedgroup'] = 'Überschreibung der Aufgabengruppe aktualisiert';
$string['eventrevealidentitiesconfirmationpageviewed'] = 'Identitäten aufdecken, die auf der Bestätigungsseite angezeigt werden.';
$string['eventstatementaccepted'] = 'Nutzer/in hat die Abgabebedingung bestätigt.';
$string['eventsubmissionconfirmationformviewed'] = 'Abgabebestätigungsformular angesehen';
$string['eventsubmissioncreated'] = 'Abgabe angelegt';
$string['eventsubmissionduplicated'] = 'Die Lösung wurde von Nutzer/in dupliziert';
$string['eventsubmissionformviewed'] = 'Abgabeformular angezeigt';
$string['eventsubmissiongraded'] = 'Die Lösung wurde bewertet.';
$string['eventsubmissionlocked'] = 'Die Abgabe wurde für Nutzer/in gesperrt.';
$string['eventsubmissionstatusupdated'] = 'Der Abgabestatus wurde aktualisiert.';
$string['eventsubmissionstatusviewed'] = 'Abgabestaus angezeigt';
$string['eventsubmissionunlocked'] = 'Die Abgabe wurde für Nutzer/in freigeschaltet.';
$string['eventsubmissionupdated'] = 'Einreichung aktualisiert.';
$string['eventsubmissionviewed'] = 'Abgabe angezeigt';
$string['eventworkflowstateupdated'] = 'Der Workflow-Status wurde aktualisiert.';
$string['expandreviewpanel'] = 'Überprüfungsansicht ausklappen';
$string['extensionduedate'] = 'Verlängerung des Fälligkeitsdatums';
$string['extensionnotafterduedate'] = 'Das Verlängerungsdatum muss nach dem Fälligkeitsdatum liegen';
$string['extensionnotafterfromdate'] = 'Das Verlängerungsdatum muss nach dem Datum liegen, ab dem Einreichungen zulässig sind.';
$string['feedback'] = 'Feedback';
$string['feedbackavailablehtml'] = '{$a->username} hat eine Rückmeldung zu Ihrer Aufgabe für \'<i>{$a->assignment}</i>\' aufgestellt.<br /><br />
Sie können ihn als Anhang zu Ihrer <a href="{$a->url}">Aufgabe</a> sehen:';
$string['feedbackavailablesmall'] = '{$a->username} hat Ihnen für Ihre Lösung bei \'{$a->assignment}\' ein Feedback gegeben.';
$string['feedbackavailabletext'] = '{$a->username} hat eine Rückmeldung zu Ihrer Aufgabe für \'{$a->assignment}\' aufgestellt

Sie können ihn als Anhang zu Ihrer Aufgabe sehen:

    {$a->url}';
$string['feedbackplugin'] = 'Feedback Plugin';
$string['feedbackpluginforgradebook'] = 'Feedback-Plugin, das Kommentare in das Bewertungsbuch überträgt';
$string['feedbackpluginforgradebook_help'] = 'Nur ein Plugin für Aufgabenfeedback kann Feedback in das Bewertungsbuch übertragen.';
$string['feedbackplugins'] = 'Feedback Plugins';
$string['feedbacksettings'] = 'Feedback-Einstellungen';
$string['feedbacktypes'] = 'Feedback-Typen';
$string['filesubmissions'] = 'Dateiabgabe';
$string['filter'] = 'Filter';
$string['filtergrantedextension'] = 'Gewährte Verlängerung';
$string['filternone'] = 'Kein Filter';
$string['filternotsubmitted'] = 'Nicht abgegeben';
$string['filterrequiregrading'] = 'Bewertung notwendig';
$string['filtersubmitted'] = 'Eingereicht';
$string['fixrescalednullgrades'] = 'Die Aufgabe enthält fehlerhafte Bewertungen. Sie können die <a href="{$a->link}">Bewertungen automatisch beheben</a>. Dies kann sich auf die Gesamtzahlen der Kurse auswirken.';
$string['fixrescalednullgradesconfirm'] = 'Möchten Sie die fehlerhaften Bewertungen automatisch beheben lassen? Alle betroffenen Bewertungen werden entfernt. Dies kann sich auf die Gesamtzahlen der Kurse auswirken.';
$string['fixrescalednullgradesdone'] = 'Bewertungen korrigiert';
$string['grade'] = 'Note';
$string['gradeabovemaximum'] = 'Bewertung muss kleiner oder gleich {$a} sein.';
$string['gradebelowzero'] = 'Bewertung muss größer oder gleich Null sein.';
$string['gradecanbechanged'] = 'Bewertung kann geändert werden';
$string['gradechangessaveddetail'] = 'Die Änderungen für Bewertung und Feedback wurden gesichert.';
$string['graded'] = 'Benotet';
$string['gradedby'] = 'Bewertet von';
$string['gradedon'] = 'Bewertet am';
$string['gradelocked'] = 'Diese Note ist im Bewertungsbuch gesperrt oder überschrieben.';
$string['gradeoutof'] = 'Bewertung (max. {$a})';
$string['gradeoutofhelp'] = 'Note';
$string['gradeoutofhelp_help'] = 'Geben Sie hier die Bewertung für die Aufgabenlösung ein. Es können Dezimalwerte eingetragen werden.';
$string['gradepassrequiredforcompletion'] = '\'Wert zum Bestehen\' muss größer als \'0\' sein wenn \'Bestehenswert erforderlich\' als Abschlusskriterium gesetzt wird.';
$string['gradersubmissionupdatedhtml'] = '{$a->username} hat seine Aufgabe für <i>\'{$a->assignment}\' aktualisiert unter {$a->timeupdated}</i><br /><br />
Sie ist <a href="{$a->url}">auf der Website verfügbar</a>.';
$string['gradersubmissionupdatedsmall'] = '{$a->username} hat seinen Beitrag für die Aufgabe aktualisiert {$a->assignment}.';
$string['gradersubmissionupdatedtext'] = '{$a->username} hat seine Aufgabe für \'{$a->assignment}\' aktualisiert unter {$a->timeupdated}

Sie ist hier erhältlich:

    {$a->url}';
$string['gradestudent'] = 'Bewertung für Teilnehmer/in: (id={$a->id}, Name={$a->fullname}).';
$string['gradetopassmustbeset'] = '\'Bewertung zum Bestehen\' darf nicht Null sein, da für diese aufgabe die Abschlussmethode so festgelegt ist, dass die Note bestanden werden muss. Setzen Sie die Bewertung auf einen Wert ungleich Null.';
$string['gradetopassnotset'] = 'Für diese Aufgabe ist keine Bewertung zum Bestehen festgelegt, daher können Sie diese Option nicht verwenden. Bitte nutzen Sie stattdessen die \'require grade\'-Einstellung.';
$string['gradeuser'] = 'Bewertung {$a}';
$string['grading'] = 'Freitext-Bewertung';
$string['gradingchangessaved'] = 'Die Änderungen in der Bewertung wurden gespeichert';
$string['gradingmethodpreview'] = 'Bewertungskriterium';
$string['gradingnotrequired'] = 'Für diese Aufgabe ist keine Note erforderlich.';
$string['gradingoptions'] = 'Einstellungen';
$string['gradingstatus'] = 'Bewertungsstatus';
$string['gradingstudent'] = 'Einstufung des Lernenden';
$string['gradingsummary'] = 'Bewertungsüberblick';
$string['grantextension'] = 'Verlängerung zulassen';
$string['grantextensionforusers'] = 'Verlängerung für {$a} Teillnehmer/innen zulassen';
$string['groupoverrides'] = 'Gruppenänderungen';
$string['groupoverridesdeleted'] = 'Gruppenüberschreibungen gelöscht';
$string['groupsnone'] = 'Es gibt in diesem Kurs keine Gruppen';
$string['groupsubmissionsettings'] = 'Einstellungen für Gruppeneinreichungen';
$string['hiddenuser'] = 'Teilnehmer';
$string['hideshow'] = 'Verbergen/Anzeigen';
$string['inactiveoverridehelp'] = '* Der Lernende hat nicht die richtige Gruppe oder Rolle, um die Aufgabe zu bearbeiten';
$string['instructionfiles'] = 'Anleitungsdateien';
$string['introattachments'] = 'Zusätzliche Dateien';
$string['introattachments_help'] = 'Zusätzliche Dateien bei der Benutzung der Aktivität Aufgabe können hinzugefügt werden, z.B. Antwortvorlagen. Die eingegebene Bewertung \'\' scheint nicht korrekt zu sein.';
$string['invalidfloatforgrade'] = 'Die eingegebene Bewertung \'{$a}\' scheint nicht korrekt zu sein. Bitte prüfen Sie die Eingabe.';
$string['invalidgradeforscale'] = 'Die eingegebene Bewertung ist bei der gewählten Bewertungsskala nicht vorgesehen.';
$string['invalidoverrideid'] = 'Ungültige ID-Änderung';
$string['lastmodifiedgrade'] = 'Zuletzt geändert (Note)';
$string['lastmodifiedsubmission'] = 'Zuletzt geändert (Einreichung)';
$string['latesubmissions'] = 'Verspätete Einreichungen';
$string['latesubmissionsaccepted'] = 'Erlaubt bis {$a}';
$string['loading'] = 'Lade...';
$string['locksubmissionforstudent'] = 'Weitere Abgaben verhindern von {$a->id} (id={$a->fullname})';
$string['locksubmissions'] = 'Abgabe sperren';
$string['manageassignfeedbackplugins'] = 'Plugins für Aufgabenrückmeldungen verwalten';
$string['manageassignsubmissionplugins'] = 'Überblick über Abgabe';
$string['marker'] = 'Markierung';
$string['markerfilter'] = 'Bewerter/in filtern';
$string['markerfilternomarker'] = 'Kein/e Bewerter/in';
$string['markingallocation'] = 'Bewerter-Zuordnung verwenden';
$string['markingallocation_help'] = 'Wenn diese Funktion zusammen mit dem Benotungs-Workflow aktiviert wird, können die benotenden Personen bestimmten Lernenden zugewiesen werden.';
$string['markingworkflow'] = 'Benotungsworkflow verwenden';
$string['markingworkflow_help'] = 'Wenn diese Option aktiviert ist, durchlaufen die Noten eine Reihe von Arbeitsschritten, bevor sie für die Lernenden freigegeben werden. Damit können mehrere Bewertungsdurchläufe erfolgen bevor alle Bewertungen zugleich den Teilnehmenden sichtbar gemacht werden.';
$string['markingworkflowstate'] = 'Status des Bewertungsworkflows';
$string['markingworkflowstate_help'] = 'Die Liste der Workflowstatus, die Sie auswählen können, wird durch die Berechtigungungen in der Aufgabe festgelegt.

* **Nicht bewertet**: Der/die Bewerter/in hat noch nicht begonnen
* **In Bewertung**: Die Bewertung hat begonnen, ist jedoch noch nicht abgeschlossen
* **Benotung abgeschlossen**: Der Bewerter hat die Bewertung vorgenommen, jedoch noch nicht freigegeben
* **In der Zweitbewertung**: Die Bewertung wird nun von Zweitbewertern (Trainer) durchgesehen
* **Fertig für Veröffentlichung**: Der/die Trainer/in hat die abschließende Bewertung vorgenommen, wartet jedoch mit der Veröffentlichung
* **Veröffentlicht**: Teilnehmer/innen sehen ihre Bewertungen und das Feedback';
$string['markingworkflowstateinmarking'] = 'In Bewertung';
$string['markingworkflowstateinreview'] = 'Im Rückblick';
$string['markingworkflowstatenotmarked'] = 'Nicht benotet';
$string['markingworkflowstatereadyforrelease'] = 'Bereit zur Freigabe';
$string['markingworkflowstatereadyforreview'] = 'Bewertung abgeschlossen';
$string['markingworkflowstatereleased'] = 'Freigegeben';
$string['maxattempts'] = 'Maximal mögliche Versuche';
$string['maxattempts_help'] = 'Die maximale Anzahl der Einreichungsversuche, die ein Lernender unternehmen kann. Nach dieser Anzahl von Versuchen können Teilnehmer/innen ihre Abgabe nicht mehr neu öffnen oder ändern.';
$string['maxgrade'] = 'Bestwertung';
$string['maxperpage'] = 'Maximale Aufgaben pro Seite';
$string['maxperpage_help'] = 'Die Höchstzahl von Aufgaben, die ein Bewerter in der Bewertungsübersicht sehen kann. Nützlich zur Vermeidung von Timeout-Effekten bei Kursen mit sehr großen Nutzerzahlen.';
$string['messageprovider:assign_notification'] = 'Benachrichtigungen über Aufgaben';
$string['modulename'] = 'Aufgabe';
$string['modulename_help'] = 'Das Modul für Aufgabenaktivitäten ermöglicht es dem Ausbilder, Aufgaben zu kommunizieren, Arbeiten zu sammeln und Noten und Feedback zu geben. Die Lernenden können alle digitalen Inhalte (Dateien) einreichen, z. B. Textverarbeitungsdokumente, Tabellenkalkulationen, Bilder, Audio- und Videoclips. Alternativ oder zusätzlich kann die Aufgabe von den Lernenden verlangen, dass sie den Text direkt in den Texteditor eingeben. Eine Aufgabe kann auch verwendet werden, um die Lernenden an "reale" Aufgaben zu erinnern, die sie offline erledigen müssen, wie z. B. Kunstarbeiten, und die daher keine digitalen Inhalte erfordern. Die Lernenden können ihre Arbeiten einzeln oder als Mitglied einer Gruppe einreichen.

Bei der Überprüfung von Aufgaben können Ausbilder Feedback-Kommentare hinterlassen und Dateien hochladen, z. B. bewertete Beiträge von Lernenden, Dokumente mit Kommentaren oder gesprochenes Audio-Feedback. Aufgaben können mit einer numerischen oder benutzerdefinierten Skala oder mit einer fortgeschrittenen Benotungsmethode wie einer Rubrik bewertet werden. Die Endnoten werden in das Bewertungsbuch eingetragen.';
$string['modulenameplural'] = 'Aufgaben';
$string['moreusers'] = '{$a} weitere';
$string['multiple'] = 'Mehrere';
$string['multipleteams'] = 'Mitglied in mehreren Gruppen';
$string['multipleteams_desc'] = 'Diese Aufgabe wird in Gruppen abgegeben. Sie sind Mitglied in mehr als einer Gruppe. Um die Aufgabe einzureichen müssen Sie Mitglied in genau einer Gruppe sein, damit Ihre Einreichung Ihrer Gruppe korrekt zugeordnet werden kann. Bitte kontaktieren Sie Ihren Trainer um Ihre Gruppenzugehörigkeit zu aktualisieren.';
$string['multipleteamsgrader'] = 'Mitglied in mehreren Gruppen. Die Abgabe von Aufgaben ist nicht möglich.';
$string['mysubmission'] = 'Meine Lösung:';
$string['newsubmissions'] = 'Aufgaben abgegeben';
$string['noattempt'] = 'Kein Versuch';
$string['noclose'] = 'Keine Endzeit';
$string['nofiles'] = 'Keine Dateien.';
$string['nofilters'] = 'Keine Filter';
$string['nograde'] = 'Keine Bewertung.';
$string['nolatesubmissions'] = 'Spätere Abgaben sind nicht zugelassen.';
$string['nomoresubmissionsaccepted'] = 'Weitere Abgaben sind nur zugelassen, wenn der Abgabezeitraum verlängert wurde.';
$string['none'] = 'Keiner';
$string['noonlinesubmissions'] = 'Diese Aufgabe benötigt keine Online-Abgabe';
$string['noopen'] = 'Kein Startzeitpunkt';
$string['nooverridedata'] = 'Sie müssen mindestens eine Aufgabeneinstellung überschreiben.';
$string['nosavebutnext'] = 'Nächstes';
$string['nosubmission'] = 'Für diese Aufgabe wurde nichts eingereicht';
$string['nosubmissionsacceptedafter'] = 'Weitere Abgaben sind nicht zugelassen nach';
$string['noteam'] = 'Nicht Mitglied einer Gruppe';
$string['noteam_desc'] = 'Diese Aufgabe wird in Gruppen abgegeben. Sie sind kein Mitglied einer Gruppe, deshalb können Sie die Aufgabe derzeit nicht einreichen. Bitte kontaktieren Sie Ihren Trainer um einer Gruppe hinzugefügt zu werden.';
$string['noteamgrader'] = 'Nicht Mitglied einer Gruppe. Die Abgabe von Aufgaben ist nicht möglich.';
$string['notgraded'] = 'Nicht bewertet';
$string['notgradedyet'] = 'Noch nicht bewertet';
$string['notifications'] = 'Benachrichtigungen';
$string['notsubmittedyet'] = 'Noch nichts abgegeben';
$string['nousers'] = 'Keine Nutzer';
$string['nousersselected'] = 'Keine ausgewählt';
$string['numberofdraftsubmissions'] = 'Entwürfe';
$string['numberofparticipants'] = 'Teilnehmer';
$string['numberofsubmissionsneedgrading'] = 'Bewertung erwartet';
$string['numberofsubmittedassignments'] = 'Eingereicht';
$string['numberofteams'] = 'Gruppen';
$string['offline'] = 'Keine Online-Abgabe notwendig';
$string['open'] = 'Öffnen';
$string['outlinegrade'] = 'Bewertung: {$a}';
$string['outof'] = '{$a->current} von {$a->total}';
$string['overdue'] = '<font color="red">Abgabeende überschritten seit: {$a}</font>';
$string['override'] = 'Überschreiben';
$string['overridedeletegroupsure'] = 'Sind Sie sicher, dass Sie die Änderung für die Gruppe {$a} löschen möchten?';
$string['overridedeleteusersure'] = 'Sind Sie sicher, dass Sie die Änderung für Nutzer/in {$a} löschen möchten?';
$string['overridegroup'] = 'Gruppe überschreiben';
$string['overridegroupeventname'] = '{$a->assign} - {$a->group}';
$string['overrides'] = 'Änderungen';
$string['overrideuser'] = 'Nutzer/in ändern';
$string['overrideusereventname'] = '{$a->assign} - Änderung';
$string['page-mod-assign-view'] = 'Aufgabenhauptseite';
$string['page-mod-assign-x'] = 'Jede Aufgabenseite';
$string['paramtimeremaining'] = 'Verbleibend: {$a}';
$string['participant'] = 'Teilnehmer';
$string['pluginadministration'] = 'Aufgaben-Administration';
$string['pluginname'] = 'Aufgabe';
$string['preventsubmissionnotingroup'] = 'Gruppe notwendig, um etwas abgeben zu können';
$string['preventsubmissionnotingroup_help'] = 'Diese Option legt fest, dass ausschließlich Mitglieder in Gruppen etwas abgeben können.';
$string['preventsubmissions'] = 'Verhindert die Abgabe von Lösungen für diese Aufgabe durch Teilnehmer/innen';
$string['preventsubmissionsshort'] = 'Abgabeänderung verhindern';
$string['previous'] = 'Vorheriges';
$string['quickgrading'] = 'Schnelle Bewertung';
$string['quickgradingchangessaved'] = 'Die Änderungen in der Bewertung wurden gespeichert';
$string['quickgrading_help'] = 'Die Schnellbewertung ermöglicht Ihnen direkt in der Übersichtstabelle Bewertungen vorzunehmen. Diese Möglichkeit steht nicht bei erweiterten Bewertungsmethoden zur Verfügung.';
$string['quickgradingresult'] = 'Schnelle Bewertung';
$string['recordid'] = 'Identifizierung';
$string['removeallgroupoverrides'] = 'Alle Gruppenüberschreibungen löschen';
$string['removealluseroverrides'] = 'Alle Nutzerüberschreibungen löschen';
$string['reopenuntilpassincompatiblewithblindmarking'] = 'Die Option "Öffnen bis zum Bestehen" ist nicht mit der Blindbenotung kompatibel, da die Noten erst dann für das Bewertungsbuch freigegeben werden, wenn die Identität der Lernenden bekannt ist.';
$string['requireallteammemberssubmit'] = 'Erfordert eine Abgabebestätigung durch alle Gruppenmitglieder';
$string['requireallteammemberssubmit_help'] = 'Wenn die Option aktiviert ist, müssen alle Gruppenmitglieder die eingereichte Lösung bestätigen, bevor eine Abgabe als abgegeben markiert wird. Wenn diese Option deaktiviert ist, gilt die Gruppeneinreichung als eingereicht, sobald ein Mitglied der Lerngruppe auf die Schaltfläche "Senden" klickt.';
$string['requiresubmissionstatement'] = 'Erklärung zur Eigenständigkeit muss bestätigt werden';
$string['requiresubmissionstatement_help'] = 'Teilnehmer/innen müssen die Erklärung zur Eigenständigkeit bei Lösungen für diese Aufgabe abgeben.';
$string['revealidentities'] = 'Identität der Teilnehmenden aufdecken';
$string['revealidentitiesconfirm'] = 'Möchten Sie wirklich die Teilnehmeridentität für diese Aufgabe aufgedeckten? Dies kann nicht rückgängig gemacht werden. Sobald die Identität der Lernenden bekannt ist, werden die Noten für das Bewertungsbuch freigegeben.';
$string['reverttodefaults'] = 'Aufgabeneinstellungen zurücksetzen';
$string['reverttodraft'] = 'Abgabe in den Entwurfsmodus zurücksetzen';
$string['reverttodraftforstudent'] = 'Den Status der Lösung auf Entwurf zurücksetzen für (id={$a->id}, fullname={$a->fullname}).';
$string['reverttodraftshort'] = 'Abgabe in den Entwurfsmodus zurücksetzen';
$string['review'] = 'Review';
$string['reviewed'] = 'Nachgeprüft';
$string['save'] = 'sichern';
$string['saveallquickgradingchanges'] = 'Bewertungsänderungen sichern';
$string['saveandcontinue'] = 'Speichern und fortfahren';
$string['savechanges'] = 'Änderungen speichern';
$string['savegradingresult'] = 'Note';
$string['savenext'] = 'Sichern und weiter';
$string['saveoverrideandstay'] = 'Speichern und weitere Änderung';
$string['savingchanges'] = 'Änderungen sichern...';
$string['scale'] = 'Bewertungsskalen';
$string['search:activity'] = 'Aufgabe - Aktivitätsinformation';
$string['selectedusers'] = 'Ausgewählte Nutzer';
$string['selectlink'] = 'Auswählen …';
$string['selectuser'] = '{$a} auswählen';
$string['sendlatenotifications'] = 'Bewerter/innen über verspätete Abgaben von Lösungen informieren.';
$string['sendlatenotifications_help'] = 'Mit der Aktivierung werden die Bewerter (meist die Trainer/innen) benachrichtigt wenn eine Lösung verspätet abgegeben wird. Die Zustellung der Benachrichtigung ist individuell einstellbar.';
$string['sendnotifications'] = 'Mitteilungen an bewertende Personen senden';
$string['sendnotifications_help'] = 'Mit der Aktivierung werden die Bewerter (meist die Trainer/innen) benachrichtigt wenn eine Lösung zeitgerecht oder verspätet abgegeben wird. Die Zustellung der Benachrichtigung ist individuell einstellbar.';
$string['sendstudentnotifications'] = 'Teilnehmer/innen benachrichtigen';
$string['sendstudentnotificationsdefault'] = 'Standardeinstellung für Teilnehmer­benachrichtigung';
$string['sendstudentnotificationsdefault_help'] = 'Den Standardwert für Auswahlfeld **Teilnehmer/innen benachrichtigen** im Bewertungsformular festlegen.';
$string['sendstudentnotifications_help'] = 'Wenn aktiviert erhalten Teilnehmer/innen eine Benachrichtigung über aktualisierte Bewertungen oder Feedbacks.';
$string['sendsubmissionreceipts'] = 'Abgabebestätigung an Teilnehmer/innen versenden';
$string['sendsubmissionreceipts_help'] = 'Diese Option aktiviert Bestätigungen, die bei der Abgabe von Aufgabenlösungen an die Teilnehmer/innen versandt werden. Die Lernenden erhalten jedes Mal eine Benachrichtigung, wenn sie eine Aufgabe erfolgreich eingereicht haben.';
$string['setmarkerallocationforlog'] = 'Bewertungszuordnung gesetzt auf: (id={$a->id}, Name={$a->fullname}, Bewerter={$a->marker}).';
$string['setmarkingallocation'] = 'Zugewiesene Bewerter/innen festlegen';
$string['setmarkingworkflowstate'] = 'Bewertungsworkflowstatus festlegen';
$string['setmarkingworkflowstateforlog'] = 'Bewertungsworkflow-Status gesetzt: (id={$a->id}, Name={$a->fullname}, Status={$a->state}).';
$string['settings'] = 'Aufgabeneinstellungen';
$string['showrecentsubmissions'] = 'Neue Abgaben anzeigen';
$string['status'] = 'Status';
$string['studentnotificationworkflowstateerror'] = 'Der Status für den Ablauf muss \'freigegeben\' sein, um Teilnehmer/innen zu benachrichtigen.';
$string['submission'] = 'Einreichung';
$string['submissioncopiedhtml'] = '<p>Sie haben eine Kopie Ihrer vorherigen Aufgabe erstellt für \'<i>{$a->assignment}</i>\'.</p>
<p>Sie können den Status der Übermittlung Ihrer <a href="{$a->url}">Aufgabe einsehen</a>.</p>';
$string['submissioncopiedsmall'] = 'Sie haben Ihre bisherige Aufgabenlösung für {$a->assignment} kopiert.';
$string['submissioncopiedtext'] = 'Sie haben eine Kopie Ihrer vorherigen Aufgabe erstellt für \'{$a->assignment}\'

Sie können den Status der Übermittlung Ihrer Aufgabe einsehen:

    {$a->url}';
$string['submissiondrafts'] = 'Abgabetaste muss gedrückt werden';
$string['submissiondrafts_help'] = 'Wenn diese Option aktiviert ist, müssen die Lernenden auf eine Schaltfläche "Absenden" klicken, um ihre Eingabe als endgültig zu erklären. Auf diese Weise können die Lernenden eine Entwurfsversion der Einreichung im System speichern. Erst mit der Bestätigung der Lösung als abgeschlossen werden die Trainer/innen aufgefordert, die Lösung zu bewerten.';
$string['submissioneditable'] = 'Teilnehmer/innen können eingereichte Lösung bearbeiten';
$string['submissionempty'] = 'Es wurde nichts eingereicht.';
$string['submissionlog'] = 'Teilnehmer/in: {$a->fullname}, Status: {$a->status}';
$string['submissionmodified'] = 'Sie haben bestehende Abgabedaten. Verlassen Sie die Seite und versuchen Sie es noch einmal.';
$string['submissionmodifiedgroup'] = 'Die Abgabe wurde von jemand anderem verändert. Verlassen Sie die Seite und versuchen Sie es noch einmal.';
$string['submissionnotcopiedinvalidstatus'] = 'Die Abgabe wurde nicht kopiert, weil sie seit dem Öffnen verändert wurde.';
$string['submissionnoteditable'] = 'Teilnehmer/innen können eingereichte Lösung nicht bearbeiten';
$string['submissionnotready'] = 'Diese Aufgabe ist nicht zur Abgabe fertig';
$string['submissionplugins'] = 'Abgabe Plugins';
$string['submissionreceipthtml'] = '<p>Sie haben eine Lösung zur Aufgabe \'<i>{$a->assignment}</i>\' abgegeben.</p>
<p>Sie können den Status der Übermittlung Ihrer <a href="{$a->url}">Aufgabe einsehen</a>.</p>';
$string['submissionreceiptotherhtml'] = 'Ihre Aufgabe für \'<i>{$a->assignment}</i>\' wurde eingereicht.<br /><br />
Sie können den Status der Übermittlung Ihrer <a href="{$a->url}">Aufgabe einsehen</a>.';
$string['submissionreceiptothersmall'] = 'Ihre Aufgabenlösung für \'{$a->assignment}\' wurde übermittelt.';
$string['submissionreceiptothertext'] = 'Ihre Aufgabe für \'{$a->assignment}\' wurde eingereicht.

Sie können den Status der Übermittlung Ihrer Aufgabe einsehen:

    {$a->url}';
$string['submissionreceipts'] = 'Abgabebestätigungen versenden';
$string['submissionreceiptsmall'] = 'Sie haben eine Lösung für {$a->assignment} abgegeben.';
$string['submissionreceipttext'] = 'Sie haben eine Aufgabe eingereicht für \'{$a->assignment}\'

Sie können den Status der Übermittlung Ihrer Aufgabe einsehen:

    {$a->url}';
$string['submissions'] = 'Einträge';
$string['submissionsclosed'] = 'Abgabe beendet';
$string['submissionsettings'] = 'Einstellungen Einreichungen';
$string['submissionslocked'] = 'Bei dieser Aufgabe können derzeit keine Lösungen abgeben werden.';
$string['submissionslockedshort'] = 'Abgabeänderungen sind nicht erlaubt';
$string['submissionsnotgraded'] = 'Nicht bewertete Abgaben: {$a}';
$string['submissionstatement'] = 'Erklärung zur Eigenständigkeit';
$string['submissionstatementacceptedlog'] = 'Erklärung zur Eigenständigkeit wurde akzeptiert von {$a}';
$string['submissionstatementdefault'] = 'Diese Arbeit ist meine persönliche Leistung. Sofern ich irgendwo fremde Quellen verwendet habe, sind diese Stellen entsprechend gekennzeichnet.';
$string['submissionstatement_help'] = 'Erklärung zur Eigenständigkeit';
$string['submissionstatus'] = 'Abgabe-Status';
$string['submissionstatus_'] = 'Keine Abgabe';
$string['submissionstatus_draft'] = 'Entwurf (nicht eingereicht)';
$string['submissionstatusheading'] = 'Abgabe-Status';
$string['submissionstatus_marked'] = 'Benotet';
$string['submissionstatus_new'] = 'Keine Abgabe';
$string['submissionstatus_reopened'] = 'Erneut geöffnet';
$string['submissionstatus_submitted'] = 'Eingereicht';
$string['submissionsummary'] = '{$a->status}. Letzte Änderung {$a->timemodified}';
$string['submissionteam'] = 'Gruppe';
$string['submissiontypes'] = 'Abgabetypen';
$string['submitaction'] = 'Absenden';
$string['submitassignment'] = 'Aufgabe abgeben';
$string['submitassignment_help'] = 'Sobald diese Aufgabe abgegeben wird, sind keine weiteren Änderungen mehr möglich';
$string['submitforgrading'] = 'Zur Bewertung abgeben';
$string['submitted'] = 'Eingereicht';
$string['submittedearly'] = 'Aufgabe wurde {$a} vor dem Abgabeende abgegeben';
$string['submittedlate'] = 'Aufgabe wurde {$a} verspätet abgegeben';
$string['submittedlateshort'] = '{$a} spät';
$string['subplugintype_assignfeedback'] = 'Feedback Plugin';
$string['subplugintype_assignfeedback_plural'] = 'Feedback Plugins';
$string['subplugintype_assignsubmission'] = 'Abgabe Plugin';
$string['subplugintype_assignsubmission_plural'] = 'Abgabe Plugins';
$string['teamname'] = 'Team: {$a}';
$string['teamsubmission'] = 'Teilnehmer/innen geben in Gruppen ab';
$string['teamsubmissiongroupingid'] = 'Berücksichtigte Gruppierung';
$string['teamsubmissiongroupingid_help'] = 'Gruppen, die zu der gewählten Gruppierung gehören, werden zur Bearbeitung der Aufgabe genutzt. Wird keine Gruppierung ausgewählt, werden alle vorhandenen Gruppen verwendet.';
$string['teamsubmission_help'] = 'Mit der Aktivierung werden die Teilnehmer/innen in ihren Gruppen der Aufgabe zugeordnet. Eine Gruppenlösung steht allen Gruppenmitgliedern zur Verfügung. Änderungen können von allen eingesehen werden.';
$string['textinstructions'] = 'Aufgabenstellung';
$string['timemodified'] = 'Zuletzt bearbeitet';
$string['timeremaining'] = 'Verbleibende Zeit';
$string['timeremainingcolon'] = 'Verbleibende Zeit: {$a}';
$string['togglezoom'] = 'Bereich zoomen';
$string['ungroupedusers'] = 'Die Option \'Gruppe notwendig, um etwas abgeben zu können\' ist aktiviert. Es gibt Personen ohne Gruppe oder Personen mit mehreren Gruppen, die deshalb nichts abgeben können.';
$string['unlimitedattempts'] = 'Uneingeschränkt';
$string['unlimitedattemptsallowed'] = 'Unbegrenzte Versuche erlaubt';
$string['unlimitedpages'] = 'Uneingeschränkt';
$string['unlocksubmissionforstudent'] = 'Abgabe für Teilnehmer/in erlauben: (id={$a->id}, Name={$a->fullname})';
$string['unlocksubmissions'] = 'Abgabe freigeben';
$string['unsavedchanges'] = 'Ungesicherte Änderungen';
$string['unsavedchangesquestion'] = 'Die Änderungen für Bewertung und Feedback sind noch nicht gesichert. Möchten Sie diese Änderungen sichern und fortfahren?';
$string['updategrade'] = 'Bewertung aktualisieren';
$string['updatetable'] = 'Sichern und Tabelle aktualisieren';
$string['upgradenotimplemented'] = 'Upgrade nicht implementiert für Plugin ({$a->type} {$a->subtype})';
$string['userdataitemsingleassignments'] = 'Individuelle Aufgaben';
$string['userextensiondate'] = 'Verlängertes Abgabeende bis: {$a}';
$string['usergrade'] = 'Nutzerbewertung';
$string['useridlistnotcached'] = 'Die Notenänderungen wurden NICHT gespeichert, da es nicht möglich war, festzustellen, für welche Einsendung sie bestimmt waren.';
$string['useroverrides'] = 'Nutzeränderungen';
$string['useroverridesdeleted'] = 'Nutzerüberschreibungen gelöscht';
$string['usersnone'] = 'Kein/e Teilnehmer/in hat Zugriff auf diese Aufgabe.';
$string['userswhoneedtosubmit'] = 'Nutzer/innen, die noch nicht abgegeben haben: {$a}';
$string['validmarkingworkflowstates'] = 'Gültige Status für Bewertungsworkflow';
$string['viewadifferentattempt'] = 'Anderen Versuch anzeigen';
$string['viewbatchmarkingallocation'] = 'Stapelverarbeitung für Bewerterzuordnung anzeigen.';
$string['viewbatchsetmarkingworkflowstate'] = 'Stapelverarbeitung für Bewertungsworkflow angesehen';
$string['viewfeedback'] = 'Feedback ansehen';
$string['viewfeedbackforuser'] = 'Feedback anzeigen für: {$a}';
$string['viewfull'] = 'Vollständige Anzeige';
$string['viewfullgradingpage'] = 'Die komplette Bewertungsseite öffnen, um ein Feedback zu erstellen.';
$string['viewgradebook'] = 'Bewertungsbuch ansehen';
$string['viewgrading'] = 'Alle Einreichungen betrachten';
$string['viewgradingformforstudent'] = 'Bewertungsseite für Teilnehmer/in: (id={$a->id}, fullname={$a->fullname}) anzeigen.';
$string['viewownsubmissionform'] = 'Seite mit meinen eigenen Lösungen für Aufgaben anzeigen.';
$string['viewownsubmissionstatus'] = 'Eigene Statusseite zur Abgabe anzeigen';
$string['viewrevealidentitiesconfirm'] = 'Bestätigungsseite mit Teilnehmernamen anzeigen';
$string['viewsubmission'] = 'Abgabe anzeigen';
$string['viewsubmissionforuser'] = 'Abgabe von {$a} anzeigen';
$string['viewsubmissiongradingtable'] = 'Bewertungsübersicht zur Abgabe anzeigen';
$string['viewsummary'] = 'Zusammenfassung anzeigen';
$string['workflowfilter'] = 'Workflow-Filter';
$string['xofy'] = '{$a->x}} von {$a->y}';
