<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'auth_oauth2', language 'de', branch 'MOODLE_36_STABLE'
 *
 * @package   auth_oauth2
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['accountalreadylinked'] = 'Dieses OAuth-2-Konto ist bereits mit einem anderen Totara-Konto verknüpft';
$string['accountwithemailexists'] = 'Es existiert bereits ein Nutzer mit dieser E-Mail auf dieser Website. Wenn dies Ihr Konto ist, melden Sie sich durch Eingabe Ihres Nutzernamens und Passworts an und fügen Sie es als verknüpfte Anmeldung über Ihre Einstellungsseite hinzu.';
$string['allowaccountcreation'] = 'Erstellung von neuen Konten zulassen';
$string['allowaccountcreation_desc'] = 'Aktivieren Sie diese Option, wenn Sie möchten, dass dieses Plugin neue OAuth-2-Konten erstellt, wenn sich Nutzer zum ersten Mal über den OAuth-Dienst anmelden.';
$string['allowautolinkingexisting'] = 'Automatische Verknüpfung von bestehenden Konten zulassen';
$string['allowautolinkingexisting_desc'] = 'Aktivieren Sie diese Option, wenn Sie die automatische Verknüpfung von externen OAuth-2-Konten mit bestehenden lokalen Totara-Nutzerkonten über E-Mail-Adressen während des Anmeldevorgangs zulassen möchten.

Um zu verhindern, dass Konten kompromittiert werden, wird dringend empfohlen, die Bestätigung als E-Mail-Inhaber in den Einstellungen des Emittenten zu aktivieren.';
$string['alreadylinked'] = 'Dieser externe Account ist bereits mit einem Nutzerkonto auf dieser Seite verknüpft.';
$string['auth_oauth2description'] = 'OAuth 2 Standard-basierte Authentifizierung';
$string['auth_oauth2settings'] = 'Einstellungen zur OAuth 2 Authentifizierung';
$string['confirmaccountemail'] = 'Guten Tag {$a->fullname} ,

Es wurde ein neues Konto bei \'{$a->sitename}\' mit Ihrer E-Mail-Adresse beantragt.

Bitte folgen Sie diesem Link, um das neue Profil zu bestätigen:

{$a->link}

In den meisten E-Mail-Programmen sollte dies als blauer Link erscheinen, auf den Sie einfach klicken können. Wenn das nicht funktioniert, kopieren Sie die Adresse und fügen Sie sie in die Adresszeile oben im Fenster Ihres Webbrowsers ein.

Wenn Sie Hilfe benötigen, wenden Sie sich bitte an den Site-Administrator
{$a->admin}';
$string['confirmaccountemailsubject'] = '{$a}: Bestätigung für das Nutzerkonto';
$string['confirmationinvalid'] = 'Der Bestätigungslink ist ungültig oder bereits abgelaufen. Starten Sie den Anmeldevorgang erneut, um eine neue Bestätigungs-E-Mail zu erhalten.';
$string['confirmationpending'] = 'Dieses Nutzerkonto wartet auf eine E-Mail-Bestätiging.';
$string['confirmdeletelinkedlogin'] = 'Möchten Sie die mit {$a->issuername} verknüpfte Anmeldung für Nutzer {$a->fullname} löschen?';
$string['confirmlinkedloginemail'] = 'Guten Tag {$a->fullname} ,

Es wurde ein Antrag auf Verknüpfung des {$a->issuername} login {$a->linkedemail} mit Ihrem Konto bei \'{$a->sitename}\' unter Verwendung Ihrer E-Mail-Adresse gestellt.

Bestätigen Sie über diesen Link die Anfrage zum Verbinden mit Ihrem Nutzerkonto:

{$a->link}

In den meisten E-Mail-Programmen sollte dies als blauer Link erscheinen, auf den Sie einfach klicken können. Wenn das nicht funktioniert, kopieren Sie die Adresse und fügen Sie sie in die Adresszeile oben im Fenster Ihres Webbrowsers ein.

Wenn Sie Hilfe benötigen, wenden Sie sich bitte an den Site-Administrator
{$a->admin}';
$string['confirmlinkedloginemailsubject'] = '{$a}: Bestätigung für ein weiteres Login';
$string['createnewlinkedlogin'] = 'Neues Nutzerkonto ({$a}) verlinken';
$string['deletelinkedlogin'] = 'Verknüpfte Anmeldung löschen';
$string['emailconfirmlink'] = 'Ihre Nutzerkonten verlinken';
$string['emailconfirmlinksent'] = '<p>Zu dieser E-Mail-Adresse wurde ein bereits existierendes Nutzerkonto gefunden, das jedoch bisher noch nicht verlinkt ist.</p>
   <p>Die Nutzerkonten müssen verlinkt werden, bevor Sie sich einloggen können.</p>
   <p>Eine E-Mail zur Bestätigung der Kennwortänderung wurde an Ihre Adresse <b>{$a}</b> gesendet.</p>
   <p>Diese E-Mail enthält einfache Anweisungen, wie Sie Ihre Nutzerkonten miteinander verbinden.</p>
   <p>Kontaktieren Sie den Administrator der Website, falls Probleme auftreten.</p>';
$string['emailpasswordchangeinfo'] = 'Guten Tag {$a->firstname} ,

Jemand (wahrscheinlich Sie) hat ein neues Passwort für Ihr Konto unter \'{$a->sitename}\' angefordert.

Ihr Passwort kann jedoch nicht zurückgesetzt werden, da Sie Ihr Konto auf einer anderen Site zum Anmelden verwenden.

Melden Sie sich wie zuvor über den Link auf der Anmeldeseite an.
{$a->admin}';
$string['emailpasswordchangeinfosubject'] = '{$a}: Kennwortinformation ändern';
$string['info'] = 'Externes Nutzerkonto';
$string['issuer'] = 'OAuth 2 Service';
$string['issueremail'] = 'Externe Emittenten-E-Mail';
$string['issuernologin'] = 'Der Aussteller kann nicht als Login verwendet werden';
$string['issuerusername'] = 'Externer Emittenten-Nutzername';
$string['linkedlogins'] = 'Weitere Logins';
$string['linkedloginshelp'] = 'Hilfe für weitere Logins';
$string['loginerror_authenticationfailed'] = 'Der Authentifizierungsvorgang ist fehlgeschlagen.';
$string['loginerror_cannotcreateaccounts'] = 'Ein Konto mit Ihrer E-Mail-Adresse konnte nicht erstellt werden.';
$string['loginerror_invaliddomain'] = 'Die E-Mail-Adresse ist für diese Website nicht erlaubt.';
$string['loginerror_nolinking'] = 'OAuth-2-Konten können nicht mit lokalen Konten verknüpft werden.';
$string['loginerror_nouserinfo'] = 'Es wurden keine Nutzerinformationen zurückgeliefert. Der OAuth 2 Service ist möglicherweise falsch konfiguriert.';
$string['loginerror_userincomplete'] = 'Die zurückgelieferte Nutzerinformation enthielt keinen Nutzernamen und keine E-Mail-Adresse. Der OAuth 2 Service ist möglicherweise falsch konfiguriert.';
$string['noissuersavailable'] = 'Keiner der konfigurierten OAuth2 services erlaubt Ihnen die Verknüpfung von Login-Accounts.';
$string['notenabled'] = 'Das Plugin zur OAuth 2 Authentifizierung ist leider nicht aktiviert.';
$string['notloggedindebug'] = 'Der Login-Versuch ist fehlgeschlagen. Grund: {$a}';
$string['oauth2:deletelinkedlogins'] = 'OAuth-2-Anmeldungs-Links löschen';
$string['oauth2:managelinkedlogins'] = 'Eigene verknüpfte Anmeldekonten verwalten';
$string['plugindescription'] = 'Dieses Authentifizierungs-Plugin zeigt auf der Anmeldeseite eine Liste der konfigurierten Identity Provider. Mit der Auswahl des Identity Provider können Nutzer/innen sich mit ihren Anmeldedaten eines OAuth 2 Providers anmelden.';
$string['pluginname'] = 'OAuth 2';
$string['userdataitem-issuer-email'] = 'OAuth-2-Aussteller-E-Mails';
$string['userdataitem-issuer-username'] = 'OAuth-2-Aussteller-Nutzernamen';
