<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'auth_shibboleth', language 'de', branch 'MOODLE_36_STABLE'
 *
 * @package   auth_shibboleth
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['auth_shib_auth_method'] = 'Bezeichnung der Authentifizierungemethode';
$string['auth_shib_auth_method_description'] = 'Vergeben Sie für die verwendete Shibboleth-Methode einen Titel, der den Nutzern vertraut ist, z.B. der Titel des Shibboleth-Verbunds (SWITCHaai Login oder Gemeinsamer Login. Dies kann der Name Ihres Shibboleth-Verbundes sein, z.B. <tt>SWITCHaai Login</tt> oder <tt>InCommon Login</tt> oder etwas ähnliches.';
$string['auth_shibbolethdescription'] = '<a href="http://shibboleth.internet2.edu/">Shibboleth</a>.<br />Lesen Sie unbedingt das <a href="../auth/shibboleth/README.txt">README</a> für Shibboleth, um zu erfahren, wie Sie Ihr Totara mit Shibboleth einrichten';
$string['auth_shibboleth_errormsg'] = 'Bitte wählen Sie die Organisation aus, bei der Sie Mitglied sind!';
$string['auth_shibboleth_login'] = 'Shibboleth Login';
$string['auth_shibboleth_login_long'] = 'Login für Totara über Shibboleth';
$string['auth_shibboleth_manual_login'] = 'Manueller Login';
$string['auth_shibboleth_select_member'] = 'Ich bin Mitglied von ...';
$string['auth_shibboleth_select_organization'] = 'Wählen Sie bitte aus dem Aufklappmenü die Organisation aus, der Sie angehören:';
$string['auth_shib_changepasswordurl'] = 'URL zur Kennwortänderung';
$string['auth_shib_contact_administrator'] = 'Falls Sie nicht mit den genannten Organisationen verbunden sind und Zugang zu einem Kurs auf diesem Server benötigen, wenden Sie sich bitte an den <a href="mailto:{$a}">Totara-Administrator</a>.';
$string['auth_shib_convert_data'] = 'Datenmodifikation APU';
$string['auth_shib_convert_data_description'] = 'Sie können diese API nutzen, um Daten von Shibboleth zu bearbeiten. <a href="../auth/shibboleth/README.txt">Hier</a> finden Sie weitere Hinweise.';
$string['auth_shib_convert_data_filepath_warning'] = 'Eine Datei, die sich innerhalb des aktuellen Site-Datenverzeichnisses ($CFG->dataroot) befindet, kann nicht als Datenänderungs-API verwendet werden.';
$string['auth_shib_convert_data_warning'] = 'Die Datei existiert nicht oder ist vom Server nicht lesbar.';
$string['auth_shib_idp_list'] = 'Identity-Provider';
$string['auth_shib_idp_list_description'] = 'Stellen Sie eine Liste der Identity-Provider zur Verfügung aus der die Nutzer auf der Loginseite auswählen können.<br />In jeder Zeile muss ein kommagetrenntes Tupel für entityID des IdP (siehe Shibboleth-Metadaten-Datei) und Name des IdP, wie er in der Dropdown-Liste angezeigt werden soll, stehen.<br />Als optionaler dritter Parameter kann der Ort des Shibboleth Session Initators eingetragen werden falls die Totara-Installation im Verbund genutzt wird.';
$string['auth_shib_instructions'] = 'Nutzen Sie den <a href="{$a}">Shibboleth Login</a>, um Zugang über Shibboleth zu erhalten, wenn Ihr Unternehmen dies unterstützt.<br />Sonst verwenden Sie das normale hier angezeigte Loginformular.';
$string['auth_shib_instructions_help'] = 'Tragen Sie hier Informationen für Ihre Nutzer/innen ein, die ihnen den Zugang mit Hilfe von Shibboleth erklären. Diese werden auf der Loginseite angzeigt. Die Anleitung muss einen Link zu **{$a}** enthalten, auf den die Nutzer klicken, wenn sie sich anmelden wollen.';
$string['auth_shib_instructions_key'] = 'Login-Anweisungen';
$string['auth_shib_integrated_wayf'] = 'Totara WAYF Service';
$string['auth_shib_integrated_wayf_description'] = 'Nach der Aktivierung verwendet Totara den eigenen WAYF Service an Stelle des für Shibboleth konfigurierten. Totara zeigt dann eine Dropdownliste der verfügbaren alternativen Login-Seiten wo der Nutzer seinen Identity Provider auszuwählen hat.';
$string['auth_shib_logout_return_url'] = 'Alternative URL nach Logout';
$string['auth_shib_logout_return_url_description'] = 'Auf diese Seite werden Shibboleth-Nutzer nach dem Logout geleitet.<br />Bleibt das Feld leer wird die Standardseite von Totara genutzt.';
$string['auth_shib_logout_url'] = 'Shibboleth Service Provider Logout URL Handler';
$string['auth_shib_logout_url_description'] = 'Tragen Sie die URL für den Shibboleth Service Provider Logout Handler ein. Typischerweise ist dies <tt>Shibboleth.sso/Logout</tt>';
$string['auth_shib_no_organizations_warning'] = 'Wenn Sie den integrierten WAYF Dienst verwenden wollen, ist es erforderlich eine kommaseparierte Liste von Identity Provider entityIDs, ihren Namen und Optional einen Session Initiator einzutragen.';
$string['auth_shib_only'] = 'nur Shibboleth';
$string['auth_shib_only_description'] = 'Aktivieren Sie diese Option, wenn eine Shibboleth-Authentifizierung erzwungen werden soll';
$string['auth_shib_username_description'] = 'Name der Shibboleth Umgebungsvariable, die als Totara-Nutzername verwandt werden soll';
$string['pluginname'] = 'Shibboleth';
$string['shib_attribute_not_valid'] = 'Das festgelegte Attribut {$a} ist ungültig.';
$string['shib_invalid_account_error'] = 'Sie scheinen Shibboleth-authentifiziert zu sein, aber Totara hat kein gültiges Konto für Ihren Benutzernamen. Ihr Nutzerkonto könnte ungültig geworden sein oder es existiert gar nicht.';
$string['shib_invalid_attributes_error'] = 'Die Shibboleth-Authentifizierung wurde falsch konfiguriert. Ein oder mehrere Benutzerattribute sind ungültig.';
$string['shib_no_attributes_error'] = 'Sie sind offenbar Shibboleth-authentifiziert, aber Totara hat keine Benutzerattribute erhalten. Prüfen Sie bitte, ob der Identity Provider die erforderlichen Attribute ({$a}) dem Totara-Serviceprovider zur Verfügung stellt oder informieren Sie den Webmaster des Servers.';
$string['shib_not_all_attributes_error'] = 'Totara benötigt einige Shibboleth-Attribute, die derzeit nicht bereitgestellt werden. Es handelt sich um die Attribute: {$a}<br />Benachrichtigen Sie bitte den Webmaster des Servers oder Ihren Identity Provider.';
$string['shib_not_set_up_error'] = 'Die Shibboleth-Authentifizierung scheint nicht richtig eingerichtet zu sein, da keine Umgebungsangaben vorhanden sind. Beachten Sie die <a href="README.txt">README-Datei</a> mit weiteren Informationen zur Einrichtung der Shibboleth-Authentifizierung oder nehmen Sie mit dem Administrator der Totara Installation Kontakt auf.';
