<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'block', language 'de', branch 'MOODLE_36_STABLE'
 *
 * @package   block
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addtodock'] = 'Bringen Sie dies in das Dock';
$string['anypagematchingtheabove'] = 'Jede zur obigen passende Seite';
$string['appearsinsubcontexts'] = 'Erscheint in Subkontexten';
$string['assignrolesinblock'] = 'Rollen für \'{$a}\' zuweisen';
$string['blocksdrawertoggle'] = 'Verbergen/anzeigen des Block-Einblenders';
$string['blocksettings'] = 'Blockeinstellungen';
$string['bracketfirst'] = '{$a} (erstes)';
$string['bracketlast'] = '{$a} (letztes)';
$string['common_settings'] = 'Allgemeine Blockeinstellungen';
$string['configureblock'] = 'Block {$a} konfigurieren';
$string['contexts'] = 'Seitenkontext';
$string['contexts_help'] = 'Kontexte sind spezifische Typen von Seiten, auf denen der Block angezeigt werden kann. Sie können den Block z.B. auf allen Forenseiten eines Kurses anzeigen lassen. Wählen Sie anschließend in einem Kursforum als Blockeinstellung, dass die Anzeige auf Forenseiten beschränkt wird.';
$string['createdat'] = 'Normale Blockplatzierung';
$string['createdat_help'] = 'Der Ursprungsort an dem der Block erstellt wurde. Die Blockeinstellungen erlauben, den Block an anderern Stelle anzeigen zu lassen, als am Ursprungsort. Ein Block, der auf der Kursseite angezeigt wird, kann auch in Aktivitäten des Kurses gezeigt werden. Ein Block, der auf der Startseite angezeigt wird, kann überall im System gezeigt werden.';
$string['cs_enable_docking'] = 'Block-Docking zulassen';
$string['cs_enable_hiding'] = 'Ausblenden von Blocks erlauben';
$string['cs_override_title'] = 'Standard Blocktitel überschreiben';
$string['cs_show_border'] = 'Rahmen anzeigen';
$string['cs_show_header'] = 'Header einblenden';
$string['cs_title'] = 'Blocktitel';
$string['customblocksettings'] = 'Benutzerdefinierte Blockeinstellungen';
$string['defaultregion'] = 'Standardbereich';
$string['defaultregion_help'] = 'Im Design kann festgelegt sein, dass Blöcke in bestimmten Bereichen angezeigt werden. Diese Option legt fest, an welcher Stelle der Block standardmäßig erscheint. Der Bereich kann für Unterseiten überschrieben werden.';
$string['defaultweight'] = 'Standardgewichtung';
$string['defaultweight_help'] = 'Die standardmäßige Gewichtung legt fest, wo der Block üblicherweise in einem Bereich erscheint (z.B. als erster oder als letzter Block). Die Reihenfolge der Blöcke ergibt sich aus allen Gewichtungen in einem Bereich, wobei aber z.B. nur ein Block an erster Stelle stehen kann. Der Wert kann bei Bedarf für Unterseiten überschrieben werden.';
$string['deleteblock'] = 'Block {$a} löschen';
$string['deleteblockcheck'] = 'Möchten Sie den Block {$a} wirklich löschen?';
$string['deleteblockwarning'] = '<p>Sie löschen einen Block, der an anderen Stellen angezeigt wird.</p><p>Originalblockposition: {$a->location}<br />Anzeige nach Seitentypen: {$a->pagetype}</p><p>Sind Sie sicher, dass Sie fortfahren wollen?</p>';
$string['deletecheck'] = 'Block {$a} löschen?';
$string['displayconfig'] = 'Anzeige konfigurieren';
$string['dockblock'] = 'Block {$a} ins Dock';
$string['hideblock'] = 'Block {$a} verbergen';
$string['hidedockpanel'] = 'Dock verbergen';
$string['hidepanel'] = 'Steuerung verbergen';
$string['moveblock'] = '{$a} verschieben';
$string['moveblockafter'] = 'Block hinter Block {$a} verschieben';
$string['moveblockbefore'] = 'Block vor {$a}-Block bewegen';
$string['moveblockinregion'] = 'Block in den Bereich {$a} bewegen';
$string['movingthisblockcancel'] = 'Verschiebe diesen Block ({$a})';
$string['myblocks'] = 'Meine Blöcke';
$string['onthispage'] = 'Auf dieser Seite';
$string['pagetypes'] = 'Seitentypen';
$string['pagetypewarning'] = 'Der zuvor angegebene Seitentyp kann nicht mehr ausgewählt werden. Wählen Sie unten den Seitentyp, der am besten passt.';
$string['region'] = 'Bereich';
$string['restrictpagetypes'] = 'Auf diesen Seiten anzeigen';
$string['showblock'] = 'Block {$a} anzeigen';
$string['showoncontextandsubs'] = 'Auf {$a} und Unterseiten anzeigen';
$string['showoncontextonly'] = 'Nur auf {$a} anzeigen';
$string['showonentiresite'] = 'Überall auf der Website anzeigen';
$string['showonfrontpageandsubs'] = 'Auf der Startseite und allen Unterseiten anzeigen';
$string['showonfrontpageonly'] = 'Nur auf der Startseite anzeigen';
$string['subpages'] = 'Seiten auswählen';
$string['thisspecificpage'] = 'Spezielle Seite';
$string['undockall'] = 'Alles abdocken';
$string['undockblock'] = 'Block {$a} abdocken';
$string['undockitem'] = 'Diesen Block abdocken';
$string['visible'] = 'Sichtbar';
$string['weight'] = 'Gewichtung';
$string['wherethisblockappears'] = 'Wo dieser Block erscheint';
