<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'completion', language 'de', branch 'MOODLE_36_STABLE'
 *
 * @package   completion
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['achievedgrade'] = 'Erreichte Bewertung';
$string['achievinggrade'] = 'Erreichen der Bewertung';
$string['activities'] = 'Aktivitäten';
$string['activitiescompleted'] = 'Aktivitäten abgeschlossen';
$string['activitiescompleted_help'] = 'Diese Aktivitäten müssen vom Teilnehmer vollständig bearbeitet sein, damit sie als abgeschlossen gelten. Aktivitäten erscheinen in dieser Liste nur dann, wenn die Funktion **Aktivitätenabschluss** aktiviert wurde.';
$string['activitiescompletednote'] = 'Sie müssen es bei ihrem ersten Login ändern Ein Aktivitätenabschluss muss gesetzt sein, bevor die Aktivität in der Liste angezeigt wird.';
$string['activityaggregation'] = 'Voraussetzung';
$string['activityaggregation_all'] = 'Alle ausgewählten Aktivitäten müssen abgeschlossen sein';
$string['activityaggregation_any'] = 'Mindestens eine der ausgewählten Aktivitäten muss abgeschlossen sein';
$string['activityaggregationmethod'] = 'Zusammenfassungsmethode';
$string['activityaggregationmethod_help'] = 'Die Aggregationsmethode **Alle** meint, dass alle Kriterien und Aktivitäten als abgeschlossen vermerkt sein müssen, damit der Kursteilnehmer den Status erreicht. Wenn die Aggregationsmethode statt dessen auf **Irgendeiner** gesetzt wurde, muss der Kursteilnehmer nur eine der ausgewählten Aktivitäten erfüllen, um den Kurs abzuschließen.';
$string['activitycompletion'] = 'Aktivitäten abgeschlossen';
$string['activityrpl'] = 'RPL für Aktivitäten';
$string['afterspecifieddate'] = 'Nach dem angegebenen Zeitpunkt';
$string['aggregateall'] = 'Alles';
$string['aggregateany'] = 'Beliebig';
$string['aggregationmethod'] = 'Zusammenfassungsmethode';
$string['aggregationmethod_help'] = 'Die Aggregationsmethode **Alle** meint, dass alle Kriterien und Aktivitäten als abgeschlossen vermerkt sein müssen, damit der Kursteilnehmer alle Kriterien auf dieser Seite erfüllt.. Wenn die Aggregationsmethode statt dessen auf **Irgendeiner** gesetzt wurde, muss der Kursteilnehmer nur einen Kriterientyp erfüllen erfüllen, um den Kurs abzuschließen.';
$string['all'] = 'Alles';
$string['any'] = 'Beliebig';
$string['approval'] = 'Genehmigung';
$string['archivecheck'] = 'Archiv {$a} ?';
$string['archive_completed_users_heading'] = 'Kursabschlüsse archivieren und zurücksetzen';
$string['archive_completed_users_navigation'] = 'Abschlüsse zurücksetzen';
$string['archive_completed_users_no_completions'] = 'Es gibt keine Nutzer, die diesen Kurs abgeschlossen haben';
$string['archivecompletions'] = 'Abschlussarchivierung';
$string['archivecompletionscheck'] = 'Die Kursabschlussdaten, die archiviert werden, sind begrenzt auf: id; courseid; userid; timecompleted; grade.
<br/>
Alle anderen Abschlussdaten werden <strong>dauerhaft gelöscht</strong> . Ein Abschlussbericht existiert in den Lernaufzeichnungen des Teilnehmers.';
$string['archive_current_user_heading'] = 'Ihren Kursabschluss archivieren und zurücksetzen';
$string['archive_current_user_navigation'] = 'Diesen Kurs zurücksetzen';
$string['archive_current_user_no_completions'] = 'Sie haben diesen Kurs nicht abgeschlossen';
$string['archivedcompletions'] = 'Archivierte Abschlussaufzeichhungen des Kurses: {$a}';
$string['archive_single_user_heading'] = 'Kursabschluss archivieren und zurücksetzen';
$string['archive_single_user_no_completions'] = '**„{$a->user}„** hat diesen Kurs nicht abgeschlossen';
$string['archiveusersaffected'] = '{$a} Nutzer sind betroffen';
$string['archivingcompletions'] = 'Abschlüsse für Kurs {$a} werden archiviert';
$string['badautocompletion'] = 'Wenn Sie einen automatischen Abschluss wählen, müssen Sie mindestens eine Abschlussbedingung angeben.';
$string['cannotarchivecompletions'] = 'Sie haben keine Berechtigung zur Archivierung der Abschlüsse dieses Kurses';
$string['complete'] = 'Vollständig';
$string['completed'] = 'Erledigt';
$string['completed-on'] = 'Abgeschlossen am {$a->timecompleted}';
$string['completedunlocked'] = 'Abschlussoptionen verfügbar';
$string['completedunlockedtext'] = 'Wenn Sie Ihre Änderungen speichern, wird der Abschlussstatus für alle Nutzer/innen gelöscht. Wenn Sie Ihre Meinung diesbezüglich ändern sollten, dann speichern Sie dieses Formular nicht.';
$string['completedviarpl-on'] = 'Abschgeschlossen über rpl({$a->rpl}) am {$a->timecompleted}';
$string['completedwarning'] = 'Abschlussoptionen gesperrt';
$string['completedwarningtext'] = 'Eine oder mehrere Personen ({$a}) haben diese Aktivität bereits als abgeschlossen markiert. Die Änderung der Abschlussoptionen löscht alle Daten zum Abschlussstatus und könnte zu Verwirrungen führen. Deswegen wurden die Optionen gesperrt und sollten auch nicht freigegeben werden, außer es ist unbedingt notwendig.';
$string['completeviarpl'] = 'Durch Anerkennung abschließen';
$string['completion'] = 'Abschlussverfolgung';
$string['completionactivitydefault'] = 'Aktivitätseinstellungen benutzen';
$string['completion-alt-auto-enabled'] = 'Das System markiert dieses Element entsprechend den Bedingungen als abgeschlossen: {$a}';
$string['completion-alt-auto-fail'] = 'Abgeschlossen: {$a} (ohne Erfolg)';
$string['completion-alt-auto-n'] = 'Nicht abgeschlossen: {$a}';
$string['completion-alt-auto-pass'] = 'Abgeschlossen: {$a} (mit Erfolg)';
$string['completion-alt-auto-y'] = 'Abgeschlossen: {$a}';
$string['completion-alt-manual-enabled'] = 'Abschluss wird manuell markiert: {$a}';
$string['completion-alt-manual-n'] = 'Nicht abgeschlossen:  Nicht abgeschlossen: {$a} - mit Auswahl als abgeschlossen markieren';
$string['completion-alt-manual-y'] = 'Abgeschlossen:  Abgeschlossen: {$a} - mit Auswahl als nicht abgeschlossen markieren';
$string['completion_automatic'] = 'Abschluss, wenn alle Bedingungen erfüllt sind';
$string['completioncriteriachanged'] = 'Die Kursabschlusskriterien wurden gespeichert. Wenn ein weitere rTeilnehmer die Kriterien erreicht wird der Abschlussstatus mit dem nächsten Cron-Durchlauf aktualisiert.';
$string['completiondefault'] = 'Abschlussverfolgung-Standardwert';
$string['completiondependencies'] = 'Abschlussabhängigkeiten';
$string['completiondependencies_help'] = 'Es gibt Kurse, die vom Teilnehmer abgeschlossen werden müssen bevor dieses Kurs abgeschlossen werden kann.';
$string['completiondisabled'] = 'Deaktiviert, wird in den Aktivitätseinstellungen n ikcht angezeigt';
$string['completionduration'] = 'Einschreibung';
$string['completionenabled'] = 'Aktiviert';
$string['completionexpected'] = 'Abschlusstermin';
$string['completionexpectedfor'] = 'Erwartete Fertigstellung der {$a->modulename}-Aktivität {$a->instancename}.';
$string['completionexpected_help'] = 'Diese Einstellung legt den Zeitpunkt fest, wann für die Aktivität der Bearbeitungsabschluss erwartet wird. Das Datum wird den Kursteilnehmern nicht angezeigt, sondern nur im Abschlussbericht.';
$string['completion-fail'] = 'Abgeschlossen:  (hat die zum Bestehen erforderliche Benotung nicht erreicht)';
$string['completion_help'] = 'Wenn diese Option aktiviert ist, dann werden die Aktivitätsfortschritte manuell oder automatisch entsprechend den gesetzten Bedingungen protokolliert. Mehrfachbedingungen können gesetzt sein, falls dies gewünscht ist. Ist dies der Fall, so wird eine Aktivität erst dann abgeschlossen, wenn ALLE Bedingungen zutreffen.

Ein Häkchen direkt neben den Aktivitätsnamen signalisiert auf der Kursseite, dass diese Aktivität abgeschlossen ist.';
$string['completionicons'] = 'Fortschrittsanzeige';
$string['completionicons_help'] = 'Das Kästchen an der Seite neben der Aktivität zeigt an, ob Sie die Aktivität abgeschlossen haben. Das hilft Ihnen, Ihren Fortschritt im Laufe des Kurses genau zu verfolgen.

Rundes Ankreuzsymbol / Audio-Ankreuzgeräusch Falls ein Kästchen mit gepunktetem Rand zu sehen ist, wird darin automatisch ein Häkchen erscheinen, sobald Sie die Aktivität entsprechend den Trainervorgaben abgeschlossen haben.

Ankreuzkästchen / Manuell Falls ein Kästchen mit durchgezogenem Rand zu sehen ist, können Sie darauf klicken, wenn diese Aktivität Ihrer Meinung nach abgeschlossen ist.';
$string['completion_manual'] = 'Learner können die Aktivität Abschluss manuell markieren.';
$string['completion-manual'] = 'Manuelle Vervollständigung von {$a}';
$string['completionmenuitem'] = 'Fertigstellung';
$string['completion-n'] = 'Unvollständig';
$string['completion_none'] = 'Abschluss wird nicht angezeigt';
$string['completionnotenabled'] = 'Abschluss ist nicht aktiviert';
$string['completionnotenabledforcourse'] = 'Abschluss ist für diesen Kurs nicht aktiviert';
$string['completionnotenabledforsite'] = 'Abschluss ist für diese Website nicht aktiviert';
$string['completionondate'] = 'Datum';
$string['completionondatevalue'] = 'Nutzer/in muss eingeschrieben bleiben bis';
$string['completion-pass'] = 'Abgeschlossen (mit Erfolg)';
$string['completionprogressonview'] = 'Mit dem ersten Zugriff als In Bearbeitung kennzeichnen.';
$string['completionprogressonviewhelp'] = 'Der Kurs wird in den Status In Bearbeitung gesetzt wenn ein Teilnehmer ihn das erste Mal aufruft. Andernfalls erfolgt dies wenn er das erste Kriterium erreicht hat.';
$string['completionprogressonview_help'] = 'Der Kurs wird in den Status In Bearbeitung gesetzt wenn ein Teilnehmer ihn das erste Mal aufruft. Andernfalls erfolgt dies wenn er das erste Kriterium erreicht hat.';
$string['completionsettingslocked'] = 'Abschlusseinstellungen gesperrt';
$string['completionsettingsunlocked'] = 'Abschlusseinstellungen entsperrt';
$string['completionstartonenrol'] = 'Abschlussverfolgung startet beim Einschreiben';
$string['completionstartonenrolhelp'] = 'Die Abschlussverfolgung für alle Kursaktivitäten beginnt, sobald die Teilnehmer/innen sich in den Kurs einschreiben.';
$string['completionstartonenrol_help'] = 'Die Aufzeichnung des Kursfortschritts erfolgt beim ersten Zugriff auf den Kurs durch den Teilnehmer.';
$string['completion-title-manual-n'] = 'Als abgeschlossen markieren: {$a}';
$string['completion-title-manual-y'] = 'Als nicht abgeschlossen markieren: {$a}';
$string['completionusegrade'] = 'Benotung erforderlich';
$string['completionusegrade_desc'] = 'Teilnehmer/innen müssen eine Bewertung erhalten, um diese Aktivität abzuschließen';
$string['completionusegrade_help'] = 'Wenn diese Option aktiviert ist, wird die Aktivität als abgeschlossen betrachtet, sobald eine Bewertung vorliegt. Icons für die erfolgreiche oder erfolglose Bearbeitung können angezeigt werden, wenn dafür eine Bewertungsgrenze festgelegt wurde.';
$string['completionview'] = 'Ansicht notwendig';
$string['completionview_desc'] = 'Teilnehmer/innen müssen die Aktivität aufgerufen haben, um sie abzuschließen';
$string['completionview_help'] = 'Wenn bei dieser Aktivität Ansicht erforderlich in Kombination mit anderen Kriterien verwendet wird, erhalten Teilnehmende den Status abgeschlossen nur wenn sie die Aktivität aufrufen und alle anderen Kriterien zuvor erfüllt haben.

Beispiel: bei einer Aktivität sind zugleich die Kriterien Ansicht erforderlich und Bewertung erforderlich gesetzt. Wenn ein Teilnehmer die Aktivität aufruft, später eine Bewertung erhält, muss er erneut die Aktivität aufrufen, damit sie als abgeschlossen gilt.

Daher sollte das Kriteriem Ansicht erforderlich nicht in Verbindung mit einem anderen Kriterium verwandt werden. In den meisten Fällen sind die anderen Kriterien ausreichend. Z. B. kann ein Kursteilnehmer keine Benotung erhalten, wenn der die Aktivität nicht angezeigt hat, also wäre **Anzeigen erforderlich** schlicht überflüssig.';
$string['completion-y'] = 'Erledigt';
$string['configcompletiondefault'] = 'Standardwert für die Abschlussverfolgung beim Erstellen neuer Aktivitäten.';
$string['configenablecompletion'] = 'Diese Option erlaubt die Abschlussverfolgung auf Kursebene zu benutzen und Abschlussbedingungen für Aktivitäten festzulegen.';
$string['configenablecourserpl'] = 'Wenn Sie die Funktion aktivieren ist es möglich, den Kurs als abgeschlossen zu kennzeichnen wenn für den Teilnehmer frühere Leistungen anerkannt werden.';
$string['configenablemodulerpl'] = 'Wenn Sie die Funktion aktivieren ist es möglich, irgendein Kursabschlusskriterium als abgeschlossen zu kennzeichnen wenn für den Teilnehmer frühere Leistungen anerkannt werden.';
$string['confirm_archive_completed_users_progress'] = 'Diese Aktion archiviert den Fortschritt und die Abschlussdatensätze aller Lerner, die diesen Kurs abgeschlossen haben. Der Lernerstatus wird zurückgesetzt, sodass sie den Kurs wiederholen können.

Alle im Lerndatensatz aufgezeichneten Abschlussfortschritte bleiben unverändert.

Die Teilnahme an Aktivitäten in diesem Kurs wird archiviert und/oder entfernt. Daten können dauerhaft gelöscht werden.

Diese Aktion betrifft {$a} Lernende(n).';
$string['confirm_archive_current_user_progress'] = 'Diese Aktion archiviert alle Ihre Fortschritte in diesem Kurs sowie den Abschlussstatus. Ihr Kursabschlussstatus wird zurückgesetzt, sodass Sie den Kurs wiederholen können.

Alle im Lerndatensatz aufgezeichneten Abschlussfortschritte bleiben unverändert.

Ihre Teilnahme an Aktivitäten in diesem Kurs wird archiviert und/oder entfernt. Daten können **dauerhaft gelöscht** werden.';
$string['confirm_archive_single_user_progress'] = 'Diese Aktion archiviert alle Fortschritte und den Abschlussstatus von **„{$a->user}„** in diesem Kurs. Der Kursabschlussstatus des Lerners wird zurückgesetzt, sodass er/sie den Kurs wiederholen kann.

Alle im Lerndatensatz aufgezeichneten Abschlussfortschritte bleiben unverändert.

Die Teilnahme des Lerners an Aktivitäten in diesem Kurs wird archiviert und/oder entfernt. Daten können **dauerhaft gelöscht** werden.';
$string['confirmselfcompletion'] = 'Vollständigen Abschluss des Kurses bestätigen';
$string['courseaggregation'] = 'Voraussetzung';
$string['courseaggregation_all'] = 'Alle ausgewählten Kurse müssen beendet werden';
$string['courseaggregation_any'] = 'Mind. ein ausgewählter Kurs muss beendet werden';
$string['courseaggregationmethod'] = 'Zusammenfassungsmethode';
$string['courseaggregationmethod_help'] = 'Die Aggregationsmethode Alle meint, dass alle Kriterien als abgeschlossen vermerkt sein müssen, damit der Status erreicht wurde. Wenn statt dessen Irgendeiner ausgewählt wurde, muss nur einer der Kurse abgeschlossen werden.';
$string['coursealreadycompleted'] = 'Sie haben diesen Kurs bereits abgeschlossen';
$string['coursecomplete'] = 'Kurs abschließen';
$string['coursecompleted'] = 'Kurs beendet';
$string['coursecompletion'] = 'Abschlussverfolgung';
$string['coursecompletioncondition'] = 'Bedingung: {$a}';
$string['coursegrade'] = 'Kursbewertung';
$string['coursegrade_help'] = 'Wenn das Kriterium aktiviert wird, muss ein Teilnehmer die angegebene Bewertung oder eine bessere erreicht haben, damit der Abschlussstatus gesetzt wird.';
$string['courserpl'] = 'Anerkennung von Kursen';
$string['courserplorallcriteriagroups'] = 'Anerkennung für Kurse <br/>alle Kriteriengruppen';
$string['courserploranycriteriagroup'] = 'Anerkennung für Kurse <br/>irgendeine Kriteriengruppen';
$string['coursesavailable'] = 'Kurse verfügbar';
$string['coursesavailableexplaination'] = 'Sie müssen es bei ihrem ersten Login ändern Kursabschlusskriterien müssen festgelegt sein, damit ein Kurs in dieser Liste erscheint';
$string['criteria'] = 'Kriterien';
$string['criteriagradenote'] = 'Bitte beachten Sie, dass mit der Aktualisierung der erforderlichen Wertung nicht gleichzeitig die Grenze für den Kurs angepasst wird.';
$string['criteriagroup'] = 'Kriteriengruppe';
$string['criteriarequiredall'] = 'Alle nachfolgenden Kriterien sind notwendig';
$string['criteriarequiredany'] = 'Eine der nachfolgenden Kriterien ist notwendig';
$string['csvdownload'] = 'Download als Tabelle (.csv, utf-8)';
$string['date'] = 'Datum';
$string['date_help'] = 'Wennn das Kriterium aktiviert wird, wird es als abgeschlossen gekennzeichnet wenn das angegebene Datum erreicht wurde.';
$string['datepassed'] = 'Zeitpunkt vorbei';
$string['days'] = 'Tage';
$string['daysafterenrolment'] = 'Tage nach der Einschreibung';
$string['daysoftotal'] = '{$a->days}} von {$a->total}';
$string['deletecompletiondata'] = 'Abschlussdaten löschen';
$string['deletedcourse'] = 'Gelöschter Kurs';
$string['dependencies'] = 'Abhängigkeiten';
$string['dependenciescompleted'] = 'Abschluss von anderen Kursen';
$string['durationafterenrolment'] = 'Zeitdauer nach der Einschreibung';
$string['durationafterenrolment_help'] = 'Wenn das Kriterium aktiviert wird, wird es als abgeschlossen gesetzt wenn die angegebene Einschreibedauer im Kurs für den Teilnehmer erreicht wurde.';
$string['editcoursecompletionsettings'] = 'Abschlusseinstellungen bearbeiten';
$string['enablecompletion'] = 'Abschlussverfolgung aktivieren';
$string['enablecompletion_help'] = 'Diese Option legt fest, ob die Einstellung zur Abschlussverfolgung in den Einstellungen der Aktivität und/oder der Übersichtsseite zur Abschlussverfolgung angezeigt wird.';
$string['enablecourserpl'] = 'Anerkennung für Kurse aktivieren';
$string['enablemodulerpl'] = 'Anerkennung für Module aktivieren';
$string['enrolmentduration'] = 'Tage noch verfügbar';
$string['enrolmentdurationlength'] = 'Nutzer/in muss eingeschrieben bleiben';
$string['err_noactivities'] = 'Die Abschlussinformation ist nicht für jede Aktivität eingeschaltet, daher kann keine angezeigt werden. Sie können die Abschlussinformation einschalten, indem Sie die Einstellungen einer Aktivität bearbeiten.';
$string['err_nocourses'] = 'Die Abschlussverfolgung ist für keinen Kurs aktiviert, so dass kein Kurs angezeigt werden kann. Sie können die Abschlussverfolgung in den Kurseinstellungen aktivieren.';
$string['err_nocriteria'] = 'Für diesen Kurs wurden keine Abschlusskriterien gesetzt';
$string['err_nograde'] = 'Eine Bewertung für erfolgreich wurde für diesen Kurs nicht angegeben. Um diesen Kriteriumstyp zu aktivieren, müssen Sie angeben, mit welcher Bewertung der Kurs erfolgreich gewertet werden soll.';
$string['err_noroles'] = 'Keine der Rollen in diesem Kurs besitzt die Fähigkeit moodle/course:markcomplete. Sie können diesen Kriteriumstyp aktivieren, indem Sie diese Fähigkeit zu Rollen hinzufügen.';
$string['err_nousers'] = 'In diesem Kurs oder in dieser Gruppe gibt es keine Teilnehmer/innen, für die Abschlussinformationen angezeigt werden. (Standardmäßig werden Abschlussinformationen ausschließlich für Teilnehmer/innen angezeigt. Wenn es also keine gibt, sehen Sie diese Fehlermeldung. Administratoren können diese Einstellung im Administrationsmenü ändern.)';
$string['error:cannotarchiveprogcourse'] = 'Kurse, die Teil eines Programms oder einer Zertifizierung sind, können nicht manuell archiviert werden.';
$string['error:coursestatuscomplete-rplgradenotempty'] = 'Die Bewertung der Anerkennung sollte leer sein, wenn der Benutzer abgeschlossen hat (ohne Anerkennung).';
$string['error:coursestatuscomplete-rplnotempty'] = 'Die Anerkennung sollte leer sein, wenn der Benutzer abgeschlossen hat (ohne Anerkennung).';
$string['error:coursestatuscomplete-timecompletedempty'] = 'Der Zeitpunkt der Beendigung sollte nicht leer sein, wenn der Benutzer abgeschlossen hat.';
$string['error:coursestatusinprogress-rplgradenotempty'] = 'Die Bewertung der Anerkennung sollte leer sein, wenn der Benutzer im Gange ist.';
$string['error:coursestatusinprogress-rplnotempty'] = 'Die Anerkennung sollte leer sein, wenn der Benutzer im Gange ist.';
$string['error:coursestatusinprogress-timecompletednotempty'] = 'Der Zeitpunkt der Beendigung sollte leer sein, wenn der Benutzer im Gange ist.';
$string['error:coursestatusnotyetstarted-rplgradenotempty'] = 'Die Bewertung der Anerkennung sollte leer sein, wenn der Benutzer noch nicht gestartet ist.';
$string['error:coursestatusnotyetstarted-rplnotempty'] = 'Die Anerkennung sollte leer sein, wenn der Benutzer noch nicht gestartet ist.';
$string['error:coursestatusnotyetstarted-timecompletednotempty'] = 'Der Zeitpunkt der Beendigung sollte leer sein, wenn der Benutzer noch nicht gestartet ist.';
$string['error:coursestatusrplcomplete-rplempty'] = 'Die Anerkennung sollte nicht leer sein, wenn der Benutzer durch Anerkennung abgeschlossen hat.';
$string['error:coursestatusrplcomplete-timecompletedempty'] = 'Der Zeitpunkt der Beendigung sollte nicht leer sein, wenn der Benutzer durch Anerkennung abgeschlossen hat.';
$string['error:criteriaincomplete-rplnotempty'] = 'Die Anerkennung muss leer sein, wenn die Kriterien nicht vollständig sind.';
$string['error:criterianotmodule-rplnotempty'] = 'Die Anerkennung muss leer sein, wenn die Kriterien für die Aktivitätsabwicklung nicht erfüllt sind.';
$string['error:databaseupdatefailed'] = 'Datenbankaktualisierung fehlgeschlagen';
$string['error:rplsaredisabled'] = 'Aufzeichnung früherer Lernleistungen wurde durch Administrator deaktiviert';
$string['error:stateinvalid'] = 'Ungültig - wählen Sie einen gültigen Status';
$string['err_settingslocked'] = 'Die Einstellung wurde gesperrt, weil bereits ein oder mehrere Teilnehmer/innen ein Abschlusskriterium erfüllt haben. Wenn Sie die Abschlussbedingungen entsperren, werden die vorhandenen Nutzerdaten gelöscht und es könnte zu Verwirrungen kommen.';
$string['err_settingsunlockable'] = '<p>Das Verändern der Kursabschlusskriterien nachdem Teilnehmer einen Kurs bereits abgeschlossen haben, wird nicht empfohlen. Es führt dazu, dass Nutzer nach unterschiedlichen Kriterien den Status abgeschlossen erhalten.</p><p>Sie haben die Möglichkeit alle Kursabschlussaufzeichnungen zu löschen. Der Status wird dann anhand der neuen Kriterien durch den Cron-Job neu berechnet werden.</p><p>Selbstverständlich können Sie die älteren Abschlüsse auch erhalten und in Kauf nehmen, dass unterschiedliche Kriterien zu verschiedenen Zeitpunkten galten.</p>';
$string['err_system'] = 'Ein interner Fehler ist im Abschluss-System aufgetreten. (Systemadministratoren können den Debug-Modus aktivieren um weitere Details angezeigt zu bekommen.)';
$string['eventcoursecompleted'] = 'Kurs beendet';
$string['eventcoursecompletionupdated'] = 'Kursabschluss aktualisiert';
$string['eventcoursemodulecompletionupdated'] = 'Abschluss für Aktivität aktualisiert';
$string['eventuserprogressarchived'] = 'Nutzerfortschritt im Kurs wurde archiviert';
$string['excelcsvdownload'] = 'Download als Exceltabelle (.csv)';
$string['fraction'] = 'Bruch';
$string['graderequired'] = 'Kursbenotung erforderlich';
$string['gradexrequired'] = '{$a} erforderlich';
$string['ihavecompleted'] = 'Ich habe diese Aktivität abgeschlossen.';
$string['inprogress'] = 'In Arbeit';
$string['manualcompletionby'] = 'Manueller Abschluss durch andere';
$string['manualcompletionby_help'] = 'Mit der Aktivierung dieses Kriteriums erlauben Sie einer oder mehreren von Ihnen ausgewählten Rollen, einen Teilnehmer als abgeschlossen zu kennzeichnen.';
$string['manualcompletionbynote'] = 'Sie müssen es bei ihrem ersten Login ändern Die Berechtigung moodle/course:markcomplete muss für eine Rolle erlaubt sein, damit sie in der Liste erscheint.';
$string['manuallymarkwhencomplete'] = 'Diese Aktivität manuell markieren, wenn sie fertig ist';
$string['manualselfcompletion'] = 'Manueller eigener Abschluss';
$string['manualselfcompletion_help'] = 'Ein Teilnehmer kann für sich selbst im Kurs innerhalb des Blocks Kursabschluss den Status abgeschlossen geben.';
$string['manualselfcompletionnote'] = 'Sie müssen es bei ihrem ersten Login ändern Der Kursabschluss-Block sollte im Kurs eingefügt werden, wenn den Teilnehmer/innen erlaubt werden soll, selber den Kurs anzuschließen.';
$string['markcomplete'] = 'Als vollständig markieren';
$string['markedcompleteby'] = 'Abgeschlossen markiert von {$a}';
$string['markingyourselfcomplete'] = 'Selbst abgeschlossen markiert';
$string['moredetails'] = 'Weitere Details';
$string['nocriteriaset'] = 'Kein Abschlusskriterium für diesen Kurs vorhanden';
$string['notachievedgrade'] = 'Hat die Bewertung noch nicht erreicht';
$string['notcompleted'] = 'Unvollständig';
$string['notenroled'] = 'Sie sind nicht in diesen Kurs eingeschrieben';
$string['nottracked'] = 'Für Sie läuft aktuell in diesem Kurs keine Abschlussverfolgung';
$string['notviewedactivity'] = 'Hat {$a} nocht nicht aufgerufen.';
$string['notyetstarted'] = 'Noch nicht begonnen';
$string['nouserstoarchive'] = 'Es gibt noch keine Nutzer, die diesen Kurs abgsechlossen haben';
$string['ok'] = 'OK';
$string['overallaggregation'] = 'Abschlussbedingungen';
$string['overallaggregation_all'] = 'Kurs ist beendet, wenn ALLEBedingungen zutreffen';
$string['overallaggregation_any'] = 'Kurs ist beendet, wenn IRGENDEINE Bedingung zutrifft';
$string['overallcriteriaaggregation'] = 'Typ der Gesamtbewertung';
$string['overallcriteriaaggregation_help'] = 'Wie der Kursabschluss festgestellt wird';
$string['pending'] = 'Bevorstehend';
$string['periodpostenrolment'] = 'Zeit nach der Einschreibung';
$string['placeholder_activity_completion_date'] = 'Datum';
$string['placeholder_course_completion_date'] = 'Datum';
$string['placeholder_course_due_date'] = 'Fälligkeitsdatum';
$string['placeholder_group_activity_completion'] = 'Aktivitätsabschluss {$a}';
$string['placeholder_group_course_completion'] = 'Kursabschluss {$a}';
$string['progress'] = 'Bearbeitungsfortschritt';
$string['progress-title'] = '{$a->user}, {$a->activity}: {$a->state} {$a->date}';
$string['progresstotal'] = 'Mein Bearbeitungsstand: {$a->complete}/{$a->total}';
$string['recognitionofpriorlearning'] = 'Anerkennung von Vorkenntnissen';
$string['remainingenroledfortime'] = 'Für die angegebene Zeitdauer eingeschrieben bleiben';
$string['remainingenroleduntildate'] = 'Bis zum angegebenen Zeitpunkt eingeschrieben bleiben';
$string['reportpage'] = 'Teilnehmer/innen {$a->from} bis {$a->to} von {$a->total} anzeigen';
$string['requiredcriteria'] = 'Notwendiges Kriterium';
$string['restoringcompletiondata'] = 'Abschlussdaten schreiben';
$string['returntocourse'] = 'Zurück zum Kurs';
$string['roleaggregation'] = 'Voraussetzung';
$string['roleaggregation_all'] = 'ALLE gewählten Rollen müssen markieren, um den Kurs abzuschließen';
$string['roleaggregation_any'] = 'JEDE der gewählten Rollen kann den Kurs als abschlossen markieren';
$string['roleaggregationmethod'] = 'Zusammenfassungsmethode';
$string['roleaggregationmethod_help'] = 'Die Aggregationsmethode **Alle** meint, dass die Kriterien und Aktivitäten als abgeschlossen vermerkt werden, wenn alle Rollen den Kursteilnehmer so einstufen. Wenn stattdessen die Aggregationsmethode **Irgendeiner** ausgewählt wurde, muss nur eine Rolle den Kursteilnehmer als abgeschlossen einstufen, damit der Kurs abgeschlossen wird.';
$string['roleidnotfound'] = 'Rollen-ID {$a} wurde nicht gefunden';
$string['rpl'] = 'Anerkennung';
$string['save'] = 'sichern';
$string['saved'] = 'Gespeichert';
$string['seedetails'] = 'Details ansehen';
$string['selectnone'] = 'Keine auswählen';
$string['self'] = 'Selbst';
$string['selfcompletion'] = 'Eigener Abschluss';
$string['showinguser'] = 'Nutzeranzeige';
$string['showrpl'] = 'Anerkannte anzeigen';
$string['showrpls'] = 'Anerkannte anzeigen';
$string['statusnocriteria'] = 'Keine Kriterien';
$string['statusnotstarted'] = 'Noch nicht gestartet';
$string['statusnottracked'] = 'Nicht getrackt';
$string['successfully_archived_completed_users_progress'] = 'Der Fortschritt und Abschluss von {$a} Nutzern in diesem Kurs wurden archiviert und zurückgesetzt.';
$string['successfully_archived_current_user_progress'] = 'Ihr Fortschritt in diesem Kurs und Ihr Abschlussstatus wurden archiviert und zurückgesetzt.';
$string['successfully_archived_single_user_progress'] = 'Fortschritt und Abschlussstatus für {$a->user} in diesem Kurs wurden archiviert und zurückgesetzt.';
$string['tooltipcompletionactivitymany'] = '{$a} Aktivitäten müssen abgeschlossen sein.';
$string['tooltipcompletionactivityone'] = 'Eine Aktivität muss abgeschlossen sein.';
$string['tooltipcompletioncoursemany'] = '{$a} andere Kurse müssen abgeschlossen sein.';
$string['tooltipcompletioncourseone'] = 'Ein weiterer Kurs muss abgeschlossen werden.';
$string['tooltipcompletiondate'] = 'Sie müssen eingeschrieben bleiben bis {$a}.';
$string['tooltipcompletionduration'] = 'Sie müssen insgesamt eingeschrieben bleiben bis {$a}.';
$string['tooltipcompletiongrade'] = 'Sie müssen die Bewertung {$a} erreichen.';
$string['tooltipcompletiongrade0'] = 'Sie müssen eine Bewertung erhalten.';
$string['tooltipcompletionroleany'] = 'Sie müssen durch die <strong>{$a->aggregation}</strong> als komplett bestätigt worden sein durch den Inhaber einer der folgenden Rollen: {$a->roles}.';
$string['tooltipcompletionroleone'] = 'Sie müssen als abgeschlossen markiert werden durch {$a}.';
$string['tooltipcompletionself'] = 'Sie müssen nun für sich selbst als abgeschlossen markieren';
$string['tooltipcourseaggregate'] = '<strong>{$a}</strong> der folgenden Kriterien müssen erfüllt sein, um diesen Kurs abzuschließen.';
$string['unenrolingfromcourse'] = 'Vom Kurs abmelden';
$string['unenrolment'] = 'Abmeldung';
$string['unit'] = 'Einheit';
$string['unlockcompletion'] = 'Abschlusseinstellungen freigeben';
$string['unlockcompletiondelete'] = 'Abschlusseinstellungen freigeben und alle Fortschrittsdaten löschen';
$string['unlockcompletionwithoutdelete'] = 'Kriterien entsperren ohne zu löschen';
$string['usealternateselector'] = 'Alternative Kursauswahl benutzen';
$string['userdatacomponentname'] = 'Fertigstellung';
$string['userdataitemcourse_completion'] = 'Kursabschlüsse (einschließlich Abschluss interner Aktivitäten)';
$string['usernotenroled'] = 'Nutzer/in ist nicht in diesem Kurs eingeschrieben';
$string['usersarchived'] = 'Abschlussaufzeichnungen von {$a} Teilnehmern wurden erfolgreich archiviert.';
$string['viewcoursereport'] = 'Kursbericht ansehen';
$string['viewedactivity'] = 'Anzeige der {$a}';
$string['viewingactivity'] = '{$a} ansehen';
$string['writingcompletiondata'] = 'Abschlussdaten schreiben';
$string['xdays'] = '{$a} Tage';
$string['yourprogress'] = 'Ihr Fortschritt';
