<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'data', language 'de', branch 'MOODLE_36_STABLE'
 *
 * @package   data
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['action'] = 'Handlung';
$string['add'] = 'Eintrag hinzufügen';
$string['addcomment'] = 'Kommentar hinzufügen';
$string['addentries'] = 'Einträge hinzufügen';
$string['addtemplate'] = 'Vorlage für neue Einträge';
$string['advancedsearch'] = 'Erweiterte Suche';
$string['allowcomments'] = 'Kommentare';
$string['alttext'] = 'Alternativer Text';
$string['approvalstatus'] = 'Bestätigungsstatus';
$string['approve'] = 'Zulassen';
$string['approved'] = 'Bestätigt';
$string['areacontent'] = 'Felder';
$string['ascending'] = 'Aufsteigend';
$string['asearchtemplate'] = 'Vorlage zur erweiterten Suche';
$string['atmaxentry'] = 'Sie haben die Höchstzahl zulässiger Einträge erreicht!';
$string['authorfirstname'] = 'Vorname (Autor)';
$string['authorlastname'] = 'Nachname (Autor)';
$string['autogenallforms'] = 'Alle Basisvorlagen anlegen';
$string['autolinkurl'] = 'URL automatisch verlinken';
$string['availablefromdate'] = 'Verfügbar ab';
$string['availabletags'] = 'Verfügbare Elemente';
$string['availabletags_help'] = 'Die Elemente sind Platzhalter in einer Vorlage, die durch Daten oder Icons (z.B. das Icon zum Bearbeiten) ersetzt werden, sobald Einträge in der Datenbank aufgelistet werden.

Die Felder haben das Format [[fieldname]]. Alle anderen Elemente haben das Format ##sometag##.

Nur die Elemente, die unter **Verfügbare Elemente** aufgeführt sind, können in der aktuellen Vorlage verwendet werden.';
$string['availabletodate'] = 'Verfügbar bis';
$string['availabletodatevalidation'] = 'Das Datum Verfügbar bis darf nicht vor dem Datum Verfügbar ab liegen.';
$string['blank'] = 'Leer';
$string['buttons'] = 'Aktionen';
$string['bynameondate'] = 'Von {$a->name} - {$a->date}';
$string['calendarend'] = '{$a} endet';
$string['calendarstart'] = '{$a} beginnt';
$string['cancel'] = 'Abbrechen';
$string['cannotaccesspresentsother'] = 'Sie können nicht auf Vorlagen anderer Nutzer/innen zugreifen.';
$string['cannotadd'] = 'Kann keine Einträge hinzufügen!';
$string['cannotdeletepreset'] = 'Fehler beim Löschen eines Vorlagensatzes';
$string['cannotoverwritepreset'] = 'Fehler beim Überschreiben der Vorgabe';
$string['cannotunziptopreset'] = 'Fehler beim Entpacken im Vorlagenverzeichnis';
$string['checkbox'] = 'Markierungsfeld';
$string['chooseexportfields'] = 'Felder für Export auswählen:';
$string['chooseexportformat'] = 'Exportformat auswählen:';
$string['chooseorupload'] = 'Datei wählen';
$string['columns'] = 'Spalten';
$string['comment'] = 'Kommentare';
$string['commentdeleted'] = 'Kommentar gelöscht';
$string['commentempty'] = 'Kommentar war leer';
$string['comments'] = 'Kommentare';
$string['commentsaved'] = 'Kommentare gesichert';
$string['commentsn'] = '{$a} Kommentar(e)';
$string['commentsoff'] = 'Kommentare sind nicht aktiviert';
$string['configenablerssfeeds'] = 'Mit dieser Funktion aktivieren Sie RSS-Feeds für alle Datenbanken. Nach der Aktivierung an dieser Stelle ist zusätzlich die Aktivierung in jeder einzelnen Datenbank innerhalb der Kursräume erforderlich.';
$string['confirmdeletefield'] = 'Möchten Sie dieses Feld wirklich in der Datenbank löschen?';
$string['confirmdeleterecord'] = 'Sind Sie sicher, dass Sie diesen Eintrag löschen möchten?';
$string['confirmdeleterecords'] = 'Möchten Sie diese EInträge wirklich löschen?';
$string['csstemplate'] = 'CSS-Vorlage';
$string['csvfailed'] = 'Die Daten aus der CSV-Datei konnten nicht gelesen werden.';
$string['csvfile'] = 'CSV-Datei';
$string['csvimport'] = 'CSV-Dateiimport';
$string['csvimportfilestructinfo'] = 'Der Import erfordert eine CSV-Datei mit folgender Struktur';
$string['csvimport_help'] = 'Daten können über eine CSV-Datei importiert werden, wobei die erste Zeile eine Liste von Feldnamen enthalten muss, gefolgt von den Daten mit jeweils einem Datensatz pro Zeile.';
$string['csvwithselecteddelimiter'] = '<acronym title="Komma getrennte Werte">CSV</acronym> mit diesem Trennzeichen:';
$string['data:addinstance'] = 'Datenbank hinzufügen';
$string['data:approve'] = 'Einträge bestätigen und Bestätigungen zurücknehmen';
$string['data:comment'] = 'Kommentare schreiben';
$string['data:exportallentries'] = 'Alle Datenbankeinträge exportieren';
$string['data:exportentry'] = 'Datenbankeintrag exportieren';
$string['data:exportownentry'] = 'Eigenen Datenbankeintrag exportieren';
$string['data:exportuserinfo'] = 'Nutzerinformationen exportieren';
$string['data:managecomments'] = 'Kommentare verwalten';
$string['data:manageentries'] = 'Einträge verwalten';
$string['data:managetemplates'] = 'Vorlagen verwalten';
$string['data:manageuserpresets'] = 'Vorlagensätze verwalten';
$string['data:rate'] = 'Einträge bewerten';
$string['data:readentry'] = 'Einträge lesen';
$string['data:view'] = 'Datenbankaktivität anzeigen';
$string['data:viewallratings'] = 'Alle Teilwertungen sehen';
$string['data:viewalluserpresets'] = 'Alle Vorlagensätze anzeigen';
$string['data:viewanyrating'] = 'Alle Gesamtwertungen sehen';
$string['data:viewentry'] = 'Einträge anzeigen';
$string['data:viewrating'] = 'Eigene Gesamtwertung sehen';
$string['data:writeentry'] = 'Einträge schreiben';
$string['date'] = 'Datum';
$string['dateentered'] = 'Daten eingetragen';
$string['defaultfielddelimiter'] = '(Vorgabe: Komma)';
$string['defaultfieldenclosure'] = '(Vorgabe: kein Zeichen)';
$string['defaultsortfield'] = 'Standard-Sortierfeld';
$string['delcheck'] = 'Checkbox zum Löschen (Bulk)';
$string['delete'] = 'Löschen';
$string['deleteallentries'] = 'Alle Einträge löschen';
$string['deletecomment'] = 'Möchten Sie diesen Kommentar wirklich löschen?';
$string['deleted'] = 'gelöscht';
$string['deletefield'] = 'Bestehendes Feld löschen';
$string['deletenotenrolled'] = 'Einträge von abgemeldeten Nutzer/innen löschen';
$string['deletewarning'] = 'Möchten Sie diese Vorlage wirklich löschen?';
$string['descending'] = 'Absteigend';
$string['directorynotapreset'] = '{$a->directory} Keine Voreinstellung: Fehlende Dateien: {$a->missing_files}';
$string['disapprove'] = 'Eintrag nicht freigegeben';
$string['download'] = 'Download';
$string['edit'] = 'Bearbeiten';
$string['editcomment'] = 'Kommentar bearbeiten';
$string['editentry'] = 'Eintrag bearbeiten';
$string['editordisable'] = 'Editor ausschalten';
$string['editorenable'] = 'Editor einschalten';
$string['emptyadd'] = 'Eine Vorlage für das Eintragen neuer Daten ist noch nicht vorhanden.';
$string['emptyaddform'] = 'Es wird ein Basisformular erstellt...';
$string['enabletemplateeditorcheck'] = 'Sind Sie sicher, dass Sie den Bearbeitungsmodus aktivieren wollen? Dies könnte dazu führen, dass Inhalt verändert wird, wenn das Template gespeichert wird.';
$string['entries'] = 'Eintragungen';
$string['entrieslefttoadd'] = 'Sie müssen {$a->entriesleft} (weitere) Einträge vornehmen, um diese Aktivität zu beenden.';
$string['entrieslefttoaddtoview'] = 'Sie müssen {$a->entrieslefttoview} (weitere) Einträge vornehmen, bevor Sie andere Teilnehmerbeiträge betrachten können.';
$string['entry'] = 'Eintrag';
$string['entrysaved'] = 'Ihr Eintrag wurde gesichert';
$string['errormustbeteacher'] = 'Diese Seite dürfen nur Trainer/innen benutzen!';
$string['errormustsupplyvalue'] = 'Sie müssen hier einen Wert eingeben.';
$string['errorpresetexists'] = 'Es gibt bereits eine Vorlage mit dem gewählten Namen';
$string['eventfieldcreated'] = 'Feld angelegt';
$string['eventfielddeleted'] = 'Feld gelöscht';
$string['eventfieldupdated'] = 'Feld wurde aktualisiert';
$string['eventrecordcreated'] = 'Datensatz angelegt';
$string['eventrecorddeleted'] = 'Datensatz gelöscht';
$string['eventrecordupdated'] = 'Datensatz aktualisiert';
$string['eventtemplateupdated'] = 'Vorlage aktualisiert';
$string['eventtemplateviewed'] = 'Vorlagen angezeigt';
$string['example'] = 'Datenbankbeispiel';
$string['excel'] = 'Excel';
$string['expired'] = 'Entschuldigung, die Aktivität wurde am {$a} geschlossen und ist nicht länger verfügbar';
$string['export'] = 'Exportieren';
$string['exportaszip'] = 'Export als ZIP-Datei';
$string['exportaszip_help'] = 'Mit dem Export als ZIP-Datei können Sie den Vorlagensatz auf Ihren Computer herunterladen, um ihn später als "Import aus einer ZIP-Datei" in einem anderen Kurs hochzuladen und zu nutzen. Dann kann die Zip-Datei in einen anderen Kurs importiertv werden.';
$string['exportedtozip'] = 'In eine temporäre ZIP-Datei exportiert....';
$string['exportentries'] = 'Einträge exportieren';
$string['exportownentries'] = 'Nur die eigenen Einträge exportieren? ({$a->mine}/{$a->all})';
$string['failedpresetdelete'] = 'Fehler beim Löschen eines Vorlagensatzes';
$string['fieldadded'] = 'Feld hinzugefügt';
$string['fieldallowautolink'] = 'Autolink erlauben';
$string['fielddeleted'] = 'Feld gelöscht';
$string['fielddelimiter'] = 'Feldtrennzeichen';
$string['fielddescription'] = 'Feldbeschreibung';
$string['fieldenclosure'] = 'Feldbegrenzung';
$string['fieldheight'] = 'Höhe';
$string['fieldheightlistview'] = 'Höhe in Listenansicht';
$string['fieldheightsingleview'] = 'Höhe in Einzelansicht';
$string['fieldids'] = 'Feldnummern';
$string['fieldmappings'] = 'Feldzuordnungen';
$string['fieldmappings_help'] = 'Dieses Menü ermöglicht es, die Daten aus der bestehenden Datenbank zu erhalten, wenn Sie die Datenbank neu anlegen. Um die Daten zu behalten, die in einem Feld gesammelt sind, müssen Sie das Feld in ein neues Feld übertragen ("mappen"), in dem die Daten dann erscheinen. Felder können dabei auch leer gelassen werden. Jedes alte Feld, das nicht in ein neues übertragen wird, geht zusammen mit allen Daten unwiederbringlich verloren.
Sie können ausschließlich Felder desselben Typs übertragen. Deshalb enthält das Klappmenü jedes Mal andere Felder zur Auswahl. Versuchen Sie bitte auch nicht, ein altes Feld in mehr als ein neues Feld zu übertragen.';
$string['fieldname'] = 'Feldname';
$string['fieldnotmatched'] = 'Die folgenden Felder in Ihrer Datei sind in der Datenbank unbekannt: {$a}';
$string['fieldoptions'] = 'Optionen (eine pro Zeile)';
$string['fields'] = 'Felder';
$string['fieldupdated'] = 'Feld wurde aktualisiert';
$string['fieldwidth'] = 'Breite (Pixel)';
$string['fieldwidthlistview'] = 'Breite in Listenansicht';
$string['fieldwidthsingleview'] = 'Breite in Einzelansicht';
$string['file'] = 'Datei';
$string['fileencoding'] = 'Kodierung';
$string['filesnotgenerated'] = 'Es wurden nicht alle Dateien erzeugt: {$a}';
$string['filtername'] = 'Autoverlinkung zur Datenbank';
$string['footer'] = 'Fußzeile';
$string['forcelinkname'] = 'Vorgegebener Anzeigename für den Link';
$string['foundnorecords'] = 'Keine Einträge gefunden (<a href="{$a->reseturl}">Filter zurücksetzen</a>)';
$string['foundrecords'] = 'Einträge gefunden: {$a->num}/{$a->max} (<a href="{$a->reseturl}">Filter zurücksetzen</a>)';
$string['fromfile'] = 'Import aus ZIP-Datei';
$string['fromfile_help'] = 'Mit dem Import aus einer ZIP-Datei können Sie Vorlagensätze hochladen, die Vorlagen und Felder enthalten.';
$string['generateerror'] = 'Mehrere Dateien wurden nicht angelegt!';
$string['header'] = 'Kopfzeile';
$string['headeraddtemplate'] = 'Definiert Formular zum Anlegen neuer Einträge';
$string['headerasearchtemplate'] = 'Definiert das Interface zur erweiterten Suche';
$string['headercsstemplate'] = 'Definiert lokale CSS-Styles für die anderen Vorlagen';
$string['headerjstemplate'] = 'Definiert angepasstes JavaScript für die übrigen Vorlagen';
$string['headerlisttemplate'] = 'Definiert Übersichtsansicht für mehrere Einträge';
$string['headerrsstemplate'] = 'Definiert Darstellung der Einträge in RSS Feeds';
$string['headersingletemplate'] = 'Definiert Darstellung für die Einzelansicht';
$string['importentries'] = 'Einträge importieren';
$string['importsuccess'] = 'Die Vorlagensatz wurde erfolgreich übernommen.';
$string['includeapproval'] = 'Bestätigungsstatus einfügen';
$string['includetags'] = 'Tags einschließen';
$string['includetime'] = 'Zeitpunkt hinzugefügt/geändert einfügen';
$string['includeuserdetails'] = 'Nutzerdetails einfügen';
$string['insufficiententries'] = 'Weitere Einträge sind erforderlich, um die Datenbank einzusehen.';
$string['intro'] = 'Beschreibung';
$string['invalidaccess'] = 'Seitenzugriff war nicht korrekt';
$string['invalidfieldid'] = 'Feld-ID ist falsch';
$string['invalidfieldname'] = 'Wählen Sie bitte einen anderen Namen für dieses Feld.';
$string['invalidfieldtype'] = 'Ungültiger Feldtyp';
$string['invalidid'] = 'Falsche Daten-ID';
$string['invalidpreset'] = '{$a} ist kein Vorlagensatz.';
$string['invalidrecord'] = 'Falscher Eintrag';
$string['invalidurl'] = 'Die eingegebene URL ist nicht gültig.';
$string['jstemplate'] = 'JavaScript für Vorlagen';
$string['latitude'] = 'Breitengrad';
$string['latlong'] = 'Geografische Breite und Länge';
$string['latlongboth'] = 'Längen- und Breitengrad müssen eingetragen werden.';
$string['latlongdownloadallhint'] = 'Download aller Einträge als KML';
$string['latlongkmllabelling'] = 'Wie sollen Ziele in KML-Dateien bezeichnet werden? (Google Earth)';
$string['latlonglinkservicesdisplayed'] = 'Links zum Anzeigen geografischer Daten';
$string['latlongotherfields'] = 'Andere Felder';
$string['list'] = 'Listenansicht';
$string['listtemplate'] = 'Vorlage für Liste';
$string['longitude'] = 'Längengrad';
$string['manageapproved'] = 'Änderung von freigegebenen Einträgen erlauben';
$string['manageapproved_help'] = 'Diese Option legt fest, ob freigegebene Einträge durch deren Autor/in geändert oder gelöscht werden dürfen. Die Einstellung ist nur wirksam, wenn **Freigabe erforderlich** aktiviert ist.';
$string['mapexistingfield'] = 'Verknüpfen mit {$a}';
$string['mapnewfield'] = 'Neues Feld erstellen';
$string['mappingwarning'] = 'Alle alten Felder, die keinem neuen Feld zugeordnet wurden, werden zusammen mit allen Daten aus diesen Feldern gelöscht.';
$string['maxentries'] = 'Maximal mögliche Einträge';
$string['maxentries_help'] = 'Die maximale Zahl der Einträge begrenzt die Einträge, die ein/e Teilnehmer/in bei dieser Aktivität vornehmen darf.';
$string['maxsize'] = 'Größe (max)';
$string['menu'] = 'Menü';
$string['menuchoose'] = 'Auswählen...';
$string['missingdata'] = 'Daten-ID bzw. Daten-Objekt müssen zur Feldklasse passen';
$string['missingfield'] = 'Programmierfehler: Sie müssen Feld und Daten angeben, wenn Sie eine Feldklasse definieren.';
$string['modulename'] = 'Datenbank';
$string['modulename_help'] = 'Sammeln Sie mit Ihren Teilnehmer/innen Informationen in einer Datenbank. Legen Sie eine Struktur für die Felder der Datenbank fest und definieren Sie, was später in dem Bericht (Listenansicht) oder einer Detailansicht angezeigt werden soll. Wählen Sie flexibel zwischen verschiedenen Feldtypen wie Checkbox, Radiobutton, Dropdownmenü, Texteinträgen, Link, Bild und hochgeladenen Dateien.

Sie können die Datenbank so einstellen, dass Einträge zuerst geprüft werden müssen. Datenbankaktivitäten können zwischen Kursen als Voreinstellung geteilt werden, und ein Kursleiter kann Datenbankeinträge auch exportieren und importietren.

Wenn die automatische Verlinkung von Datenbankfiltern aktiviert ist, werden Einträge in eine Datenbank automatisch dahin verlinkt, wo die Worte oder Sätze im Kurs auftauchen.

Außerdem können Sie Kommentare zu den Einträgen zulassen. Einträge können auch von Kursleitern oder Kursteilnehmern bewertet werden (Peer-Bewertung). Die Bewertungen können aggregiert werden und bilden dann eine Endbewertung, die im Notenbuch aufgezeichnet wird.

Datenbankaktivitäten sind sehr nützlich, z.B für:

* Die kollaborative Sammlung von Weblinks, Büchern, Buchrezensionen, Journalpräferenzen usw.
* Die Anzeige von Bildern, Berichten, Websites oder Artikeln zur Peer-Kommentierung und -Überprüfung, die von Kursteilnehmern erstellt werden';
$string['modulenameplural'] = 'Datenbanken';
$string['more'] = 'Weitere';
$string['moreurl'] = 'Weitere URL';
$string['movezipfailed'] = 'Kann ZIP nicht bewegen';
$string['multientry'] = 'Wiederholter Eintrag';
$string['multimenu'] = 'Menü (Mehrfachauswahl)';
$string['multipletags'] = 'Elemente mehrfach gefunden! Keine Vorlage gespeichert.';
$string['namecheckbox'] = 'Ankreuzfeld';
$string['namedate'] = 'Datumsfeld';
$string['namefile'] = 'Dateifeld';
$string['namelatlong'] = 'Latitude/Longitude Feld';
$string['namemenu'] = 'Menüfeld';
$string['namemultimenu'] = 'Menüfeld mit Mehrfachauswahl';
$string['namenumber'] = 'Zahlenfeld';
$string['namepicture'] = 'Bildfeld';
$string['nameradiobutton'] = 'Radioknopffeld';
$string['nametext'] = 'Textfeld';
$string['nametextarea'] = 'Textbereichsfeld';
$string['nameurl'] = 'URL-Feld';
$string['newentry'] = 'Neuer Eintrag';
$string['newfield'] = 'Neues Feld erstellen';
$string['newfield_help'] = 'Auf dieser Seite können Sie die Felder anlegen, die Teil der Datenbank sein sollen. Für jedes Feld können unterschiedliche Datentypen festgelegt werden, zu denen jeweils unterschiedliche Formulare für datenspezifische Angaben gehören.

Jedes Feld muss einen eindeutigen Feldnamen bekommen, die Feldbeschreibung ist optional. Die Feldbeschreibung ist optional.';
$string['noaccess'] = 'Sie haben keinen Zugriff auf diese Seite.';
$string['nodefinedfields'] = 'Neuer Vorlagensatz besitzt keine definierten Felder!';
$string['nofieldcontent'] = 'Feldinhalt nicht gefunden';
$string['nofieldindatabase'] = 'In dieser Datenbank sind noch keine Felder definiert';
$string['nolisttemplate'] = 'Die Listenansicht wurde noch nicht definiert';
$string['nomatch'] = 'Keine passenden Einträge gefunden';
$string['nomaximum'] = 'Keine Höchstzahl';
$string['norecords'] = 'Keine Einträge in der Datenbank';
$string['nosingletemplate'] = 'Einzelansicht wurde noch nicht definiert';
$string['notapproved'] = 'Der Eintrag wurde bisher nicht freigegeben';
$string['notinjectivemap'] = 'Keine injektive Abbildung';
$string['notopenyet'] = 'Entschuldigung, diese Aktivität ist nicht verfügbar bis {$a}';
$string['number'] = 'Nummer';
$string['numberrssarticles'] = 'RSS Beiträge';
$string['numnotapproved'] = 'Bevorstehend';
$string['numrecords'] = '{$a} Datensätze';
$string['ods'] = '<acronym title="OpenDocument Spreadsheet">ODS</acronym> (OpenOffice)';
$string['optionaldescription'] = 'Beschreibung (optional)';
$string['optionalfilename'] = 'Dateiname (optional)';
$string['other'] = 'Mehr';
$string['overrwritedesc'] = 'Vorlage überschreiben, falls sie bereits existiert';
$string['overwrite'] = 'Überschreiben';
$string['overwritesettings'] = 'Bisherige Einträge überschreiben';
$string['page-mod-data-x'] = 'Jede Datenbankseite';
$string['pagesize'] = 'Einträge pro Seite';
$string['participants'] = 'Teilnehmer';
$string['picture'] = 'Bild';
$string['pleaseaddsome'] = 'Bitte erzeugen Sie ein Feld oder <a href="{$a}">wählen Sie einen Vorlagensatz</a>, um zu beginnen';
$string['pluginadministration'] = 'Datenbank-Administration';
$string['pluginname'] = 'Datenbank';
$string['portfolionotfile'] = 'In ein Portfolio und nicht als Datei exportieren (csv und leap2a)';
$string['presetinfo'] = 'Durch das Sichern als Vorlagensatz wird diese Vorlage veröffentlicht. Andere Nutzer/innen können sie dann für ihre Datenbank nutzen.';
$string['presets'] = 'Vorlagensätze';
$string['radiobutton'] = 'Radio-Buttons';
$string['recordapproved'] = 'Eintrag freigegeben';
$string['recorddeleted'] = 'Eintrag gelöscht';
$string['recorddisapproved'] = 'Eintrag nicht freigegeben';
$string['recordsnotsaved'] = 'Kein Datensatz wurde gespeichert. Prüfen Sie bitte das Format der hochgeladenen Datei.';
$string['recordssaved'] = 'Datensätze gespeichert';
$string['removealldatatags'] = 'Entfernen Sie alle Datenbank-Tags';
$string['requireapproval'] = 'Genehmigung erforderlich';
$string['requireapproval_help'] = 'Wenn diese Option aktiviert ist, müssen die Einträge von Trainer/innen erst bestätigt werden, bevor sie für alle anderen angezeigt werden?';
$string['required'] = 'Erforderlich';
$string['requiredentries'] = 'Erforderliche Einträge für den Abschluss';
$string['requiredentries_help'] = 'Die Anzahl Beiträge, die ein Kursteilnehmer abgeben muss und die zum Abschluss einer Aktivität notwendig sind.';
$string['requiredentriestoview'] = 'Erforderliche Einträge vor der Anzeige';
$string['requiredentriestoview_help'] = 'Die erforderliche Zahl der Einträge gibt die Zahl der eigenen Einträge an, die Teilnehmer/innen liefern müssen, bevor sie Einträge anderer Teilnehmer/innen einsehen dürfen.

Hinweis: Falls Einträge vor der Ansicht notwendig sind, sollte die Autoverlinkung für die Datenbank deaktiviert sein. Die Autoverlinkung kann nämlich nicht entscheiden, ob jemand die erforderliche Anzahl von Einträgen bereits geliefert hat.';
$string['requiredfield'] = 'Pflichtfeld';
$string['resetsettings'] = 'Filter zurücksetzen';
$string['resettemplate'] = 'Vorlage zurücksetzen';
$string['resizingimages'] = 'Vorschaubilder anpassen...';
$string['rows'] = 'Zeilen';
$string['rssglobaldisabled'] = 'Deaktiviert. Beachten Sie die Einstellungsseite für die Variablen.';
$string['rsstemplate'] = 'Vorlage für RSS-Feed';
$string['rsstitletemplate'] = 'Vorlage für RSS-Titelzeile';
$string['save'] = 'sichern';
$string['saveandadd'] = 'Sichern und weitere hinzufügen';
$string['saveandview'] = 'Speichern und anzeigen';
$string['saveaspreset'] = 'Als Vorlagensatz sichern';
$string['saveaspreset_help'] = 'Die Option Als Vorlagensatz speichern veröffentlicht die Vorlagen und Felder als Vorlagensatz in einer Liste, die andere vor Ort dann nutzen können. Andere auf der Website können Ihren Vorlagensatz benutzen, wobei Sie jederzeit den Vorlagensatz wieder entfernen dürfen.';
$string['savesettings'] = 'Einstellungen speichern';
$string['savesuccess'] = 'Erfolgreich gespeichert. Ihr Vorlagensatz wird ab sofort überall in dieser Website nutzbar sein.';
$string['savetemplate'] = 'Vorlage speichern';
$string['search'] = 'Suche';
$string['search:activity'] = 'Datenbank - Aktivitätsinformation';
$string['search:entry'] = 'Datenbank - Einträge';
$string['selectedrequired'] = 'Gesamte Auswahl ist erforderlich';
$string['showall'] = 'Alle Einträge anzeigen';
$string['single'] = 'Einzelansicht';
$string['singletemplate'] = 'Vorlage für Einzelansicht';
$string['subplugintype_datafield'] = 'Datenbank-Feldtyp';
$string['subplugintype_datafield_plural'] = 'Datenbank-Feldtypen';
$string['subplugintype_datapreset'] = 'Vorlagensatz';
$string['subplugintype_datapreset_plural'] = 'Vorlagensätze';
$string['tagarea_data_records'] = 'Datensätze';
$string['tags'] = 'Schlagworte';
$string['tagsdeleted'] = 'Datenbank-Tags wurden gelöscht';
$string['teachersandstudents'] = '{$a->teachers} und {$a->students}';
$string['templates'] = 'Templates';
$string['templatesaved'] = 'Vorlage gespeichert';
$string['text'] = 'Text';
$string['textarea'] = 'Textbereich';
$string['timeadded'] = 'Zeit erstellt';
$string['timemodified'] = 'Änderungszeitpunkt';
$string['todatabase'] = 'in diese Datenbank';
$string['type'] = 'Feldtyp';
$string['undefinedprocessactionmethod'] = 'In Data_Preset wurde keine Verarbeitungsmethode definiert für: "{$a}".';
$string['unsupportedexport'] = '({$a->fieldtype}) kann nicht exportiert werden';
$string['updatefield'] = 'Bestehendes Feld aktualisieren';
$string['uploadfile'] = 'Datei hochladen';
$string['uploadrecords'] = 'Datensätze als Datei hochladen';
$string['uploadrecords_help'] = 'Einträge können als Textdatei hochgeladen werden, wobei das Dateiformat folgendermaßen strukturiert sein muss: Das Format der Textdatei sollte folgendermaßen aussehen:

* Jede Zeile der Datei enthält genau einen Datensatz
* Jeder Datensatz besteht aus einer Reihe von Datenfeldern, die durch Kommas (oder andere Trennzeichen) getrennt sind
* Der erste Datensatz der Datei enthält eine Liste der benutzten Feldnamen und legt die Struktur der restlichen Zeilen fest

Die Feldbegrenzung ist ein Zeichen, dass jedes Feld im jedem Datensatz zusätzlich abgrenzt. Normalerweise ist es nicht gesetzt.';
$string['url'] = 'URL';
$string['usedate'] = 'In Suche einbeziehen';
$string['userdataitementries'] = 'Datenbankeinträge';
$string['usestandard'] = 'Vorlagensatz benutzen';
$string['usestandard_help'] = 'Um einen auf der gesamten Website verfügbaren Vorlagensatz zu benutzen, wählen Sie ihn aus der Liste aus. Wenn Sie selbst einen Vorlagensatz zur Liste hinzugefügt haben, können Sie ihn hier auch wieder löschen.';
$string['viewfromdate'] = 'Bearbeiten sperren ab';
$string['viewtodate'] = 'Bearbeiten sperren bis';
$string['viewtodatevalidation'] = 'Das Datum Bearbeiten sperren bis kann nicht vor dem Datum Bearbeiten sperren ab liegen.';
$string['wrongdataid'] = 'Falsche Daten-ID bereitgestellt';
