<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'enrol_flatfile', language 'de', branch 'MOODLE_36_STABLE'
 *
 * @package   enrol_flatfile
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['encoding'] = 'Dateiverschlüsselung';
$string['expiredaction'] = 'Aktion bei Ablauf der Kursanmeldung';
$string['expiredaction_help'] = 'Wählen Sie eine Aktion aus, die bei Ablauf der Anmeldedauer ausgeführt wird. Bitte beachten Sie, dass einige Nutzerdaten und -einstellungen während der Kursaustragung vom Kurs gelöscht werden.';
$string['filelockedmail'] = 'Die Textdatei \'{$a}\' für die Kurseinschreibung kann nicht vom Cronjob gelöscht werden. Das bedeutet normalerweise, dass die Dateirechte fehlerhaft sind. Bitte prüfen Sie die Rechte, damit Totara die Datei löschen kann. Andernfalls wird der Vorgang immer wiederholt.';
$string['filelockedmailsubject'] = 'Wichtiger Fehler: Anmeldedatei';
$string['flatfile:manage'] = 'Nutzer/innen manuell zum Kurs anmelden';
$string['flatfilesync'] = 'Synchronisierung der Flachdatei-Anmeldung';
$string['flatfile:unenrol'] = 'Nutzer/innen manuell aus dem Kurs abmelden';
$string['location'] = 'Speicherort für IMS-Datei';
$string['location_desc'] = 'Geben Sie den vollständigen Pfad der Anmeldedatei an. Die Datei wird nach der Verarbeitung automatisch gelöscht.';
$string['mapping'] = 'Rollenzuweisung bei Flachdatei';
$string['messageprovider:flatfile_enrolment'] = 'Mitteilungen bei Flachdatei-Anmeldung';
$string['notifyadmin'] = 'Administrator/innen benachrichtigen';
$string['notifyenrolled'] = 'Angemeldete Nutzer/innen benachrichtigen';
$string['notifyenroller'] = 'Nutzer/in benachrichtigen, die die Anmeldungen veranlasst hat';
$string['pluginname'] = 'Flachdatei (CVS)';
$string['pluginname_desc'] = 'Diese Methode sucht wiederholt nach einer speziell formatierten Textdatei am von Ihnen festgelegten Ort und arbeitet sie ab.
Diese Textdatei enthält kommagetrennte Listen mit 4 oder 6 Feldern pro Zeile:

 operation, role, user idnumber, course idnumber [, starttime [, endtime]]

Die einzelnen Parameter sind:

* operation – add | del
* role – student | teacher | teacheredit
* user idnumber – idnumber in the user table NB not id
* course idnumber – idnumber in the course table NB not id
* starttime – Startzeit (in Sekunden seit dem Startpunkt) – optional
* endtime – Endzeit (in Sekunden seit dem Startpunkt) – optional

Die Datei könnte folgendermaßen aussehen:
<pre class="informationbox">
 add, student, 5, Kurs101
 add, teacher, 6, Kurs101
 add, teacheredit, 7, Kurs101
 del, student, 8, Kurs101
 del, student, 17, Kurs101
 add, student, 21, Kurs101, 1091115000, 1091215000
</pre>';
$string['userdataitempending_enrolments'] = 'Ausstehende Anmeldungen';
