<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'enrol_self', language 'de', branch 'MOODLE_36_STABLE'
 *
 * @package   enrol_self
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['canntenrol'] = 'Anmeldung ist deaktiviert oder inaktiv';
$string['canntenrolearly'] = 'Sie können sich noch nicht anmelden, weil die Anmeldung am {$a} beginnt.';
$string['canntenrollate'] = 'Sie können sich nicht mehr anmelden, weil die Anmeldung am {$a} beendet wurde.';
$string['cohortnonmemberinfo'] = 'Nur Mitglieder der globalen Gruppe \'{$a}\' können sich selbst zum Kurs anmelden.';
$string['cohortonly'] = 'Nur Zielgruppenmitglieder';
$string['cohortonly_help'] = 'Die Selbstanmeldung kann beschränkt werden auf Mitglieder einer bestimmte globalen Gruppe. Beachten Sie, dass das Ändern dieser Einstellung keine Wirkung auf bereits bestehende Anmeldungen hat.';
$string['customwelcomemessage'] = 'Individuelle Willkommensnachricht';
$string['customwelcomemessage_help'] = 'Eine individuelle Willkommensnachricht wird als einfacher Text oder im Totara-auto Format, HTML Tags und Multi-lang Tags inklusive, hinzugefügt.

Die folgenden Platzhalter können in der Nachricht verwandt werden:

* Kursname {$a->coursename}
* Link zur Nutzer Profilseite {$a->profileurl}
* Nutzer-E-Mail-Adresse {$a->email}
* Vollständiger Nutzername {$a->fullname}';
$string['defaultrole'] = 'Standardrollenzuweisung';
$string['defaultrole_desc'] = 'Wählen Sie eine Rolle aus, die Nutzer/innen bei der Selbstanmeldung zugewiesen werden soll';
$string['enrolenddate'] = 'Enddatum';
$string['enrolenddate_help'] = 'Wenn aktiviert, können sich Nutzer nur bis zu diesem Datum selbst anmelden.';
$string['enrolenddaterror'] = 'Das Enddatum der Anmeldung kann nicht früher als das Startdatum sein';
$string['enrolme'] = 'Mich anmelden';
$string['enrolperiod'] = 'Anmeldedauer';
$string['enrolperiod_desc'] = 'Standardzeitraum, in dem die Anmeldung gültig ist. Wird der Wert auf Null gesetzt ist die Anmeldung unbegrenzt verfügbar.';
$string['enrolperiod_help'] = 'Zeitdauer der Gültigkeit einer Anmeldung ab dem Moment der Selbstanmeldung. Ist die Option deaktiviert, ist die Anmeldedauer unbegrenzt.';
$string['enrolstartdate'] = 'Starttermin';
$string['enrolstartdate_help'] = 'Wenn aktiviert, können sich Nutzer nur ab diesem Datum selbst anmelden.';
$string['enrol_success_message'] = 'Sie haben sich erfolgreich angemeldet';
$string['expiredaction'] = 'Aktion bei Ablauf der Kursanmeldung';
$string['expiredaction_help'] = 'Wählen Sie eine Aktion aus, die bei Ablauf der Anmeldedauer ausgeführt wird. Bitte beachten Sie, dass einige Nutzerdaten und -einstellungen während der Kursabmeldung vom Kurs gelöscht werden.';
$string['expirymessageenrolledbody'] = 'Guten Tag {$a->user},

Das ist eine Benachrichtigung über den Ablauf Ihrer Anmeldedauer zum Kurs \'{$a->course}\' am {$a->timeend}.

Wenn Sie Hilfe benötigen, kontaktieren Sie bitte {$a->enroller}.';
$string['expirymessageenrolledsubject'] = 'Ihr E-Learning-Team';
$string['expirymessageenrollerbody'] = 'Die Selbstanmeldung zum Kurs \'{$a->course}\' wird innerhalb der nächsten {$a->threshold} für folgende Nutzer/innen ablaufen:

{$a->users}

Um deren Anmeldedauer zu verlängern, gehen Sie zu {$a->extendurl}';
$string['expirymessageenrollersubject'] = 'Ihr E-Learning-Team';
$string['groupkey'] = 'Anmeldeschlüssel für Gruppen verwenden';
$string['groupkey_desc'] = 'Standardmäßig einen Anmeldeschlüssel für Gruppen benutzen.';
$string['groupkey_help'] = 'Ergänzend zum Anmeldeschlüssel für die Kursanmeldung lassen sich weitere Anmeldeschlüssel für Gruppen festlegen. Das heißt Nutzer werden automatisch zu Gruppen hinzugefügt, wenn sie sich zum Kurs anmelden.

Der Anmeldeschlüssel für den Kurs muss in den Selbstanmeldeeinstellungen konfiguriert werden, ebenso muss der Anmeldeschlüssel für Gruppen in den Gruppeneinstellungen konfiguriert werden.';
$string['keyholder'] = 'Sie sollten den Anmeldeschlüssel erhalten haben von:';
$string['longtimenosee'] = 'Inaktive abmelden nach...';
$string['longtimenosee_help'] = 'Wenn Nutzer einen Kurs über eine längere Zeit nicht besucht haben, werden sie automatisch abgemeldet. Der Parameter gibt dieses Zeitlimit an.';
$string['maxenrolled'] = 'Max. Anzahl angemeldeter Nutzer';
$string['maxenrolled_help'] = 'Diese Option legt die Maximalzahl möglicher Nutzer/innen mit Selbstanmeldung fest. (0= unbeschränkt)';
$string['maxenrolledreached'] = 'Die maximale Anzahl der erlaubten Nutzer/innen mit Selbstanmeldung ist bereits erreicht.';
$string['messageprovider:expiry_notification'] = 'Ihr E-Learning-Team';
$string['newenrols'] = 'Neue Anmeldungen erlauben';
$string['newenrols_desc'] = 'Nutzer/innen dürfen sich standardmäßig selbst anmelden';
$string['newenrols_help'] = 'Diese Einstellung bestimmt, ob sich ein Nutzer zu diesem Kurs anmelden kann.';
$string['nopassword'] = 'Kein Anmeldeschlüssel notwendig.';
$string['password'] = 'Anmeldeschlüssel';
$string['password_help'] = 'Ein Anmeldeschlüssel erlaubt die Einschränkung von Kurszugängen auf diejenigen, die den Anmeldeschlüssel kennen.

Wenn das Feld leer bleibt, können sich alle Nutzer/innen zum Kurs anmelden.

Wenn ein Anmeldeschlüssel angegeben ist, müssen alle Nutzer/innen notwendigerweise bei der Kursanmeldung den Anmeldeschlüssel eingeben. Beachten Sie, dass Nutzer/innen den Anmeldeschlüssel nur EINMAL bei der Kursanmeldung eingeben müssen und danach dauerhaft angemeldete Kursteilnehmer/innen sind.';
$string['passwordinvalid'] = 'Falscher Anmeldeschlüssel, bitte erneut versuchen';
$string['passwordinvalidhint'] = 'Falscher Anmeldeschlüssel, bitte erneut versuchen<br />
(Hier ein Hinweis – er beginnt mit ‚{$a}‘)';
$string['pluginname'] = 'Selbstanmeldung';
$string['pluginname_desc'] = 'Das Plugin \'Selbstanmeldung\' erlaubt Nutzer/innen zu wählen, an welchen Kursen sie teilnehmen möchten. Die Kurse können durch einen Anmeldeschlüssel geschützt werden. Intern wird die Selbstanmeldung über das Plugin \'Manuelle Anmeldung\' abgewickelt, welches im Kurs notwendigerweise aktiviert sein muss.';
$string['requirepassword'] = 'Anmeldeschlüssel notwendig';
$string['requirepassword_desc'] = 'Der Anmeldeschlüssel ist bei neuen Kursen notwendig und kann bei vorhandenen Kursen nicht entfernt werden.';
$string['role'] = 'Standardmäßig zugewiesene Rolle';
$string['self:config'] = 'Selbstanmeldung konfigurieren';
$string['self:holdkey'] = 'Person wird als Halter des Zugangsschlüssels angezeigt';
$string['self:holdkey_help'] = 'Nutzer/Innen mit dieser Funktion werden als Schlüsselinhaber für die Selbstregistrierung aufgeführt, und Begrüßungs-E-Mails nach der Selbstregistrierung werden als von einem Schlüsselinhaber stammend angezeigt';
$string['self:manage'] = 'Angemeldete Nutzer verwalten';
$string['self:unenrol'] = 'Nutzer aus dem Kurs austragen.';
$string['self:unenrolself'] = 'Sich selbst vom Kurs austragen';
$string['sendcoursewelcomemessage'] = 'Eine Kurs-Willkommensnachricht senden';
$string['sendcoursewelcomemessage_help'] = 'Wenn diese Option aktiviert ist, erhalten alle Nutzer/innen einen Begrüßungstext per E-Mail, sobald sie sich selbst zu einem Kurs anmelden. Der Text wird durch den Trainer des Kurses versandt. Bei mehreren Trainer, derjenige, der zuerst die Rolle erhalten hat.';
$string['showhint'] = 'Hinweis zeigen';
$string['showhint_desc'] = 'Ersten Buchstaben des Gastzugangsschlüssels anzeigen';
$string['status'] = 'Bestehende Anmeldungen zulassen';
$string['status_desc'] = 'Selbstanmeldung für neue Kurse aktivieren.';
$string['status_help'] = 'Wenn aktiviert und zugleich **Neue Anmeldungen zulassen** deaktiviert wird, können nur Nutzer auf den Kurs zugreifen, die sich zuvor angemeldet haben. Wenn diese Option deaktiviert ist, wird diese Selbstanmeldungsmethode deaktiviert, da alle bestehenden Selbsanmeldungen ausgesetzt wurden und sich keine neuen Nutzer/innen selbst anmelden können.';
$string['unenrol'] = 'Nutzer austragen';
$string['unenrolselfconfirm'] = 'Wollen Sie sich wirklich selbst vom Kurs "{$a}" austragen?';
$string['unenroluser'] = 'Wollen Sie wirklich "{$a->user}" vom Kurs "{$a->course}" austragen?';
$string['usepasswordpolicy'] = 'Kennwortregeln benutzen';
$string['usepasswordpolicy_desc'] = 'Die Kennwortregeln gelten auch für die Anmeldeschlüssel.';
$string['welcometocourse'] = 'Willkommen zu {$a}';
$string['welcometocoursetext'] = 'Willkommen im Kurs {$a->coursename}!

Wenn nicht bereits geschehen, bearbeiten Sie bitte Ihre Profilseite, so dass wir mehr über Sie erfahren können.

  {$a->profileurl}';
