<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'feedback', language 'de', branch 'MOODLE_36_STABLE'
 *
 * @package   feedback
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['add_item'] = 'Frage hinzufügen';
$string['add_pagebreak'] = 'Seitenumbruch hinzufügen';
$string['adjustment'] = 'Ausrichtung';
$string['after_submit'] = 'Nach der Abgabe';
$string['allowfullanonymous'] = 'Völlige Anonymität erlauben';
$string['analysis'] = 'Analyse';
$string['analysis_title'] = '{$a} – Analyse';
$string['anonymous'] = 'Anonym';
$string['anonymous_edit'] = 'Nutzernamen ausfüllen';
$string['anonymous_entries'] = 'Anonyme Einträge ({$a})';
$string['anonymous_user'] = 'Anonymer Nutzer';
$string['append_new_items'] = 'Neue Posten anfügen';
$string['autonumbering'] = 'Fragen automatisch nummerieren';
$string['autonumbering_help'] = 'Diese Option aktiviert oder deaktiviert die automatische Nummerierung der Fragen.';
$string['average'] = 'Durchschnitt';
$string['blank_responses'] = '{$a} leere Antworten';
$string['bold'] = 'Fett';
$string['calendarend'] = 'Feedback {$a} endet';
$string['calendarstart'] = 'Feedback {$a} beginnt';
$string['cancel_moving'] = 'Verschieben abbrechen';
$string['cannotaccess'] = 'Sie können auf dieses Feedback nur aus einem Kurs zugreifen';
$string['cannotmapfeedback'] = 'Datenbank-Problem, eine Zuordnung des Feedbacks zum Kurs ist nicht möglich';
$string['cannotsavetempl'] = 'Vorlagen speichern ist nicht gestattet';
$string['cannotunmap'] = 'Datenbank-Problem – Aufhebung der Zuordnung ist nicht möglich';
$string['captcha'] = 'Captcha';
$string['captchanotset'] = 'Captcha wurde nicht eingestellt.';
$string['check'] = 'Multiple Choice – mehrere Antworten';
$string['checkbox'] = 'Multiple Choice – Mehrere Antworten erlaubt (Checkboxen)';
$string['check_values'] = 'Antworten';
$string['choosefile'] = 'Datei auswählen';
$string['chosen_feedback_response'] = 'Gewählte Feedback-Antwort';
$string['closebeforeopen'] = 'Ihr eingegebenes Enddatum liegt vor dem Startdatum.';
$string['completed'] = 'Erledigt';
$string['completed_feedbacks'] = 'Abgeschickte Antworten';
$string['completedon'] = 'Abgeschlossen am {$a}';
$string['complete_the_form'] = 'Beantworten Sie die Fragen ...';
$string['completionsubmit'] = 'Als abgeschlossen ansehen, wenn das Feedback abgegeben wurde';
$string['configallowfullanonymous'] = 'Ja bedeutet, dass Nutzer ein Feedback auf der Startseite ohne eine vorhergehende Anmeldung abgeben können.';
$string['confirmdeleteentry'] = 'Sind Sie sicher, dass Sie diesen Eintrag löschen möchten?';
$string['confirmdeleteitem'] = 'Möchten Sie dieses Element wirklich löschen?';
$string['confirmdeletetemplate'] = 'Möchten Sie diese Vorlage wirklich löschen?';
$string['confirmusetemplate'] = 'Möchten Sie diese Vorlage wirklich nutzen?';
$string['continue_the_form'] = 'Beantwortung der Fragen fortsetzen ...';
$string['count_of_nums'] = 'Anzahl von Werten';
$string['courseid'] = 'Kurs-ID';
$string['coursename'] = 'Name des Kurses';
$string['coursenamefilter'] = 'Kursname enthält';
$string['creating_templates'] = 'Diese Fragen als neue Vorlage speichern';
$string['delete_entry'] = 'Eintrag löschen';
$string['delete_item'] = 'Frage löschen';
$string['delete_old_items'] = 'Alte Elemente löschen';
$string['delete_pagebreak'] = 'Seitenumbruch löschen';
$string['delete_template'] = 'Vorlage löschen';
$string['delete_templates'] = 'Vorlagen löschen...';
$string['depending'] = 'Abhängigkeiten';
$string['depending_help'] = 'Es ist möglich, ein Element abhängig vom Wert eines anderen Elements anzuzeigen.

Hier ein Beispiel:

* Zuerst legen Sie das Element an, von dem andere Elemente abhängen sollen.
* Als nächstes fügen Sie einen Seitenumbruch hinzu.
* Danach fügen Sie die Elemente hinzu, die von dem Wert des zuvor erstellten Elements abhängen sollen. Wählen Sie das Element aus der Liste mit der Beschriftung **Abhängiges Element** aus und geben Sie den erforderlichen Wert in das Textfeld mit der Beschriftung **Abhängiger Wert** ein.

Die Elementstruktur sollte folgendermaßen aussehen:

1. Element – Frage: Haben Sie ein Auto? Antwort: ja/nein <
2. Seitenumbruch
3. Element – Frage: Welche Farbe hat Ihr Auto? (Dieses Element bezieht sich auf den Wert \'ja\' des Elements 1)
4. Element – Frage: Warum haben Sie kein Auto? (Dieses Element bezieht sich auf den Wert \'nein\' des Elements 1)
5. … weitere Elemente';
$string['dependitem'] = 'Abhängiges Element';
$string['dependvalue'] = 'Abhängiger Wert';
$string['description'] = 'Beschreibung';
$string['do_not_analyse_empty_submits'] = 'Leere Abgaben ignorieren';
$string['downloadresponseas'] = 'Alle Antworten herunterladen als:';
$string['dropdown'] = 'Multiple Choice – Einzelne Antwort erlaubt (Dropdownliste)';
$string['dropdownlist'] = 'Multiple Choice – Einzelne Antwort (Dropdown)';
$string['dropdownrated'] = 'Dropdownliste (skaliert)';
$string['dropdown_values'] = 'Antworten';
$string['drop_feedback'] = 'Aus diesem Kurs entfernen';
$string['edit_item'] = 'Frage bearbeiten';
$string['edit_items'] = 'Fragen bearbeiten';
$string['email_notification'] = 'Abgabebenachrichtigung aktivieren';
$string['email_notification_help'] = 'Wenn diese Option aktiviert ist, erhalten die Trainer/innen bei Feedback-Abgaben eine Benachrichtigung.';
$string['emailteachermail'] = '{$a->username} hat das Feedback \'{$a->feedback}\' abgeschlossen

Sie können es hier anschauen:

{$a->url}';
$string['emailteachermailhtml'] = '<p>{$a->username} hat das Feedback <i>\'{$a->feedback}\'</i> abgeschlossen.</p>
<p>Sie können es <a href="{$a->url}">auf der Webseite</a> anschauen.</p>';
$string['entries_saved'] = 'Ihre Antworten wurden gespeichert. Vielen Dank.';
$string['error:completedhistorynotfound'] = 'Für ID {$a} wurde keine Abschlusshistorie entdeckt.';
$string['eventresponsedeleted'] = 'Antwort gelöscht';
$string['eventresponsesubmitted'] = 'Antwort eingereicht';
$string['export_questions'] = 'Fragen exportieren';
$string['export_to_excel'] = 'Nach Excel exportieren';
$string['feedback:addinstance'] = 'Neues Feedback hinzufügen';
$string['feedbackclose'] = 'Antworten erlauben bis';
$string['feedback:complete'] = 'Ein Feedback ausfüllen';
$string['feedbackcompleted'] = '{$a->username} hat {$a->feedbackname} abgeschlossen';
$string['feedback:createprivatetemplate'] = 'Private Vorlage erstellen';
$string['feedback:createpublictemplate'] = 'Öffentliche Vorlage erstellen';
$string['feedback:deletesubmissions'] = 'Vollständige Abgaben löschen';
$string['feedback:deletetemplate'] = 'Vorlage löschen';
$string['feedback_edit'] = '{$a} – Fragen bearbeiten';
$string['feedback:edititems'] = 'Elemente bearbeiten';
$string['feedback_is_not_for_anonymous'] = 'Das Feedback ist für anonyme Personen nicht möglich';
$string['feedback_is_not_open'] = 'Feedback ist zu diesem Zeitpunkt nicht möglich';
$string['feedback:mapcourse'] = 'Kurse globalen Feedbacks zuordnen';
$string['feedbackname'] = 'Feedbackname';
$string['feedbacknamefilter'] = 'Feedbackname enthält';
$string['feedbackopen'] = 'Antworten erlauben ab';
$string['feedback:receivemail'] = 'E-Mail-Mitteilung empfangen';
$string['feedback_templates'] = '{$a} – Vorlagen';
$string['feedback:view'] = 'Feedback anzeigen';
$string['feedback:viewanalysepage'] = 'Analyseseite nach der Abgabe anzeigen';
$string['feedback:viewarchive'] = 'Archiv ansehen';
$string['feedback:viewreports'] = 'Berichte sehen';
$string['file'] = 'Datei';
$string['filter_by_course'] = 'Nach Kurs filtern';
$string['filteroptions'] = 'Filteroptionen';
$string['firstnamefilter'] = 'Filtername enthält';
$string['handling_error'] = 'Fehler beim Module-Action-Handling';
$string['hide_no_select_option'] = 'Option \'Nicht ausgewählt\' verbergen';
$string['horizontal'] = 'Horizontal';
$string['importfromthisfile'] = 'Import aus dieser Datei';
$string['import_questions'] = 'Fragen importieren';
$string['import_successfully'] = 'Erfolgreich importiert';
$string['info'] = 'Informationen';
$string['infotype'] = 'Informationstyp';
$string['insufficient_responses'] = 'Unzulängliche Antworten';
$string['insufficient_responses_for_this_group'] = 'Es gibt unzulängliche Antworten für diese Gruppe';
$string['insufficient_responses_help'] = 'Um das Feedback anonym zu halten, müssen mindestens zwei Antworten abgegeben werden.';
$string['item_label'] = 'Textfeld';
$string['item_name'] = 'Frage';
$string['label'] = 'Textfeld';
$string['labelcontents'] = 'Inhalt';
$string['lastnamefilter'] = 'Nachname enthält';
$string['line_values'] = 'Bewertung';
$string['mapcourse'] = 'Feedback auf Kurse abbilden';
$string['mapcourse_help'] = 'Standardmäßig sind Feedback-Formulare, die Sie auf Ihrer Startseite erstellt haben, auf der gesamten Website verfügbar und werden über den Block Feedback in allen Kursen auftauchen. Sie können das Erscheinen des Feedback-Formulars erzwingen, indem Sie einen festen Block erzeugen, oder das Formular durch Abbilden auf bestimmte Kurse beschränken.';
$string['mapcourseinfo'] = 'Dies ist ein globales Feedback. Es ist in allen Kursen verfügbar, die den Feedback-Block nutzen. Sie können die Kurse, bei denen es erscheint, jedoch durch Abbildung begrenzen. Dazu muss der Kurs gesucht und auf dieses Feedback abgebildet werden.';
$string['mapcoursenone'] = 'Auf keinen Kurs abgebildet. Dieses Feedback ist in allen Kursen verfügbar';
$string['mapcourses'] = 'Feedback auf Kurse abbilden';
$string['mapcourses_help'] = 'Sobald Sie die relevanten Kurse aus Ihrer Suche ausgewählt haben, können Sie diese über die Funktion Kurse abbilden einem Feedback zuordnen. Mehrere Kurse können ausgewählt werden, indem Sie die Befehls- oder Steuerungstaste gedrückt halten und auf die Kursnamen klicken. Ein Kurs kann jederzeit wieder von einem Feedback gelöst werden.';
$string['mappedcourses'] = 'Zugeordnete Kurse';
$string['mappingchanged'] = 'Kursabbildung wurde geändert';
$string['max_args_exceeded'] = 'Max. 6 Argumente können bearbeitet werden, zu viele Argumente für';
$string['maxdayshigherwarning'] = 'Die globale Einstellung \'Höchstzahl von Tagen seit Abschluss\' ist derzeit auf {$a} gesetzt. Mitteilungen mit einem Zeiteintrag größer oder gleich diesem Wert werden nicht versandt.';
$string['maximal'] = 'Maximal';
$string['messageprovider:message'] = 'Erinnerung zum Feedback';
$string['messageprovider:submission'] = 'Mitteilung bei Feedback';
$string['minimal'] = 'Minimal';
$string['mode'] = 'Einstellung';
$string['modulename'] = 'Feedback';
$string['modulename_help'] = 'Mit dem Aktivitätsmodul Feedback können Trainer eigene Umfragen zum Sammeln von Feedback von Teilnehmern mithilfe einer Reihe von Fragetypen wie Multiple Choice, ja/nein oder Texteingabe anlegen.

Das Feedback kann nach Wunsch anonym erfolgen, und die Ergebnisse können allen Teilnehmern angezeigt oder nur auf Trainer beschränkt werden. Feedbacks auf der Startseite der Website können auch von nicht angemeldeten Personen abgegeben werden.

Feedbackaktivitäten sind verfügbar

* Für Kursbeurteilungen, um die Inhalte für spätere Teilnehmer zu verbessern.
* Um Teilnehmern das Anmelden zu Kursmodulen, Events usw. zu ermöglichen.
* Für Gästeumfragen zur Kursauswahl, Unternehmensrichtlinien usw.
* Für Anti-Mobbing-Umfragen, bei denen Teilnehmer anonym Fälle melden können.';
$string['modulenameplural'] = 'Feedback';
$string['movedown_item'] = 'Frage nach unten verschieben';
$string['move_here'] = 'Hierhin verschieben';
$string['move_item'] = 'Diese Frage verschieben';
$string['moveup_item'] = 'Frage nach oben verschieben';
$string['multichoice'] = 'Multiple-Choice';
$string['multichoicerated'] = 'Multiple-Choice (skaliert)';
$string['multichoicetype'] = 'Multiple-Choice-Typ';
$string['multichoice_values'] = 'Multiple-Choice-Werte';
$string['multiplesubmit'] = 'Mehrfache Abgabe erlauben';
$string['multiplesubmit_help'] = 'Wenn die Option für anonyme Umfragen aktiviert ist, dürfen Nutzer/innen das Feedback beliebig oft abgeben.';
$string['name'] = 'Name';
$string['name_required'] = 'Name benötigt';
$string['newresponse'] = 'Neue Feedbackantwort';
$string['next_page'] = 'Nächste Seite';
$string['no_handler'] = 'Keine Action Handler existiert für';
$string['no_itemlabel'] = 'Keine Bezeichnung';
$string['no_itemname'] = 'Keine itemname';
$string['no_items_available_yet'] = 'Noch keine Fragen eingerichtet';
$string['non_anonymous'] = 'Der Nutzername wird protokolliert und mit den Antworten angezeigt';
$string['non_anonymous_entries'] = 'Nicht-anonyme Einträge ({$a})';
$string['non_respondents_students'] = 'Teilnehmer/innen ohne Antwort ({$a})';
$string['notavailable'] = 'dieses Feedback ist nicht verfügbar';
$string['not_completed_yet'] = 'Noch nicht ausgefüllt';
$string['no_templates_available_yet'] = 'Noch keine Vorlagen verfügbar';
$string['not_selected'] = 'Nicht ausgewählt';
$string['not_started'] = 'Noch nicht gestartet';
$string['numberoutofrange'] = 'Zahl außerhalb des Bereichs';
$string['numeric'] = 'Numerische Antwort';
$string['numeric_range_from'] = 'Bereich von';
$string['numeric_range_to'] = 'Bereich bis';
$string['of'] = 'von';
$string['oldvaluespreserved'] = 'Alle alten Fragen und eingegebenen Werte werden aufbewahrt';
$string['oldvalueswillbedeleted'] = 'Die aktuellen Fragen und alle Antworten werden gelöscht.';
$string['only_one_captcha_allowed'] = 'Im Feedback ist nur ein Captcha erlaubt';
$string['overview'] = 'Übersicht';
$string['page'] = 'Textseite';
$string['page_after_submit'] = 'Abschlussmitteilung';
$string['pagebreak'] = 'Seitenumbruch';
$string['page-mod-feedback-x'] = 'Jede Feedback-Seite des Moduls';
$string['parameters_missing'] = 'Parameter fehlt für';
$string['picture'] = 'Bild';
$string['picture_file_list'] = 'Liste der Bilder';
$string['picture_values'] = 'Wählen Sie ein oder mehrere<br/>Bilddateien aus der Liste:';
$string['pluginadministration'] = 'Feedback-Administration';
$string['pluginname'] = 'Feedback';
$string['position'] = 'Position';
$string['preview'] = 'Vorschau';
$string['preview_help'] = 'In der Vorschau können Sie die Reihenfolge der Fragen ändern.';
$string['previous_page'] = 'Vorherige Seite';
$string['public'] = 'öffentlich';
$string['question'] = 'Frage';
$string['questionandsubmission'] = 'Einstellungen für Fragen und Abgabe';
$string['questions'] = 'Fragen';
$string['questionslimited'] = 'Nur die ersten {$a} Fragen werden angezeigt. Zeigen Sie individuelle Antworten an oder laden Sie die Tabellendaten herunter, um alle anzuzeigen.';
$string['radio'] = 'Multiple Choice – eine Antwort';
$string['radiobutton'] = 'Multiple Choice – Eine Antwort erlaubt (Radiobutton)';
$string['radiobutton_rated'] = 'Radiobutton (skaliert)';
$string['radiorated'] = 'Radiobutton (skaliert)';
$string['radio_values'] = 'Detailantworten';
$string['ready_feedbacks'] = 'Fertige Feedbacks';
$string['relateditemsdeleted'] = 'Alle Antworten zu dieser Frage werden ebenfalls gelöscht.';
$string['required'] = 'Erforderlich';
$string['resetting_data'] = 'Feedback-Antworten zurücksetzen';
$string['resetting_feedbacks'] = 'Feedbacks werden zurückgesetzt';
$string['response_nr'] = 'Antwort Nr.';
$string['responses'] = 'Detailantworten';
$string['responsetime'] = 'Antwortzeit';
$string['save_as_new_item'] = 'Als neue Frage abspeichern';
$string['save_as_new_template'] = 'Als neue Vorlage speichern';
$string['save_entries'] = 'Antworten abgeben';
$string['save_item'] = 'Antwort speichern';
$string['saving_failed'] = 'Fehler beim Speichern';
$string['saving_failed_because_missing_or_false_values'] = 'Fehler beim Speichern, da Werte fehlen nicht oder falsch ausgefüllt wurden';
$string['search:activity'] = 'Feedback – Aktivitätsinformation';
$string['search_course'] = 'Kurs suchen';
$string['searchcourses'] = 'Kurssuche';
$string['searchcourses_help'] = 'Nach Codes oder Namen von Kursen suchen, die Sie diesem Feedback zuordnen möchten.';
$string['selected_dump'] = 'Dump der ausgewählten Indexe der Variable $SESSION:';
$string['send'] = 'Senden';
$string['send_message'] = 'Nachricht senden';
$string['separator_decimal'] = '.';
$string['separator_thousand'] = ',';
$string['setting_maxtimesincecomp_desc'] = 'Ältere Kurs- oder Aktivitätsabschlüsse werden beim Versenden von Feedback-Erinnerungen nicht berücksichtigt. Null oder ein leerer Wert bedeutet keine Beschränkung.';
$string['setting_maxtimesincecomp_name'] = 'Höchstzahl von Tagen seit Abschluss';
$string['show_all'] = 'Alle zeigen';
$string['show_analysepage_after_submit'] = 'Analyseseite anzeigen';
$string['show_entries'] = 'Antworten anzeigen';
$string['show_entries_title'] = '{$a} – Antworten anzeigen';
$string['show_entry'] = 'Antwort anzeigen';
$string['show_nonrespondents'] = 'Seite nach Eingabe';
$string['site_after_submit'] = 'Website nach der Abgabe';
$string['sort_by_course'] = 'Nach Kurs sortieren';
$string['start'] = 'Start';
$string['started'] = 'Begonnen';
$string['startedon'] = 'Begonnen am {$a}';
$string['stop'] = 'Ende';
$string['subject'] = 'Subjekt';
$string['submission'] = 'Einreichung';
$string['submitted'] = 'Eingereicht';
$string['switch_group'] = 'Gruppe wechseln';
$string['switch_item_to_not_required'] = 'Als nicht notwendig setzen';
$string['switch_item_to_required'] = 'Als notwendig setzen';
$string['template'] = 'Template';
$string['template_deleted'] = 'Vorlage gelöscht';
$string['templates'] = 'Templates';
$string['template_saved'] = 'Vorlage gespeichert';
$string['textarea'] = 'Langtextantwort';
$string['textarea_height'] = 'Anzahl der Zeilen';
$string['textarea_width'] = 'Breite (Pixel)';
$string['textfield'] = 'Kurztextantwort';
$string['textfield_maxlength'] = 'Maximale Zeichenzahl';
$string['textfield_size'] = 'Breite des Textfeldes';
$string['there_are_no_settings_for_recaptcha'] = 'Keine Einstellungen für das Captcha';
$string['this_feedback_is_already_submitted'] = 'Sie haben diese Aktivität bereits beendet.';
$string['timearchived'] = 'Zeit der Archivierung';
$string['timecompleted'] = 'Abschlusszeit';
$string['typemissing'] = 'Fehlender Wert "type"';
$string['update_item'] = 'Änderungen zur Frage speichern';
$string['url_for_continue'] = 'Link zur nächsten Aktivität';
$string['url_for_continue_help'] = 'Nach der Abgabe des Feedbacks wird der Button Weiter angezeigt, der zur Kursseite verlinkt. Wenn die URL der Aktivität hier angegeben ist, kann sie als Alternative zur nächsten Aktivität verlinken.';
$string['use_one_line_for_each_value'] = 'Benutzen Sie für jede Antwort eine neue Zeile!';
$string['userdataitemarchived'] = 'Archiviert';
$string['userdataitemcompleted'] = 'Erledigt';
$string['userdataitemtemporary'] = 'Zeitweilig';
$string['usernamefilter'] = 'Nutzername enthält';
$string['use_this_template'] = 'Vorlage verwenden';
$string['using_templates'] = 'Vorlagen verwenden';
$string['vertical'] = 'vertikal';
$string['viewarchive'] = 'Feedbackarchiv';
$string['viewcompleted'] = 'Abgeschlossene Feedbacks';
$string['viewcompleted_help'] = 'Sie können sich abgeschlossene Feedbackformulare anschauen. Sie sind nach Kurs und/oder nach Frage durchsuchbar.
Die Feedback-Antworten können in Excel exportiert werden.';
