<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'grades', language 'de', branch 'MOODLE_36_STABLE'
 *
 * @package   grades
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['activities'] = 'Aktivitäten';
$string['addcategory'] = 'Kategorie hinzufügen';
$string['addcategoryerror'] = 'Kategorie konnte nicht hinzugefügt werden.';
$string['addexceptionerror'] = 'Fehler beim Hinzufügen einer Ausnahme für userid:gradeitem';
$string['addfeedback'] = 'Feedback hinzufügen';
$string['addgradeletter'] = 'Notenstufe hinzufügen';
$string['addidnumbers'] = 'ID-Nummern hinzufügen';
$string['additem'] = 'Bewertungsaspekt hinzufügen';
$string['addoutcome'] = 'Lernziel hinzufügen';
$string['addoutcomeitem'] = 'Lernzielaspekt hinzufügen';
$string['addscale'] = 'Skala hinzufügen';
$string['adjustedweight'] = 'Gewichtung eingestellt';
$string['aggregateextracreditmean'] = 'Durchschnittsbewertung (mit Zusatzpunkten)';
$string['aggregatemax'] = 'Höchstnote';
$string['aggregatemean'] = 'Durchschnittsbewertung';
$string['aggregatemedian'] = 'Median aller Bewertungen';
$string['aggregatemin'] = 'Niedrigste Bewertung';
$string['aggregatemode'] = 'Modus (Modalwert) der Bewertungen';
$string['aggregatenotonlygraded'] = 'Leere Bewertungen einbeziehen';
$string['aggregateonlygraded'] = 'Leere Bewertungen ausnehmen';
$string['aggregateonlygraded_help'] = 'Eine leere Bewertung ist eine Bewertung, die in der Bewertungsübersicht fehlt. Diese kann auf die Abgabe einer Aufgabe zurückzuführen sein, die noch nicht bewertet wurde, oder auf einen Test, der noch nicht bearbeitet wurde, usw.

Diese Einstellung legt fest, ob leere Bewertungen vom Gesamtergebnis ausgenommen werden oder ob sie die niedrigste Bewertung erhalten. Zum Beispiel 0 für eine Arbeit, die zwischen 0 und 100 bewertet wird.';
$string['aggregateoutcomes'] = 'Lernziele in die Gesamtergebnisse einbeziehen';
$string['aggregateoutcomes_help'] = 'Bei Aktivierung werden Lernziele in das Gesamtergebnis einbezogen. Dies kann zu einer unerwarteten Gesamtbewertung der Kategorie führen.';
$string['aggregatesonly'] = 'Zu den Gesamtwerten wechseln';
$string['aggregatesubcatsupgradedgrades'] = 'Sie müssen es bei ihrem ersten Login ändern Die Einstellung für Gesamtbewertung „Zusammenfassen, Kategorien einbeziehen“ wurde beim Upgrade der Website entfernt. Da „Gesamtwerte einschließlich Unterkategorien“ zuvor in diesem Kurs verwendet wurde, sollten Sie sich die Änderungen in der Bewertungsübersicht ansehen.';
$string['aggregatesum'] = 'Natürlich';
$string['aggregateweightedmean'] = 'Gewichteter Durchschnittswert';
$string['aggregateweightedmean2'] = 'Einfach gewichteter Durchschnittswert';
$string['aggregation'] = 'Anhäufung';
$string['aggregationcoef'] = 'Summenkoeffizient';
$string['aggregationcoefextra'] = 'Zusatzpunkte';
$string['aggregationcoefextra_help'] = 'Wenn die Ergebnisse **Natürlich** oder **Einfach gewichteter Mittelwert** zusammengefasst werden und die Checkbox Zusatzpunkte markiert ist, wird die Höchstbewertung für einen Bewertungsaspekt nicht zur Höchstbewertung der Kategorie hinzugezählt. Daher kann hierbei die Höchstnote in einer Kategorie erreicht werden, obwohl nicht bei allen Bewertungsaspekten die Höchstnote erreicht wurde. Wenn der Website-Administrator festgelegt hat, dass Bewertungen vergeben werden können, die den Höchstwert übersteigen, können Bewertungen über dem Höchstwert liegen.

Wenn das Gesamtergebnis der **Durchschnitt (mit Zusatzpunkten)** ist und Zusatzpunkte auf einen Wert größer als Null gesetzt sind, dann wird die Bewertung zuerst mit den Zusatzpunkten als Multiplikationsfaktor multipliziert und dann zum Durchschnitt der Bewertungen addiert.';
$string['aggregationcoefextrasum'] = 'Zusatzpunkte';
$string['aggregationcoefextrasumabbr'] = '+';
$string['aggregationcoefextrasum_help'] = 'Wenn die Checkbox Zusatzpunkte markiert ist, wird die Höchstbewertung des Bewertungsaspekts nicht zur Höchstbewertung der Kategorie addiert. Dadurch ergibt sich die Möglichkeit, die Höchstbewertung (oder Bewertungen über dem Höchstwert, falls diese Option vom Administrator aktiviert wurde) in der Kategorie zu erreichen, ohne die Höchstbewertung in allen Bewertungsaspekten zu erhalten.';
$string['aggregationcoefextraweight'] = 'Gewichtung von Zusatzpunkten';
$string['aggregationcoefextraweight_help'] = 'Wenn die Gewichtung von Zusatzpunkten auf einen Wert größer Null gesetzt ist, zählt die Bewertung bei der Summierung als Zusatzpunkt. Die Zahl ist der Faktor, mit dem die Bewertung multipliziert wird, bevor sie zur Gesamtbewertung für die Berechnung des Mittelwerts addiert wird.';
$string['aggregationcoefweight'] = 'Gewichtung eines Aspekts';
$string['aggregationcoefweight_help'] = 'Die Gewichtung eines Aspekts wird im Gesamtergebnis einer Kategorie verwendet, um die Bedeutung eines Aspekts im Vergleich zu anderen Bewertungsaspekten derselben Kategorie zu betonen.';
$string['aggregation_help'] = 'Das Einstellung Gesamtergebnis bestimmt, wie Bewertungen in einer Kategorie zusammengefasst werden, wie:

* **Durchschnitt**: Die Summe aller Bewertungen geteilt durch die Anzahl an Bewertungen.
* **Median aller Bewertungen**: Die mittlere Bewertung, wenn Bewertung nach Größe angeordnet werden.
* **Niedrigste Bewertung**: Die kleinste Bewertung.* **Höchstnote**: Die größte Bewertung.
* **Modus (Modalwert) aller Bewertungen**: Die Bewertung, die am häufigsten vorkommt.
* **Natürlich**: Die Summe aller Bewertungen skaliert nach Gewicht.';
$string['aggregationhintdropped'] = '(Herausgenommen)';
$string['aggregationhintexcluded'] = '(Unberücksichtigt)';
$string['aggregationhintextra'] = '(Zusatzpunkte)';
$string['aggregationhintnovalue'] = '(Leer)';
$string['aggregationofa'] = 'Zusammenfassung von {$a}';
$string['aggregationposition'] = 'Anzeige des Gesamtergebnisses';
$string['aggregationposition_help'] = 'Die Einstellung legt fest, ob die Spalte Kategorie und Kurs insgesamt in den Bewertungsberichten zuerst oder zuletzt angezeigt wird.';
$string['aggregationsvisible'] = 'Mögliche Summierungsarten';
$string['aggregationsvisiblehelp'] = 'Wählen Sie alle Summierungsarten, die verfügbar sein sollen. Halten Sie die Strg-Taste gedrückt, um mehrere Aspekte zu markieren.';
$string['allgrades'] = 'Alle Bewertungen nach Kategorien';
$string['allstudents'] = 'Alle Lerner';
$string['allusers'] = 'Alle Nutzer';
$string['autosort'] = 'Auto-Sortierung';
$string['availableidnumbers'] = 'Verfügbare ID-Nummern';
$string['average'] = 'Durchschnitt';
$string['averagesdecimalpoints'] = 'Nachkommastellen in den Spaltendurchschnitten';
$string['averagesdecimalpoints_help'] = 'Diese Einstellung legt die Zahl der Dezimalstellen fest, die für einen Durchschnittwert angezeigt werden, oder ob die allgemeine Dezimalstelleneinstellung für die Kategorie oder den Berechnungsaspekt verwendet (vererbt) wird.';
$string['averagesdisplaytype'] = 'Anzeigetyp Spaltendurchschnitt';
$string['averagesdisplaytype_help'] = 'Diese Einstellung legt fest, ob der Durchschnitt (das Mittel) als echte Zahlen, Prozentanteile oder Buchstaben angezeigt wird oder ob der Anzeigetyp für die Kategorie oder den Bewertungsaspekt verwendet (vererbt) wird.';
$string['backupwithoutgradebook'] = 'Die Sicherung enthält keine Konfiguration der Bewertungsübersicht';
$string['badgrade'] = 'Die angegebene Bewertung ist ungültig';
$string['badlyformattedscale'] = 'Bitte tragen Sie eine kommagetrennte Liste von Werten ein (mindestens zwei Werte).';
$string['baduser'] = 'Der/Die angegeben Teilnehmer/in ist ungültig';
$string['bonuspoints'] = 'Extrapunkte';
$string['bulkcheckboxes'] = 'Checkboxen';
$string['calculatedgrade'] = 'Bewertung berechnet';
$string['calculation'] = 'Berechnung';
$string['calculationadd'] = 'Berechnung hinzufügen';
$string['calculationedit'] = 'Berechnung bearbeiten';
$string['calculation_help'] = 'Eine Bewertungsberechnung ist eine Formel zur Bestimmung von Bewertungen. Die Formel sollte mit einem Gleichheitszeichen (=) beginnen und kann die üblichen mathematischen Operatoren (wie etwa max, min, sum) enthalten. Sie können auch andere Bewertungsaspekte in die Berechnung einbeziehen, indem Sie die ID-Nummer in eckige Klammern einfügen.';
$string['calculationsaved'] = 'Berechnung gespeichert';
$string['calculationview'] = 'Berechnung ansehen';
$string['cannotaccessgroup'] = 'Bei der gewählten Gruppe kann nicht auf die Bewertung zugegriffen werden.';
$string['categories'] = 'Kategorien';
$string['category'] = 'Kategorie';
$string['categoryedit'] = 'Kategorie bearbeiten';
$string['categoryname'] = 'Name der Kategorie';
$string['categorytotal'] = 'Summe für die Kategorie';
$string['categorytotalfull'] = 'Summe für {$a->category}';
$string['categorytotalname'] = 'Vollständiger Kategorienname';
$string['changedefaults'] = 'Grundeinstellungen ändern';
$string['changereportdefaults'] = 'Voreinstellungen für Berichte ändern';
$string['chooseaction'] = 'Aktion auswählen ...';
$string['choosecategory'] = 'Wählen Sie eine Kategorie';
$string['combo'] = 'Tabs und Dropdownmenü';
$string['compact'] = 'Komprimieren';
$string['componentcontrolsvisibility'] = 'Die Sichtbarkeit dieses Bewertungselements wird in den Aktivitätseinstellungen festgelegt.';
$string['contract'] = 'Vertragskategorie';
$string['contributiontocoursetotal'] = 'Beiträge zum Kurs insgesamt';
$string['controls'] = 'Kontrollen';
$string['courseavg'] = 'Kurs-Durchschnitt';
$string['coursegradecategory'] = 'Kursbewertungskategorie';
$string['coursegradedisplaytype'] = 'Anzeigetyp Kursbewertung';
$string['coursegradedisplayupdated'] = 'Der Anzeigetyp Kursbewertung wurde aktualisiert.';
$string['coursegradesettings'] = 'Einstellungen zur Kursbewertung';
$string['coursename'] = 'Name des Kurses';
$string['coursescales'] = 'Kursskalen';
$string['coursesettings'] = 'Einstellungen für Kurse';
$string['coursesettingsexplanation'] = 'Die Kurseinstellungen legen fest, wie die Bewertungen für alle Teilnehmer/innen im Kurs gezeigt werden.';
$string['coursesiamtaking'] = 'Kurse, an denen ich teilnehme';
$string['coursesiamteaching'] = 'Kurse die ich leite';
$string['coursetotal'] = 'Summe für den Kurs';
$string['createcategory'] = 'Kursbereich erstellen';
$string['createcategoryerror'] = 'Neue Kategorie konnte nicht erstellt werden';
$string['creatinggradebooksettings'] = 'Einstellungen für die Bewertungsübersicht erstellen';
$string['csv'] = 'CSV';
$string['currentparentaggregation'] = 'Aktuelles übergeordnetes Gesamtergebnis';
$string['curveto'] = 'Ändern auf';
$string['decimalpoints'] = 'Allgemeine Dezimalstellen';
$string['decimalpoints_help'] = 'Diese Einstellung legt die Zahl der angezeigten Dezimalstellen einer Bewertung fest. Die Einstellung wirkt sich nicht auf die Berechnungen aus, die bis auf 5 Stellen nach dem Komma genau sind.';
$string['default'] = 'Grundeinstellung';
$string['defaultprev'] = 'Standard ({$a})';
$string['deletecategory'] = 'Kategorie löschen';
$string['disablegradehistory'] = 'Bewertungsverlauf ausschalten';
$string['disablegradehistory_help'] = 'Tracking des Änderungsverlaufs in bewertungsspezifischen Tabellen deaktivieren. Damit können Sie u. a. die Servergeschwindigkeit erhöhen und Speicherplatz in der Datenbank sparen.';
$string['displaylettergrade'] = 'Notenstufen anzeigen';
$string['displaypercent'] = 'Prozentwerte anzeigen';
$string['displaypoints'] = 'Punktwerte anzeigen';
$string['displayweighted'] = 'Gewichtete Bewertungen anzeigen';
$string['dropdown'] = 'Dropdown-Menü';
$string['droplow'] = 'Niedrigste Bewertungen herausnehmen';
$string['droplowestvalue'] = 'Niedrigsten Wert zum Verwerfen festlegen';
$string['droplowestvalues'] = '{$a} niedrigste Werte entfernen';
$string['droplow_help'] = 'Bei dieser Einstellung kann eine angegebene Anzahl der niedrigsten Bewertungen von der Gesamtberechnung ausgeschlossen werden.';
$string['dropped'] = 'herausgenommen';
$string['dropxlowest'] = 'Die X niedrigsten herausnehmen';
$string['dropxlowestwarning'] = 'Sie müssen es bei ihrem ersten Login ändern Wenn Sie die Option Die X niedrigsten herausnehmen verwenden, wird bei der Bewertung angenommen, dass alle Aspekte der Kategorie die gleiche Punktzahl haben. Wenn die Punktwerte differieren, werden die Ergebnisse unkalkulierbar';
$string['duplicatescale'] = 'Skala duplizieren';
$string['edit'] = 'Bearbeiten';
$string['editcalculation'] = 'Berechnung bearbeiten';
$string['editcalculationverbose'] = 'Berechnung {$a->category} {$a->itemmodule} {$a->itemname} bearbeiten';
$string['editfeedback'] = 'Feedback bearbeiten';
$string['editgrade'] = 'Bewertung bearbeiten';
$string['editgradeletters'] = 'Notenstufen bearbeiten';
$string['editoutcome'] = 'Lernziel bearbeiten';
$string['editoutcomes'] = 'Lernziele bearbeiten';
$string['editscale'] = 'Skala bearbeiten';
$string['edittree'] = 'Einstellungen';
$string['editverbose'] = '{$a->category} {$a->itemmodule} {$a->itemname} bearbeiten';
$string['enableajax'] = 'Ajax aktivieren';
$string['enableajax_help'] = 'Stellt eine AJAX-Funktionalität für die Bewertungsbericht bereit, um allgemeine Operationen zu vereinfachen und zu beschleunigen. Hängt davon ab, dass JavaScript anwenderseits im Webbrowser aktiviert sein muss.';
$string['enableoutcomes'] = 'Lernziele aktivieren';
$string['enableoutcomes_help'] = 'Bei Aktivierung können Bewertungsaspekte nach einer oder mehreren Skalen von Lernzielberichten bewertet werden.';
$string['encoding'] = 'Kodierung';
$string['encoding_help'] = 'Wählen Sie die Zeichencodierung aus, die für diese Daten benutzt wird. (Die Standardkodierung ist UTF-8.) Wenn versehentlich eine falsche Kodierung ausgewählt wird, wird dies in der Datenvorschau sichtbar.';
$string['errorcalculationbroken'] = 'Möglicherweise Zirkelverweis oder unvollständige Berechnungsformel';
$string['errorcalculationnoequal'] = 'Formeln müssen mit einem Gleichheitszeichen beginnen (=1+2)';
$string['errorcalculationunknown'] = 'Ungültige Formel';
$string['errorgradevaluenonnumeric'] = 'Nicht-numerischer Wert für hohe oder niedrige Bewertung für';
$string['errornocalculationallowed'] = 'Für dieses Element sind keine Berechnungen zulässig';
$string['errornocategorisedid'] = 'Keine unkategorisierte id erhältlich!';
$string['errornocourse'] = 'Keine Kursinformationen erhältlich';
$string['errorreprintheadersnonnumeric'] = 'Nicht-numerischer Wert für Kopfzeile wiederholen';
$string['errorsavegrade'] = 'Die Bewertung konnte nicht gespeichert werden.';
$string['errorsettinggrade'] = 'Fehler beim Speichern der Bewertung für "{$a->itemname}" für (userid) {$a->userid}';
$string['errorupdatinggradecategoryaggregateonlygraded'] = 'Beim Aktualisieren der Einstellung "Gesamtwerte nur nichtleere Bewertungen" in der Bewertungskategorie mit der ID {$a->id} sind Fehler aufgetreten';
$string['errorupdatinggradecategoryaggregateoutcomes'] = 'Beim Aktualisieren der Einstellung "Lernziele in die Gesamtergebnisse einbeziehen" in der Bewertungskategorie mit der ID {$a->id} ist ein Fehler aufgetreten';
$string['errorupdatinggradecategoryaggregation'] = 'Fehler beim Aktualisieren des Typs der Zusammenfassung in der Bewertungskategorie mit der ID {$a->id}';
$string['errorupdatinggradeitemaggregationcoef'] = 'Fehler beim Aktualisieren des Summenkoeffizienten (Gewichtung oder Zusatzpunkte) des Bewertungsaspekts mit der ID {$a->id}';
$string['eventgradedeleted'] = 'Bewertung gelöscht';
$string['eventgradeviewed'] = 'Bewertungen wurden in der Bewertungsübersicht angezeigt';
$string['eventusergraded'] = 'Nutzer/in bewertet';
$string['excluded'] = 'Unberücksichtigt';
$string['excluded_help'] = 'Diese Option legt fest, dass diese Bewertung nicht in die Gesamtereignisse einbezogen wird.';
$string['expand'] = 'Kategorie erweitern';
$string['export'] = 'Exportieren';
$string['exportalloutcomes'] = 'Alle Lernziele exportieren';
$string['exportfeedback'] = 'Feedback mit exportieren';
$string['exportformatoptions'] = 'Formatoptionen für den Export';
$string['exportonlyactive'] = 'Gesperrte Nutzerkonten ausnehmen';
$string['exportonlyactive_help'] = 'Nur Teilnehmer/innen exportieren, deren Anmeldung aktiv ist und deren Konto nicht gesperrt wurde.';
$string['exportplugins'] = 'Export-Plugins';
$string['exportsettings'] = 'Exporteinstellungen';
$string['exportto'] = 'Export nach';
$string['externalurl'] = 'Externe URL';
$string['externalurl_desc'] = 'Wenn Sie eine externe Bewertungsverwaltung verwenden, hinterlegen Sie die URL hier.';
$string['extracreditvalue'] = 'Zusatzpunkte für {$a}';
$string['extracreditwarning'] = 'Sie müssen es bei ihrem ersten Login ändern Wenn für alle Aspekte einer Kategorie Zusatzpunkte vergeben werden können, dann werden sie effektiv bei der Gesamtbewertung nicht berücksichtigt. Es wird keine Gesamtpunktzahl ermittelt';
$string['feedback'] = 'Feedback';
$string['feedbackadd'] = 'Feedback hinzufügen';
$string['feedbackedit'] = 'Feedback bearbeiten';
$string['feedbackforgradeitems'] = 'Feedback für {$a}';
$string['feedback_help'] = 'Über dieses Feld können Kommentare zur Bewertung, die hinzugefügt werden soll, eingegeben werden.';
$string['feedbacks'] = 'Feedbacks';
$string['feedbacksaved'] = 'Feedback gespeichert';
$string['feedbackview'] = 'Feedback ansehen';
$string['finalgrade'] = 'Endbewertung';
$string['finalgrade_help'] = 'Wenn die Checkbox Überschrieben markiert ist, kann eine Bewertungen hinzugefügt oder ergänzt werden.';
$string['fixedstudents'] = 'Feste Spaltenbreite für Teilnehmer';
$string['fixedstudents_help'] = 'Erlaubt das horizontale Scrollen von Bewertungen, ohne die Spalte des Teilnehmers aus dem Auge zu verlieren, durch Feststellen der Spalte.';
$string['forceimport'] = 'Import erzwingen';
$string['forceimport_help'] = 'Den Import der Bewertungen erzwingen, auch wenn seit dem Export der Importdatei die Bewertungen aktualisiert wurden';
$string['forceoff'] = 'Forcieren: Aus';
$string['forceon'] = 'Forcieren: An';
$string['forelementtypes'] = 'für die ausgewählten {$a}';
$string['forstudents'] = 'Für Teilnehmer/innen';
$string['full'] = 'Vollständig';
$string['fullmode'] = 'Zur vollständigen Ansicht wechseln';
$string['generalsettings'] = 'Globale Einstellungen';
$string['grade'] = 'Note';
$string['gradeadministration'] = 'Bewertungsverwaltung';
$string['gradealreadyupdated'] = '{$a} Bewertungen wurden nicht importiert, da die Bewertungen in der Importdatei älter waren als die Bewertungen im Bewertungsbericht. Um den Import von Bewertungen dennoch durchzuführen, verwenden Sie die Option Import erzwingen.';
$string['gradeanalysis'] = 'Bewertungsanalyse';
$string['gradebook'] = 'Bewertungsübersicht';
$string['gradebookcalculationsfixbutton'] = 'Bewertungsänderungen akzeptieren und Berechnungsfehler korrigieren';
$string['gradebookcalculationsuptodate'] = 'Die Berechnungen in der Bewertungsübersicht sind korrekt. Um die Änderungen zu sehen, muss die Seite neu geladen werden.';
$string['gradebookcalculationswarning'] = 'Sie müssen es bei ihrem ersten Login ändern Es wurden einige Fehler in den Berechnungen der Bewertungen in der Bewertungsübersicht gefunden. Wenn der Kurs noch nicht begonnen hat oder noch stattfindet, sollten die Fehler über den Button unten korrigiert werden. Dabei werden jedoch einige Bewertungen geändert. Wenn der Kurs bereits abgeschlossen und die Bewertungen übermittelt wurden, ist es vermutlich nicht sinnvoll, das Problem zu lösen.

Die neuere Version ist {$a->currentversion}. Sie nutzen derzeit die Bewertungsübersicht Version {$a->gradebookversion}. Eine Liste der Änderungen sind in den <a href="{$a->url}">Gradebook calculation changes</a> beschrieben.';
$string['gradebookhiddenerror'] = 'Die Bewertungsübersicht ist zur Zeit so eingestellt, dass für die Teilnehmer/innen nichts sichtbar ist.';
$string['gradebookhistories'] = 'Bewertungsverlauf';
$string['gradebooksetup'] = 'Setup der Bewertungsübersicht';
$string['gradeboundary'] = 'Buchstabenbewertungsgrenze';
$string['gradeboundary_help'] = 'Diese Einstellung legt den Mindestprozentsatz fest, ab dem einer Bewertung eine Notenstufe zugeordnet wird.';
$string['gradecategories'] = 'Bewertungskategorien';
$string['gradecategory'] = 'Bewertungskategorie';
$string['gradecategoryonmodform'] = 'Bewertungskategorie';
$string['gradecategoryonmodform_help'] = 'Die Einstellung legt fest in welcher Kategorie des Bewertungsbereich die Aktivität angezeigt wird.';
$string['gradecategorysettings'] = 'Bewertungskategorie-Einstellungen';
$string['gradedisplay'] = 'Bewertungsanzeige';
$string['gradedisplaytype'] = 'Bewertungsanzeigetyp';
$string['gradedisplaytype_help'] = 'Diese Einstellung legt fest, wie die Bewertungen in den Bewertungs- und Teilnehmerberichten angezeigt werden.

* ** Echt **: Tatsächliche Noten.
* ** Prozentsatz **.
* ** Buchstaben **: Buchstaben oder Wörter werden zur Angabe von Bewertungsbereichen verwendet.';
$string['gradedon'] = 'Bewertet: {$a}';
$string['gradeexport'] = 'Bewertungsexport';
$string['gradeexportcolumntype'] = '{$a->name} ({$a->extra})';
$string['gradeexportcustomprofilefields'] = 'Individuelle Nutzerprofilfelder für Bewertungsexport';
$string['gradeexportcustomprofilefields_desc'] = 'Die folgenden benutzerdefinierten Profilfelder sollen in den Bewertungsexport eingebunden werden. Einträge durch Kommas trennen.';
$string['gradeexportdecimalpoints'] = 'Dezimalstellen bei Bewertungsexport';
$string['gradeexportdecimalpoints_desc'] = 'Zahl der angezeigten Dezimalstellen bei Export. Beim Export kann ein Überschreiben erfolgen.';
$string['gradeexportdisplaytype'] = 'Anzeigetyp bei Bewertungsexport';
$string['gradeexportdisplaytype_desc'] = 'Bewertungen können als Note, als Prozentwert (in Relation zur schlechtesten/besten Note) oder als Buchstabe (A, B ,C) beim Export angezeigt werden. Beim Export kann ein Überschreiben erfolgen.';
$string['gradeexportdisplaytypes'] = 'Anzeigetyp bei Bewertungsexport';
$string['gradeexportuserprofilefields'] = 'Nutzerprofilfelder für Bewertungsexport';
$string['gradeexportuserprofilefields_desc'] = 'Die folgenden Nutzerprofilfelder sollen in den Bewertungsexport eingebunden werden. Einträge durch Kommas trennen.';
$string['gradeforstudent'] = '{$a->student}<br />{$a->item}{$a->feedback}';
$string['gradegrademinmax'] = 'Anfängliche min. und max. Bewertungen';
$string['gradehelp'] = 'Hilfe für Bewertungen';
$string['gradehistorylifetime'] = 'Anzeigedauer für den Bewertungsverlauf';
$string['gradehistorylifetime_help'] = 'Diese Option legt fest, wie lange die vorgenommenen Änderungen in Bewertungstabellen verfügbar sein sollen. Es wird empfohlen, sie möglichst lange verfügbar zu machen. Sollten Sie Leistungsprobleme oder begrenzten Datenbankplatz haben, können Sie den Wert niedriger setzen.';
$string['gradeimport'] = 'Bewertungsimport';
$string['gradeimportfailed'] = 'Der Bewertungsimport scheiterte beim Commit. Details:';
$string['gradeitem'] = 'Bewertungsaspekt';
$string['gradeitemaddusers'] = 'Nicht bewerten';
$string['gradeitemadvanced'] = 'Erweiterte Optionen für Bewertungsaspekte';
$string['gradeitemadvanced_help'] = 'Wählen Sie die Elemente aus, die bei der Bearbeitung von Bewertungsaspekten als Erweiterung angezeigt werden sollen.';
$string['gradeitemislocked'] = 'Diese Aktivität ist in der Bewertung gesperrt. Änderungen an den Bewertungen werden nicht in die Bewertungsübersicht des Kurses übernommen, solange diese Sperre besteht.';
$string['gradeitemlocked'] = 'Bewertung gesperrt';
$string['gradeitemmembersselected'] = 'Nicht bewertet';
$string['gradeitemminmax'] = 'Mindest- und Höchstbewertungen entsprechend der Einstellung für Bewertungsaspekte';
$string['gradeitemnonmembers'] = 'Wird bewertet';
$string['gradeitemremovemembers'] = 'Mit bewerten';
$string['gradeitems'] = 'Bewertungsaspekte';
$string['gradeitemsettings'] = 'Bewertungsaspekteinstellungen';
$string['gradeitemsinc'] = 'Einzuschließende Bewertungsaspekte';
$string['gradeletter'] = 'Notenstufe';
$string['gradeletter_help'] = 'Notenstufen sind die Buchstaben A, B, C usw. oder Prädikate wie Mit Auszeichnung, Gute Leistung, Bestanden usw., die eine Spannbreite einer Note darstellen.';
$string['gradeletternote'] = 'Um eine Notenstufe zu löschen, löschen Sie die <br/>drei Textbereiche für den Buchstaben und klicken Sie auf versenden.';
$string['gradeletteroverridden'] = 'Die Voreinstellungen für die Notenstufen werden überschrieben.';
$string['gradeletters'] = 'Notenstufen';
$string['gradelocked'] = 'Bewertung ist gesperrt';
$string['gradelong'] = '{$a->grade} / {$a->max}';
$string['grademax'] = 'Beste Bewertung';
$string['grademax_help'] = 'Diese Einstellung legt die Höchstbewertung für Zahlenwerte fest. Die Festlegung der Höchstbewertung eines Aktivitäten-Bewertungsaspekts erfolgt auf der Seite mit den Aktivitätseinstellungen.';
$string['grademin'] = 'Minimale Bewertung';
$string['grademin_help'] = 'Diese Einstellung legt die Mindestbewertung für Zahlenwerte fest.';
$string['gradeoutcomeitem'] = 'Lernzielaspekt bewerten';
$string['gradeoutcomes'] = 'Lernziele';
$string['gradeoutcomescourses'] = 'Kurs-Lernziele';
$string['gradepass'] = 'Bewertung zum Bestehen';
$string['gradepassgreaterthangrade'] = 'Die Bewertung zum Bestehen kann nicht höher sein als die Höchstbewertung {$a}';
$string['gradepass_help'] = 'Diese Option legt die erforderliche Mindestbewertung für das Bestehen fest. Der Wert wird beim Aktivitäts- und beim Kursabschluss verwendet, außerdem wird bei der Bewertungsübersicht ein Bestehen grün und ein Scheitern rot markiert.';
$string['gradepointdefault'] = 'Standardmäßige Punktebewertung';
$string['gradepointdefault_help'] = 'Die Einstellung legt den Vorgabewert für die Punktebewertung für einen Bewertungsaspekt fest.';
$string['gradepointdefault_validateerror'] = 'Der eingetragene Wert muss eine ganze Zahl zwischen 1 und der maximalen Punktebewertung sein.';
$string['gradepointmax'] = 'Maximale Punktebewertung';
$string['gradepointmax_help'] = 'Die Einstellung legt den Höchstwert in Punkten für Aktivitäten fest.';
$string['gradepointmax_validateerror'] = 'Diese Einstellung muss eine Ganzzahl zwischen 1 und 10000 sein.';
$string['gradepreferences'] = 'Bewertungseinstellungen';
$string['gradepreferenceshelp'] = 'Hilfe für Bewertungseinstellungen';
$string['gradepublishing'] = 'Veröffentlichen erlauben';
$string['gradepublishing_help'] = 'Wenn Sie die Option **In Exporten und Importen veröffentlichen aktivieren** auswählen, kann auf exportierte Bewertungen über eine URL zugegriffen werden, ohne sich auf der Totara-Website anmelden zu müssen. Bewertungen können durch Zugriff auf solch eine URL importiert werden (d. h. dass Totara Bewertungen einer anderen Website integriert kann). Standardmäßig können nur Administratoren diese Funktion nutzen. Informieren Sie bitte Nutzer, bevor sie die erforderlichen Fähigkeiten zu anderen Rollen hinzufügen (Gefahr des Teilens von Buchzeichen und von Download-Beschleunigern, IP-Beschränkungen usw.).';
$string['gradepublishinglink'] = 'Herunterladen: {$a}';
$string['gradereport'] = 'Bewertungsbericht';
$string['graderreport'] = 'Bewertungsbericht';
$string['grades'] = 'Bewertung';
$string['gradesforuser'] = 'Bewertung für {$a->user}';
$string['gradesmoduledeletionpendingwarning'] = 'Achtung: Aktivitätslöschung in Bearbeitung! Einige Bewertungen werden dabei entfernt.';
$string['gradesmoduledeletionprefix'] = '[Deletion in progress]';
$string['gradesonly'] = 'Zu den Bewertungen wechseln';
$string['gradessettings'] = 'Bewertungseinstellungen';
$string['gradetype'] = 'Bewertungstyp';
$string['gradetype_help'] = 'Vier Bewertungstypen stehen zur Verfügung:

* ** Keine **: Keine Bewertung möglich.
* **Wert**: Ein numerischer Wert mit einem Maximum und Minimum.
* **Skala**: Ein Posten in einer Liste.
* **Text**: Nur Feedback.

Nur Zahlenwerte und Skalenbewertungstypen können aggregiert werden. Die Festlegung des Bewertungstyps eines Aktivitäts-Bewertungsaspekts erfolgt auf der Seite mit den Aktivitätseinstellungen.';
$string['gradevaluetoobig'] = 'Eine der Bewertungen ist größer als die zulässige Höchstbewertung von {$a}';
$string['gradeview'] = 'Bewertung ansehen';
$string['gradewasmodifiedduringediting'] = 'Die für {$a->itemname} für {$a->username} eingegebene Bewertung wurde ignoriert, da sie kürzlich durch eine andere Person aktualisiert wurde.';
$string['gradeweighthelp'] = 'Hilfe zur Bewertungsgewichtung';
$string['groupavg'] = 'Gruppendurchschnitt';
$string['hidden'] = 'Nicht angezeigt';
$string['hiddenasdate'] = 'Erstellungsdatum für verborgene Bewertungen anzeigen';
$string['hiddenasdate_help'] = 'Falls Nutzer/innen verborgene Bewertungen nicht sehen können, soll das Abgabedatum anstelle von \'-\' angezeigt werden.';
$string['hidden_help'] = 'Wenn Sie diese Option auswählen, werden Bewertungen von Teilnehmer/innen verborgen. \'Verborgen bis\' kann auf Wunsch eingestellt werden, um die Bewertungen zu verbergen, bis der Bewertungsdurchlauf abgeschlossen ist.';
$string['hiddenuntil'] = 'Verborgen bis';
$string['hiddenuntildate'] = 'Verborgen bis: {$a}';
$string['hideadvanced'] = 'Erweiterte Funktionen verbergen';
$string['hideaverages'] = 'Durchschnittswerte verbergen';
$string['hidecalculations'] = 'Berechnungen verbergen';
$string['hidecategory'] = 'Nicht angezeigt';
$string['hideeyecons'] = 'Symbole zur Sichtbarkeit (Auge) verbergen';
$string['hidefeedback'] = 'Feedback verbergen';
$string['hideforcedsettings'] = 'Vorgegebene Einstellungen verbergen';
$string['hideforcedsettings_help'] = 'Keine vorgegebenen Einstellungen im Bewertungsdialog anzeigen.';
$string['hidegroups'] = 'Gruppen verbergen';
$string['hidelocks'] = 'Sperrungen verbergen';
$string['hidenooutcomes'] = 'Lernziele zeigen';
$string['hidequickfeedback'] = 'Schnelles Feedback verbergen';
$string['hideranges'] = 'Stufen verbergen';
$string['hidetotalifhiddenitems'] = 'Summen verbergen, wenn sie verborgene Elemente enthalten';
$string['hidetotalifhiddenitems_help'] = 'Die Einstellung legt fest ob Gesamtbewertungen mit verborgenen Bewertungsaspekten den Teilnehmern angezeigt werden oder durch einen Bindestrich (-) ersetzt werden. Wenn die Gesamtbewertung angezeigt wird, können verborgene Aspekte einbezogen werden oder nicht.

Wenn verborgene Aspekte ausgeschlossen werden, ist die Gesamtbewertung unterschiedlich von der Gesamtbewertung, die der Trainer im Bewertungsbericht sieht, da der Trainer sieht immer die Gesamtbewertung aller Aspekte, ob sichtbar und verborgen, sieht. Wenn verborgene Elemente einbezogen werden, können Teilnehmer/innen diese Elemente u. U. berechnen.';
$string['hidetotalshowexhiddenitems'] = 'Summen anzeigen, ausgenommen der verborgenen Elemente';
$string['hidetotalshowinchiddenitems'] = 'Summen anzeigen, inclusive der verborgenen Elemente';
$string['hideverbose'] = '{$a->category} {$a->itemmodule} {$a->itemname} verbergen';
$string['highgradeascending'] = 'Sortiert nach Höchstbewertung aufsteigend';
$string['highgradedescending'] = 'Sortiert nach Höchstbewertung absteigend';
$string['highgradeletter'] = 'Hoch';
$string['identifier'] = 'Teilnehmer/in identifizieren durch';
$string['idnumbers'] = 'ID-Nummern';
$string['ignore'] = 'Ignorieren';
$string['import'] = 'Importieren';
$string['importcsv'] = 'CSV importieren';
$string['importcsv_help'] = 'Bewertungen können aus einer CSV-Datei im folgenden Format importiert werden:

* Jede Zeile der Datei enthält genau einen Datensatz
* Jeder Datensatz enthält eine Reihe von Daten, die durch Kommas oder ein anderes Trennzeichen abgetrennt werden.
* Der erste Datensatz der Datei enthält eine Liste der benutzten Feldnamen und legt die Struktur der restlichen Zeilen fest.
* Ein Feldname mit Nutzerdaten – entweder Nutzernamen, ID-Nummer oder E-Mail-Adresse – ist erforderlich.

Eine Datei mit der richtigen Struktur kann eingesehen werden, indem man zunächst einige Bewertungen exportiert. Diese Datei kann dann bearbeitet und als CSV-Datei gespeichert werden.';
$string['importcustom'] = 'Import als individuelle Lernziele (nur für diesen Kurs)';
$string['importerror'] = 'Es ist ein Fehler aufgetreten. Das Script wurde mit falschen Parametern gestartet.';
$string['importfailed'] = 'Import gescheitert Es wurden keine Daten importiert.';
$string['importfeedback'] = 'Feedback importieren';
$string['importfile'] = 'Importdatei';
$string['importfilemissing'] = 'Keine Datei wurde empfangen. Gehen Sie zum Formular zurück und prüfen Sie, ob eine gültige Datei hochgeladen wurde.';
$string['importfrom'] = 'Import von';
$string['importoutcomenofile'] = 'Die hochgeladene Datei ist leer oder fehlerhaft. Bitte prüfen Sie, ob dies eine gültige Datei ist. Das Problem trat in Zeile {$a} auf. Die Meldung erscheint, wenn in den Datenzeilen nicht genau so viele Spalten vorhanden sind wie in der Kopfzeile, oder wenn die importierte Datei nicht die erwarteten Kopfzeilen enthält. Wenn Sie einen Export vornehmen, können Sie darin die richtige Struktur der Kopfzeile erkennen.';
$string['importoutcomes'] = 'Lernziele importieren';
$string['importoutcomes_help'] = 'Lernziele können als CSV-Datei importiert werden, d. h. in demselben Format, in dem Lernziele exportiert werden.';
$string['importoutcomesuccess'] = 'Lernziel "{$a->name}" mit ID-Nr. {$a->id} importiert';
$string['importplugins'] = 'Import-Plugins';
$string['importpreview'] = 'Importvorschau';
$string['importsettings'] = 'Importeinstellungen';
$string['importskippednomanagescale'] = 'Sie haben nicht das Recht, neue Bewertungsskalen hinzuzufügen. Das Lernziel \'{$a}\' wurde übersprungen, weil es eine neue Bewertungsskala erfordert.';
$string['importskippedoutcome'] = 'Ein Lernziel mit der Kurzbezeichnung "{$a}" besteht in diesem Kontext bereits. Das zu importierende Lernziel wurde übersprungen.';
$string['importstandard'] = 'Als Standardlernziel importieren';
$string['importsuccess'] = 'Bewertungsimport erfolgreich';
$string['importxml'] = 'XML importieren';
$string['includescalesinaggregation'] = 'Skalen in Gesamtergebnisse einbeziehen';
$string['includescalesinaggregation_help'] = 'Sie können festlegen, ob Skalen als Zahlenwerte in den Gesamtbewertungen, Bewertungsübersichten und Kursen einbezogen werden sollen. ACHTUNG: Nach dem Ändern dieser Einstellung werden alle Gesamtbewertungen neu berechnet.';
$string['incorrectcourseid'] = 'Kurs ID war falsch';
$string['incorrectcustomscale'] = '(Fehlerhafte Skalenanpassung – bitte ändern.)';
$string['incorrectminmax'] = 'Der unterste Wert muss niedriger als der höchste Wert sein';
$string['inherit'] = 'Vererben';
$string['intersectioninfo'] = 'Info zu Teilnehmern/Bewertung';
$string['invalidgradeexporteddate'] = 'Das Exportdatum ist ungültig, da es älter als ein Jahr ist, in der Zukunft liegt oder das Format fehlerhaft ist.';
$string['item'] = 'Artikel';
$string['iteminfo'] = 'Info zum Aspekt';
$string['iteminfo_help'] = 'Diese Einstellung bietet Raum zum Eingeben von Informationen über den Aspekt. Der Text wird nicht an einer anderen Stelle angezeigt.';
$string['itemname'] = 'Name des Aspekts';
$string['itemnamehelp'] = 'Name des Aspekts, der vom Modul festgelegt wird.';
$string['items'] = 'Elemente';
$string['itemsedit'] = 'Bewertungsaspekt bearbeiten';
$string['keephigh'] = 'Höchste Bewertungen behalten';
$string['keephighestvalues'] = 'Die {$a} höchsten Werte behalten';
$string['keephigh_help'] = 'Wenn diese Option eingestellt ist, werden nur die X höchsten Bewertungen behalten. X ist der ausgewählte Wert für diese Option.';
$string['keymanager'] = 'Schlüsselverwaltung';
$string['lessthanmin'] = 'Die eingegeben Bewertung für {$a->itemname} für {$a->username} ist niedriger als zulässig';
$string['letter'] = 'Note';
$string['lettergrade'] = 'Notenstufenbewertung';
$string['lettergradenonnumber'] = 'Niedrige und/oder hohe Bewertung war nicht-numerisch für';
$string['letterpercentage'] = 'Note (Prozent)';
$string['letterreal'] = 'Note (Punkte)';
$string['letters'] = 'Buchstaben';
$string['linkedactivity'] = 'Verknüpfte Aktivität';
$string['linkedactivity_help'] = 'Diese Einstellung legt eine Aktivität fest, zu der dieses Lernziel verlinkt ist. Sie kann verwendet werden, um die Leistung von Teilnehmern anhand von Kriterien zu messen, die nicht über Aktivitäten bewertet werden.';
$string['linktoactivity'] = 'Link zur  {$a->name}Aktivität {$a->title}';
$string['lock'] = 'Sperren';
$string['locked'] = 'Gesperrt';
$string['locked_help'] = 'Wenn Sie diese Option auswählen, können Bewertungen nicht mehr automatisch durch verbundene Aktivitäten aktualisiert werden.';
$string['locktime'] = 'Gesperrt bis';
$string['locktimedate'] = 'Gesperrt nach: {$a}';
$string['lockverbose'] = '{$a->category} {$a->itemmodule} {$a->itemname} sperren';
$string['lowest'] = 'Niedrigste';
$string['lowgradeletter'] = 'Niedrig';
$string['manualitem'] = 'Manueller Aspekt';
$string['mapfrom'] = 'Zuordnung von';
$string['mapfrom_help'] = 'Wählen Sie die Spalte in der Tabelle, die Daten zur Identifizierung des Nutzers enthält. Das können sein: Nutzername, Nutzer-ID oder E-Mail-Adresse.';
$string['mappings'] = 'Zuordnung von Bewertungsaspekten';
$string['mappings_help'] = 'Wählen Sie für jede Spalte mit Bewertungen in der Tabelle den zugehörigen Bewertungsaspekt aus, in den die Bewertungen importiert werden.';
$string['mapto'] = 'Zuordnung auf';
$string['mapto_help'] = 'Wählen Sie die gleichen identifizierenden Daten aus wie für **Zuordnung von**.';
$string['max'] = 'Höchste';
$string['maxgrade'] = 'Best-mögliche Note';
$string['meanall'] = 'Alle Bewertungen';
$string['meangraded'] = 'Nicht-leere Bewertungen';
$string['meanselection'] = 'Ausgewählte Bewertungen für Spalte Durchschnittswerte';
$string['meanselection_help'] = 'Die Einstellung legt fest, ob Zellen ohne Bewertung in die Berechnung des Durchschnitts (Mittels) in jeder Kategorie oder für jeden Bewertungsaspekt einbezogen werden sollen.';
$string['median'] = 'Median';
$string['min'] = 'Niedrigste';
$string['minimum_show'] = 'Minimale Bewertung anzeigen';
$string['minimum_show_help'] = 'Die Mindestbewertung wird zur Berechnung von Bewertungen und Gewichtungen verwendet. Die Mindestbewertung ist standardmäßig Null, wenn kein Wert angegeben ist, und kann nicht bearbeitet werden.';
$string['minmaxtouse'] = 'Benutzte min. und max. Bewertungen in der Berechnung';
$string['minmaxtouse_desc'] = 'Wenn die in der Bewertungsübersicht angezeigte Bewertung berechnet wird, legt die Einstellung fest, ob die ursprünglich schlechteste und beste Bewertung zum Zeitpunkt der Bewertung verwendet werden soll oder die schlechteste und beste Bewertung wie in den Einstellungen für den Bewertungsaspekt festgelegt. Die Einstellung sollte zu Zeiten geringerer Belastung geändert werden, da die Neuberechnung aller Bewertungen zu einer hohen Serverlast führen kann.';
$string['minmaxtouse_help'] = 'Wenn die in der Bewertungsübersicht angezeigte Bewertung berechnet wird, legt die Einstellung fest, ob die ursprünglich schlechteste und beste Bewertung zum Zeitpunkt der Bewertung verwendet werden soll oder die schlechteste und beste Bewertung wie in den Einstellungen für den Bewertungsaspekt festgelegt.';
$string['minmaxupgradedgrades'] = 'Sie müssen es bei ihrem ersten Login ändern Einige Bewertungen wurden geändert, um Widersprüche in der Bewertungsübersicht zu korrigieren. Diese sind auf eine Änderung der schlechtesten und besten Bewertungen, die zur Berechnung der angezeigten Bewertung verwendet werden, zurückzuführen. Die Änderungen sollten überprüft und angenommen werden.';
$string['minmaxupgradefixbutton'] = 'Widersprüchlichkeit beheben';
$string['minmaxupgradewarning'] = 'Sie müssen es bei ihrem ersten Login ändern Bei einigen Bewertungen wurden Widersprüche aufgrund der Änderung der schlechtesten und besten Bewertungen festgestellt, die zur Berechnung der in der Bewertungsübersicht angezeigten Bewertung verwendet werden. Es wird empfohlen, den Widerspruch durch Anklicken des nachfolgenden Buttons zu lösen. Dabei werden jedoch einige Bewertungen geändert.';
$string['missingitemtypeoreid'] = 'Der Array-Schlüssel (itemtype oder eid) des 2. Parameters fehlt grade_edit_tree_column_select::get_item_cell($item, $params)';
$string['missingscale'] = 'Skala auswählen';
$string['mode'] = 'Einstellung';
$string['modgrade'] = 'Note';
$string['modgradecantchangegradetype'] = 'Sie können den Typ nicht ändern, da bereits Bewertungen für diesen Aspekt existieren.';
$string['modgradecantchangegradetypemsg'] = 'Einige Bewertungen wurden bereits vergeben, so dass der Bewertungstyp nicht mehr verändert werden kann. Wenn Sie die Maximalbewertung ändern wollen, müssen Sie zunächst entscheiden, ob bereits existierende Bewertungen geändert werden sollen.';
$string['modgradecantchangegradetyporscalemsg'] = 'Einige Bewertungen wurden bereits vergeben, so dass Bewertungstyp und -skala nicht mehr verändert werden können.';
$string['modgradecantchangeratingmaxgrade'] = 'Sie können die Maximalbewertung nicht ändern, wenn bereits Bewertungen für eine Aktivität mit Bewertungen existieren.';
$string['modgradecantchangescale'] = 'Sie können die Skalierung nicht verändern, wenn bereits Bewertungen für dieses Element existieren.';
$string['modgradecategorycantchangegradetypemsg'] = 'Diese Kategorie ist mit Bewertungsaspekten verbunden, die überschrieben wurden. Einige Bewertungen wurden bereits vergeben, so dass der Bewertungstyp nicht mehr geändert werden kann. Wenn Sie die Maximalbewertung ändern wollen, müssen Sie zunächst entscheiden, ob bereits existierende Bewertungen geändert werden sollen.';
$string['modgradecategorycantchangegradetyporscalemsg'] = 'Diese Kategorie ist mit Bewertungsaspekten verbunden, die überschrieben wurden. Einige Bewertungen wurden bereits vergeben, so dass Bewertungstyp und -skala nicht mehr geändert werden können.';
$string['modgradecategoryrescalegrades'] = 'Überschriebene Bewertungen neu skalieren';
$string['modgradecategoryrescalegrades_help'] = 'Wenn Sie die Höchstwerte eines Elements in der Bewertungsübersicht ändern, müssen Sie zunächst festlegen, ob bereits existierende prozentuale Bewertungen ebenfalls geändert werden sollen.

Wenn Sie **"Ja" ** auswählen, werden bereits existierende, überschriebene Bewertungen neu skaliert und der Prozentanteil bleibt gleich.

Beispiel: wenn diese Option auf **Ja** gesetzt ist, bedeutet eine Änderung der Höchstbewertungen eines Aspekts von 10 auf 20, dass 6 von 10 (60 %) auf 12 von 20 (60 %) skaliert wird. Bei der Auswahl von **Nein** bleibt die Bewertung unverändert und die Bewertungsaspekte müssen manuell angepasst werden, um korrekte Scores sicherzustellen.';
$string['modgradedonotmodify'] = 'Existierende Bewertungen nicht ändern';
$string['modgradeerrorbadpoint'] = 'Ungültiger Bewertungswert. Es muss ein ganzzahliger Wert zwischen 1 und {$a} sein';
$string['modgradeerrorbadscale'] = 'Falsche Skala ausgewählt. Bitte wählen Sie eine der Skalen aus der nachfolgenden Auswahl aus.';
$string['modgrade_help'] = 'Wählen Sie die Art der Bewertung für diese Aktivität aus. Wenn Sie **Skala ** auswählen, können sie eine Skala aus dem Dropdownmenü **Skala** auswählen. Wenn Sie **Punkt**-Bewertung auswählen, dann können Sie die Höchstpunktzahl für diese Aktivität eingeben.';
$string['modgrademaxgrade'] = 'Beste Bewertung';
$string['modgraderescalegrades'] = 'Existierender Bewertungen neuskalieren';
$string['modgraderescalegrades_help'] = 'Wenn Sie die Höchstwerte eines Elements in der Bewertungsübersicht ändern, müssen Sie zunächst festlegen, ob bereits existierende prozentuale Bewertungen ebenfalls geändert werden sollen.

Wenn Sie **Ja** auswählen, werden bereits existierende Bewertungen neu skaliert und die prozentuale Bewertung bleibt gleich.

Beispiel: wenn diese Option auf **Ja** gesetzt ist, bedeutet eine Änderung der Höchstbewertungen eines Aspekts von 10 auf 20, dass 6 von 10 (60 %) auf 12 von 20 (60 %) skaliert wird. Bei der Auswahl von **Nein** würde die Bewertung von 6/10 (60) zu 6/20 (30 %) wechseln und die Bewertungsaspekte müssten manuell angepasst werden, um korrekte Scores sicherzustellen.';
$string['modgradetype'] = 'Type';
$string['modgradetypenone'] = 'Keiner';
$string['modgradetypepoint'] = 'Punkt';
$string['modgradetypescale'] = 'Bewertungsskalen';
$string['morethanmax'] = 'Die eingegeben Bewertung für {$a->itemname} für {$a->username} ist höher als zulässig';
$string['moveselectedto'] = 'Ausgewählte Aspekte verschieben nach:';
$string['movingelement'] = '{$a} verschieben';
$string['multfactor'] = 'Multiplikator';
$string['multfactor_help'] = 'Der Multiplikator ist der Faktor, mit dem alle Bewertungen für diesen Bewertungsaspekt multipliziert werden, mit einem Höchstwert der Höchstbewertung. Beispiel: wenn der Multiplikator 2 ist und die Höchstbewertung ist 100, dann werden alle Bewertungen unter 50 mit 2 multipliziert und alle Bewertungen ab 50 werden zu 100 geändert.';
$string['multfactorvalue'] = 'Multiplikator für {$a}';
$string['mustchooserescaleyesorno'] = 'Sie müssen auswählen, ob vorhandene Bewertungen neu skaliert werden sollen oder nicht.';
$string['mygrades'] = 'Link zu Bewertungen im Nutzermenü';
$string['mygrades_desc'] = 'Diese Einstellung erlaubt die Option, vom Nutzermenü aus zu einer externen Bewertungsübersicht zu verlinken.';
$string['mypreferences'] = 'Meine Einstellungen';
$string['myreportpreferences'] = 'Meine Einstellungen für Berichte';
$string['navmethod'] = 'Navigationsmethode';
$string['neverdeletehistory'] = 'Verlauf niemals löschen';
$string['newcategory'] = 'Neue Kategorie';
$string['newitem'] = 'Neuer Bewertungsaspekt';
$string['newoutcomeitem'] = 'Neuer Lernzielaspekt';
$string['no'] = 'Nein';
$string['nocategories'] = 'Bewertungskategorien konnten für diesen Kurs nicht hinzugefügt oder gefunden werden';
$string['nocategoryname'] = 'Es wurde kein Kategorientitel angegeben.';
$string['nocategoryview'] = 'Keine Kategorie zum Anzeigen für';
$string['nocourses'] = 'Bisher sind keine Kurse vorhanden';
$string['noforce'] = 'Nicht festlegen';
$string['nogradeletters'] = 'Keine Notenstufen eingestellt';
$string['nogradesreturned'] = 'Es wurden keine Bewertungen zurückgegeben';
$string['noidnumber'] = 'Keine ID-Nummer';
$string['nolettergrade'] = 'Keine Note für';
$string['nomode'] = 'unbekannt';
$string['nonnumericweight'] = 'Nicht-numerischen Wert erhalten für';
$string['nonunlockableverbose'] = 'Die Bewertung kann nicht entsperrt werden bevor {$a->itemname} entsperrt wurde.';
$string['nonweightedpct'] = 'nicht gewichtet %';
$string['nooutcome'] = 'Kein Lernziel';
$string['nooutcomes'] = 'Einzelne Lernziel-Aspekte müssen zu einem Lernziel eines Kurses verlinkt werden, aber für diesen Kurs gibt es keine Lernziele. Möchten Sie eine hinzufügen?';
$string['nopermissiontoresetweights'] = 'Keine Berechtigung zum Zurücksetzen der Gewichtung';
$string['nopublish'] = 'Nicht veröffentlichen';
$string['noreports'] = 'Sie sind auf dieser Website zu keinem Kurs als Teilnehmer/in oder als Trainer/in angemeldet.';
$string['norolesdefined'] = 'Es wurden keine Rollen definiert unter Website-Administration > Bewertungen > Grundeinstellungen > Bewertete Rollen';
$string['noscales'] = 'Lernziele müssen zu einer Bewertungsskala eines Kurses oder einer globalen Skala zu gewiesen werden, aber es existiert keine. Möchten Sie eine hinzufügen?';
$string['noselectedcategories'] = 'keine Kategorien wurden ausgewählt.';
$string['noselecteditems'] = 'keine Aspekte wurden ausgewählt.';
$string['notenrolled'] = 'Sie sind in keinem Kurs eingeschrieben.';
$string['notteachererror'] = 'Diese Funktionen können nur Trainer/innen nutzen.';
$string['nousersloaded'] = 'Keine Nutzer geladen';
$string['numberofgrades'] = 'Anzahl der Bewertungsstufen';
$string['onascaleof'] = 'auf einer Skala von {$a->grademin} bis {$a->grademax}';
$string['operations'] = 'Vorgänge';
$string['options'] = 'Einstellungen';
$string['others'] = 'Andere';
$string['outcome'] = 'Lernziel';
$string['outcomeassigntocourse'] = 'Ein anderes Lernziel diesem Kurs zuweisen';
$string['outcomecategory'] = 'Lernziele in der Kategorie erstellen';
$string['outcomecategorynew'] = 'Neue Kategorie';
$string['outcomeconfirmdelete'] = 'Möchten Sie das Lernziel "{$a}" wirklich löschen?';
$string['outcomecreate'] = 'Neues Lernziel hinzufügen';
$string['outcomedelete'] = 'Lernziel löschen';
$string['outcomefullname'] = 'vollständiger Name';
$string['outcome_help'] = 'Diese Einstellung bestimmt das Lernziel, das dieser Bewertungsaspekt in der Bewertungsübersicht darstellt.';
$string['outcomeitem'] = 'Lernziel';
$string['outcomeitemsedit'] = 'Lernziel bearbeiten';
$string['outcomereport'] = 'Ergebnisbericht';
$string['outcomes'] = 'Lernziele';
$string['outcomescourse'] = 'Lernziele benutzt im Kurs';
$string['outcomescoursecustom'] = 'Anpassung benutzt (nicht entfernbar)';
$string['outcomescoursenotused'] = 'Voreinstellung nicht benutzt';
$string['outcomescourseused'] = 'Voreinstellung benutzt (nicht entfernbar)';
$string['outcomescustom'] = 'Angepasste Lernziele';
$string['outcomeshortname'] = 'Kurzname';
$string['outcomesstandard'] = 'Standard-Lernziele';
$string['outcomesstandardavailable'] = 'Verfügbare Standard-Lernziele';
$string['outcomestandard'] = 'Standard-Lernziel';
$string['outcomestandard_help'] = 'Ein Standard-Lernziel steht systemweit für alle Kurse zur Verfügung.';
$string['overallaverage'] = 'Gesamtdurchschnitt';
$string['overridden'] = 'Überschrieben';
$string['overridden_help'] = 'Wenn diese Option aktiviert wird, kann die Bewertung nicht mehr innerhalb der entsprechenden Aktivität geändert werden.

Wenn eine Bewertung im Bewertungsbericht bearbeitet wird, wird die überschriebene Checkbox automatisch aktiviert.  Sie kann jedoch deaktiviert werden, um die Bewertung über die entsprechende Aktivität zu ändern.';
$string['overriddennotice'] = 'Die endgültige Bewertung zu dieser Aktivität wurde manuell bearbeitet.';
$string['overridecat'] = 'Zulassen, dass Kategoriebewertungen manuell überschrieben werden';
$string['overridecat_help'] = 'Das Deaktivieren der Einstellungen verhindert, dass Nutzer Kategoriebewertungen überschreiben.';
$string['overridesitedefaultgradedisplaytype'] = 'Voreinstellungen überschreiben';
$string['overridesitedefaultgradedisplaytype_help'] = 'Wenn diese Option aktiviert wird, können Notenstufen und -grenzen für den Kurs eingestellt werden, anstatt die Voreinstellungen zu verwenden.';
$string['overrideweightofa'] = 'Gewichtung von {$a} überschreiben';
$string['parentcategory'] = 'Übergeordneter Kursbereich';
$string['pctoftotalgrade'] = '% der Gesamtbewertung';
$string['percent'] = 'Prozent';
$string['percentage'] = 'Prozentsatz';
$string['percentageletter'] = 'Prozent (Note)';
$string['percentagereal'] = 'Prozent (Punkte)';
$string['percentascending'] = 'Nach Prozent aufsteigend sortieren';
$string['percentdescending'] = 'Nach Prozent absteigend sortieren';
$string['percentshort'] = '%';
$string['plusfactor'] = 'Offset';
$string['plusfactor_help'] = 'Wert, der zu jeder Bewertung für diesen Bewertungsaspekt hinzuaddiert wird, nachdem der Multiplikator angewendet wurde.';
$string['plusfactorvalue'] = 'Offset-Wert für {$a}';
$string['points'] = 'Punkte';
$string['pointsascending'] = 'sortieren, Punkte aufsteigend';
$string['pointsdescending'] = 'sortieren, Punkte absteigend';
$string['positionfirst'] = 'Erster';
$string['positionlast'] = 'Letzter';
$string['preferences'] = 'Grundeinstellungen';
$string['prefgeneral'] = 'Allgemein';
$string['prefletters'] = 'Notenstufen und -grenzen';
$string['prefrows'] = 'Spezielle Zeilen';
$string['prefshow'] = 'Schalter zeigen/verbergen';
$string['previewrows'] = 'Vorschau für Zeilen';
$string['profilereport'] = 'Bericht zum Nutzerprofil';
$string['profilereport_help'] = 'Der auf der Profilseite des Nutzers angezeigte Bewertungsbericht.';
$string['publishing'] = 'Veröffentlichen';
$string['publishingoptions'] = 'Optionen für die Veröffentlichung von Bewertungen';
$string['quickfeedback'] = 'Schnelles Feedback';
$string['quickgrading'] = 'Schnelle Bewertung';
$string['quickgrading_help'] = 'Wenn diese Option im Bearbeitungsmodus aktiviert ist, erscheint ein Texteingabefeld für die einzelnen Bewertungen, um die gleichzeitige Bearbeitung vieler Bewertungen zu ermöglichen. Bei Anklicken der Schaltfläche Aktualisieren werden Änderungen auf einmal abgespeichert und markiert.

Beachten Sie, dass eine Markierung für Überschrieben gesetzt wird, wenn eine Bewertung in einem Bewertungsbericht bearbeitet wird. Das bedeutet, dass die Bewertung nicht mehr innerhalb der entsprechenden Aktivität geändert werden kann.';
$string['range'] = 'Bereich';
$string['rangedecimals'] = 'Dezimalstellen für Bereich';
$string['rangedecimals_help'] = 'Zahl der angezeigten Dezimalstellen für Bereich.';
$string['rangesdecimalpoints'] = 'Nachkommastellen in Bereichen';
$string['rangesdecimalpoints_help'] = 'Diese Einstellung legt die Zahl der Dezimalstellen fest, die für einen Bereich angezeigt werden, oder ob die allgemeine Dezimalstelleneinstellung für die Kategorie oder den Berechnungsaspekt verwendet (vererbt) wird.';
$string['rangesdisplaytype'] = 'Bereichsanzeigetyp';
$string['rangesdisplaytype_help'] = 'Diese Einstellung legt fest, ob der Bereich als echte Zahlen, Prozentanteile oder Buchstaben angezeigt wird oder ob der Anzeigetyp für die Kategorie oder den Bewertungsaspekt verwendet (vererbt) wird.';
$string['rank'] = 'Rang';
$string['rawpct'] = 'Rohwert %';
$string['real'] = 'Real';
$string['realletter'] = 'Punkte (Noten)';
$string['realpercentage'] = 'Punkte (Prozent)';
$string['recalculatinggrades'] = 'Bewertungen neu berechnen…';
$string['recovergradesdefault'] = 'Bewertungen wiederherstellen';
$string['recovergradesdefault_help'] = 'Standardmäßig werden alte Bewertungen wiederhergestellt, wenn Nutzer/innen erneut in einen Kurs eingeschrieben werden.';
$string['refreshpreview'] = 'Vorschau erneuern';
$string['regradeanyway'] = 'Trotzdem neu bewerten';
$string['removeallcoursegrades'] = 'Alle Bewertungen löschen';
$string['removeallcoursegrades_help'] = 'Wenn Sie diese Option auswählen, werden alle Werte, die manuell der Bewertungsübersicht hinzugefügt wurden, gelöscht. Ebenfalls gelöscht werden Bewertungen und die Daten zu überschriebenen, ausgeschlossenen, verborgenen und gesperrten Bewertungen. Es bleiben nur solche Einträge stehen, die direkt aus Aktivitäten übermittelt wurden.';
$string['removeallcourseitems'] = 'Alle Aspekte und Kategorien löschen';
$string['removeallcourseitems_help'] = 'Wenn Sie diese Option auswählen, werden alle Kategorien und Bewertungsaspekt, die manuell der Bewertungsübersicht hinzugefügt wurden, gelöscht. Ebenfalls gelöscht werden Bewertungen und die Daten zu überschriebenen, ausgeschlossenen, verborgenen und gesperrten Bewertungen. Es bleiben nur solche Einträge stehen, die direkt aus Aktivitäten übermittelt wurden.';
$string['report'] = 'Bericht';
$string['reportdefault'] = 'Voreinstellung für Berichte ({$a})';
$string['reportplugins'] = 'Plugins für Berichte';
$string['reportsettings'] = 'Berichtseinstellungen';
$string['reprintheaders'] = 'Kopfzeilen wiederholen';
$string['resetweights'] = 'Gewichtungen von {$a->itemname} zurücksetzen';
$string['resetweightsshort'] = 'Gewichtungen zurücksetzen';
$string['respectingcurrentdata'] = 'ohne Änderung der aktuellen Konfiguration';
$string['rowpreviewnum'] = 'Vorschau für Zeilen';
$string['rowpreviewnum_help'] = 'Die Importdaten können vor der Importbestätigung in einer Vorschau angezeigt werden. Diese Einstellung legt fest, wie viele Zeilen in der Vorschau dargestellt werden.';
$string['savechanges'] = 'Änderungen speichern';
$string['savepreferences'] = 'Einstellungen speichern';
$string['scaleconfirmdelete'] = 'Möchten Sie die Skala \'{$a}\' wirklich löschen?';
$string['scaledpct'] = '% skaliert';
$string['seeallcoursegrades'] = 'Alle Kursbewertungen anzeigen';
$string['select'] = '{$a} auswählen';
$string['selectalloroneuser'] = 'Alle oder einen Nutzer auswählen';
$string['selectauser'] = 'Nutzer/in auswählen';
$string['selectdestination'] = 'Ziel für {$a} auswählen';
$string['separator'] = 'Trennzeichen';
$string['separator_help'] = 'Wählen Sie das Trennzeichen für die CSV-Datei aus. (Dies ist normalerweise ein Komma.)';
$string['sepcolon'] = 'Doppelpunkt';
$string['sepcomma'] = 'Komma';
$string['sepsemicolon'] = 'Semikolon';
$string['septab'] = 'Tab';
$string['setcategories'] = 'Kategorien einrichten';
$string['setcategorieserror'] = 'Sie müssen Kategorien für Ihren Kurs anlegen, bevor diese gewichtet werden können.';
$string['setgradeletters'] = 'Notenstufen einstellen';
$string['setpreferences'] = 'Grundeinstellungen einstellen';
$string['setting'] = 'Einstellungen';
$string['settings'] = 'Einstellungen';
$string['setweights'] = 'Gewichtungen setzen';
$string['showactivityicons'] = 'Aktivitätssymbole zeigen';
$string['showactivityicons_help'] = 'Wenn die Option aktiviert ist, werden Aktivitätssymbole neben den Namen der Aktivitäten angezeigt.';
$string['showallhidden'] = 'Verborgene anzeigen';
$string['showallstudents'] = 'Alle Teilnehmer/innen anzeigen';
$string['showanalysisicon'] = 'Bewertungsanalysesymbole anzeigen';
$string['showanalysisicon_desc'] = 'Soll das Symbol zur Bewertungsanalyse standardmässig angezeigt werden? Wenn durch das Aktivitätsmodul unterstützt, verlinkt das Bewertungsanalysesymbol auf eine Seite mit einer detaillierten Erläuterung der Bewertung und wie diese zustande kam.';
$string['showanalysisicon_help'] = 'Wenn durch das Aktivitätsmodul unterstützt, verlinkt das Bewertungsanalysesymbol auf eine Seite mit einer detaillierten Erläuterung der Bewertung und wie diese zustande kam.';
$string['showaverage'] = 'Mittelwert anzeigen';
$string['showaverage_help'] = 'Ob eine Spalte mit Durchschnittswerten angezeigt wird. Beachten Sie, dass Teilnehmer u. U. die Bewertung anderer erraten können, wenn der Durchschnitt einer sehr geringen Anzahl von Bewertungen berechnet wird. Sofern verborgene Aspekte genutzt werden, ist aus Performance-Gründen der Durchschnittswert nur ein ungefährer Wert.';
$string['showaverages'] = 'Spaltendurchschnitt anzeigen';
$string['showaverages_help'] = 'Wenn diese Option aktiviert ist, enthält der Bewertungsbericht eine zusätzliche Reihe mit dem Durchschnitt (Mittel) für jede Kategorie und jeden Bewertungsaspekt.';
$string['showcalculations'] = 'Berechnungen anzeigen';
$string['showcalculations_help'] = 'Wenn diese Option im Bearbeitungsmodus aktiviert ist, wird ein Taschenrechnersymbol für die einzelnen Bewertungsaspekte und Kategorien angezeigt mit einer visuellen Anzeige, dass ein Bewertungsaspekt berechnet wird.';
$string['showcontributiontocoursetotal'] = 'Beiträge zum gesamten Kurs anzeigen';
$string['showcontributiontocoursetotal_help'] = 'Diese Option legt fest, ob eine Spalte mit Prozentangaben angezeigt wird, die verdeutlicht, in welchem Maße ein Bewertungsaspekt in die Gesamtbewertung des Kurses einfließt (nach der Gewichtung).';
$string['showeyecons'] = 'Symbole anzeigen/verbergen';
$string['showeyecons_help'] = 'Symbol zur Sichtbarkeit (Auge) neben jeder Bewertung anzeigen, um die Sichtbarkeit für Teilnehmer/innen zu kontrollieren.';
$string['showfeedback'] = 'Feedback anzeigen';
$string['showfeedback_help'] = 'Spalte für Feedback anzeigen?';
$string['showgrade'] = 'Bewertung anzeigen';
$string['showgrade_help'] = 'Spalte für Bewertung anzeigen?';
$string['showgroups'] = 'Gruppen anzeigen';
$string['showhiddenitems'] = 'Verborgene Aspekte anzeigen';
$string['showhiddenitems_help'] = 'Diese Option legt fest, ob verborgene Berechnungsaspekte vollständig verborgen bleiben, oder ob die Namen verborgener Aspekte für andere Teilnehmer sichtbar sind.

* **Verborgene anzeigen**: Die Namen von verborgenen Bewertungsaspekten werden angezeigt, aber die Bewertungen von Teilnehmern werden verborgen.
* **Nur verborgen bis**: Bewertungsaspekte mit einem **Verbergen bis**-Datum werden bis zum eingestellten Datum völlig verborgen und danach werden sie vollständig angezeigt.
* **Nicht anzeigen**: Verborgene Bewertungsaspekte sind vollständig verborgen.';
$string['showhiddenuntilonly'] = 'Nur verborgen bis';
$string['showingaggregatesonly'] = 'Nur Gesamtbewertungen werden angezeigt';
$string['showingfullmode'] = 'Vollständige Ansicht wird angezeigt';
$string['showinggradesonly'] = 'Nur Bewertungen werden angezeigt';
$string['showlettergrade'] = 'Notenbewertung anzeigen';
$string['showlettergrade_help'] = 'Spalte für Notenbewertung anzeigen?';
$string['showlocks'] = 'Sperrungen anzeigen';
$string['showlocks_help'] = 'Wenn diese Option im Bearbeitungsmodus aktiviert ist, wird ein Symbol für das Sperren/Entsperren der einzelnen Bewertungen angezeigt, um das automatische Aktualisieren der Bewertungen durch verbundene Aktivitäten zu steuern.';
$string['shownohidden'] = 'Nicht anzeigen';
$string['shownooutcomes'] = 'Lernziele verbergen';
$string['shownumberofgrades'] = 'Anzahl in Durchschnittsbewertungen anzeigen';
$string['shownumberofgrades_help'] = 'Wenn diese Option aktiviert ist, wird die Anzahl der Bewertungen, die zur Berechnung des Durchschnitts (Mittelwerts) in Klammern neben dem Durchschnitt angezeigt.';
$string['showonlyactiveenrol'] = 'Nur aktive Einschreibungen anzeigen';
$string['showonlyactiveenrol_help'] = 'Diese Einstellung legt fest, ob nur aktiv angemeldete Nutzer/innen im Bewertungsbericht angezeigt werden. Wenn die Option aktiviert ist, werden gesperrte Nutzerkonten nicht im Bewertungsbericht angezeigt.';
$string['showpercentage'] = 'Prozentwerte anzeigen';
$string['showpercentage_help'] = 'Diese Option legt fest, ob Prozentwerte für jeden Bewertungsaspekt angezeigt werden.';
$string['showquickfeedback'] = 'Schnelles Feedback anzeigen';
$string['showquickfeedback_help'] = 'Wenn diese Option aktiviert ist, erscheint ein Texteingabefeld für Feedback mit einer gepunkteten Umrandung, in dem Feedback auf mehrere Bewertungen gleichzeitig bearbeitet werden kann. Bei Anklicken der Schaltfläche Aktualisieren werden Änderungen auf einmal abgespeichert und markiert.

Beachten Sie, dass eine Markierung für Überschrieben gesetzt wird, wenn ein Feedback in einem Bewertungsbericht bearbeitet wird. Das bedeutet, dass das Feedback nicht mehr innerhalb der entsprechenden Aktivität geändert werden kann.';
$string['showrange'] = 'Stufen anzeigen';
$string['showrange_help'] = 'Diese Option legt fest, ob eine Spalte für den Bereich angezeigt wird.';
$string['showranges'] = 'Stufen anzeigen';
$string['showranges_help'] = 'Wenn diese Option aktiviert ist, enthält der Bewertungsbericht eine zusätzliche Reihe mit dem Bereich für jede Kategorie und jeden Bewertungsaspekt.';
$string['showrank'] = 'Rang anzeigen';
$string['showrank_help'] = 'Diese Option legt fest, ob die Position des Teilnehmers im Vergleich zum Rest der Klasse für jeden Bewertungsaspekt angezeigt werden soll.';
$string['showuserimage'] = 'Nutzerprofilbilder anzeigen';
$string['showuserimage_help'] = 'Diese Option legt fest, ob das Profilbild von Nutzern neben dem Namen im Bewertungsbericht angezeigt werden soll.';
$string['showverbose'] = '{$a->category} {$a->itemmodule} {$a->itemname} anzeigen';
$string['showweight'] = 'Gewichtungen anzeigen';
$string['showweight_help'] = 'Spalte für die Bewertungsgewichtung anzeigen?';
$string['simpleview'] = 'Einzelansicht';
$string['singleview'] = 'Einzelansicht für {$a}';
$string['sitewide'] = 'Für die ganze Website';
$string['sort'] = 'sortieren';
$string['sortasc'] = 'Aufsteigend sortieren';
$string['sortbyfirstname'] = 'Sortieren nach Vorname';
$string['sortbylastname'] = 'Sortieren nach Nachname';
$string['sortdesc'] = 'Absteigend sortieren';
$string['standarddeviation'] = 'Standardabweichung';
$string['stats'] = 'Kursstatistiken';
$string['statslink'] = 'Statistik';
$string['student'] = 'Lerner';
$string['studentsperpage'] = 'Teilnehmer/innen pro Seite';
$string['studentsperpage_help'] = 'Diese Einstellung legt die Anzahl der Teilnehmer/innen fest, die pro Seite im Bewertungsbericht angezeigt werden.';
$string['studentsperpagereduced'] = 'Sie verringert die Höchstzahl der Teilnehmer pro Seite von {$a->originalstudentsperpage} auf {$a->studentsperpage}. Die PHP Einstellung max_input_vars sollte auf {$a->maxinputvars} gesetzt werden.';
$string['subcategory'] = 'Kategorie normal';
$string['submissions'] = 'Einträge';
$string['submittedon'] = 'Eingereicht: {$a}';
$string['sumofgradesupgradedgrades'] = 'Sie müssen es bei ihrem ersten Login ändern Die Summierungsart "Summe der Bewertungen" wurde beim Upgrade der Website in "Natürlich" umbenannt. Da in diesem Kurs bisher "Summe der Bewertungen" verwendet wurde, empfehlen wir, dass Sie die Änderungen in der Bewertungsübersicht genauer anschauen.';
$string['switchtofullview'] = 'Zur vollständigen Ansicht wechseln';
$string['switchtosimpleview'] = 'Zur vereinfachten Ansicht wechseln';
$string['tabs'] = 'Registerkarten';
$string['topcategory'] = 'Kategorie super';
$string['total'] = 'Alles';
$string['totalweight100'] = 'Summe der Gewichtungen ist 100';
$string['totalweightnot100'] = 'Summe der Gewichtungen ist nicht 100';
$string['turnfeedbackoff'] = 'Feedback ausschalten';
$string['turnfeedbackon'] = 'Feedback ausschalten';
$string['typenone'] = 'Keiner';
$string['typescale'] = 'Bewertungsskalen';
$string['typescale_help'] = 'Diese Einstellung legt die Skala fest, wenn eine Skalenbewertungsart verwendet wird. Die Bewertungsskala für einen Aktivitäts-Bewertungsaspekt erfolgt auf der Seite mit den Aktivitätseinstellungen.';
$string['typetext'] = 'Text';
$string['typevalue'] = 'Wert';
$string['uncategorised'] = 'Nicht kategorisiert';
$string['unchangedgrade'] = 'Unveränderte Bewertungen';
$string['unenrolledusersinimport'] = 'Dieser Import betrifft die folgenden Bewertungen von Teilnehmer/innen, die zur Zeit nicht zum Kurs angemeldet sind: {$a}';
$string['unlimitedgrades'] = 'Offene Bewertung';
$string['unlimitedgrades_help'] = 'Standardmäßig sind Noten durch Mindest- und Höchstwerte eines Bewertungsaspekts definiert. Falls diese Einstellung aktiviert ist, entfällt die Einschränkung und erlaubt auch das direkte Eintragen von Bewertungen über 100 % in die Bewertungsübersicht.';
$string['unlock'] = 'Entsperren';
$string['unlockverbose'] = 'Entsperren {$a->category} {$a->itemmodule} {$a->itemname}';
$string['unused'] = 'Unbenutzt';
$string['updatedgradesonly'] = 'Nur neue oder aktualisierte Bewertungen exportieren';
$string['upgradedgradeshidemessage'] = 'Mitteilung verwerfen';
$string['upgradedminmaxrevertmessage'] = 'Änderungen rückgängig machen';
$string['uploadgrades'] = 'Bewertungen hochladen';
$string['useadvanced'] = 'Erweiterte Funktionen nutzen';
$string['usedcourses'] = 'Benutzte Kurse';
$string['usedgradeitem'] = 'Benutzte Bewertungsaspekte';
$string['usenooutcome'] = 'Keine Lernziele nutzen';
$string['usenoscale'] = 'Keine Skala nutzen';
$string['usepercent'] = 'Prozentwerte verwenden';
$string['user'] = 'Nutzer/In';
$string['userdataitemgrades'] = 'Bewertung';
$string['userdataitemgrades_help'] = 'Die Bereinigung beeinflusst die allgemeine Durchschnittsbewertung für Aktivitäten und Kurse. Um sicherzustellen, dass alle Bewertungen vollständig aus dem System gelöscht werden, müssen die folgenden Aktivitäten ebenfalls bereinigt werden: Quiz, Aufgabe, Lektion und Workshop-Bewertungen.';
$string['userdataitemtemp_import'] = 'Vorübergehende Bewertungen, die während des Imports generiert wurden';
$string['userenrolmentsuspended'] = 'Anmeldung des Nutzerkontos gesperrt';
$string['userfields_show'] = 'Nutzerfelder anzeigen';
$string['userfields_show_help'] = 'Diese Option legt fest, ob zusätzliche Nutzerfelder wie z. B. die E-Mail-Adresse im Bewertungsbericht angezeigt werden. Welche Felder angezeigt werden, wird über die Website-Einstellung **showuseridentity** gesteuert.';
$string['usergrade'] = 'Nutzer/in {$a->fullname} ({$a->useridnumber}) bei Aspekt {$a->gradeidnumber}';
$string['userid'] = 'Nutzer-ID';
$string['useridnumberwarning'] = 'Nutzer/innen ohne ID-Nummer sind vom Export ausgeschlossen, da sie nicht importiert werden können';
$string['usermappingerror'] = 'Nutzerzuordnungsfehler: Nutzer mit {$a->field} von "{$a->value}" konnte nicht gefunden werden.';
$string['usermappingerrorcurrentgroup'] = 'Nutzer/in ist kein Mitglied dieser Gruppe.';
$string['usermappingerrorusernotfound'] = 'Nutzer-Zuordnungsfehler. Nutzer kann nicht gefunden werden.';
$string['userpreferences'] = 'Nutzereinstellungen';
$string['useweighted'] = 'Gewichtung verwenden';
$string['verbosescales'] = 'Verbale Skalen';
$string['verbosescales_help'] = 'Eine verbale Skala verwendet Begriffe anstelle von Zahlen. Wählen Sie die Option **Ja**, um sowohl numerische als auch verbale Skalen zu importieren. Wählen Sie die Option **Nein**, um nur numerische Skalen zu importieren.';
$string['viewbygroup'] = 'Gruppe';
$string['viewgrades'] = 'Bewertungen anzeigen';
$string['weight'] = 'Gewichtung';
$string['weightcourse'] = 'Gewichtete Bewertungsaspekte im Kurs benutzen';
$string['weightedascending'] = 'Sortierung nach % gewichtet, aufsteigend';
$string['weighteddescending'] = 'Sortierung nach % gewichtet, absteigend';
$string['weightedpct'] = 'gewichtet %';
$string['weightedpctcontribution'] = 'Beitrag gewichtet %';
$string['weight_help'] = 'Der relative Wert mehrerer Bewertungen innerhalb einer Kategorie oder eines Kurses.';
$string['weightofa'] = 'Gewichtung von {$a}';
$string['weightorextracredit'] = 'Gewichtung oder Zusatzpunkte';
$string['weightoverride'] = 'Gewichtungseinstellung';
$string['weightoverride_help'] = 'Durch das Deaktivieren wird die Gewichtung des Bewertungsaspekts auf den automatisch berechneten Wert zurückgesetzt. Eine Prüfung verhindert eine automatische Anpassung der Gewichtung.';
$string['weights'] = 'Gewichtungen';
$string['weightsadjusted'] = 'Ihre Gewichtungen wurden auf insgesamt 100 angepasst.';
$string['weightsedit'] = 'Gewichtungen und Zusatzpunkte bearbeiten';
$string['weightuc'] = 'Berechnete Gewichtung';
$string['writinggradebookinfo'] = 'Einstellungen für die Bewertungsübersicht werden geschrieben';
$string['xml'] = 'XML';
$string['yes'] = 'Ja';
$string['yourgrade'] = 'Ihre Bewertung';
