<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'message', language 'de', branch 'MOODLE_36_STABLE'
 *
 * @package   message
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addcontact'] = 'Kontakt hinzufügen';
$string['addtoyourcontacts'] = 'Zu Ihren Kontakten hinzufügen';
$string['ago'] = '{$a} alt';
$string['allusers'] = 'Alle Nachrichten von allen Benutzern';
$string['backupmessageshelp'] = 'Wenn aktiviert, werden Sofortnachrichten in die automatischen SITE-Backups aufgenommen.';
$string['blockcontact'] = 'Kontakt sperren';
$string['blocknoncontacts'] = 'Mitteilungen nur für Kontakte zulassen';
$string['canceledit'] = 'Mitteilungsbearbeitung abbrechen';
$string['contactblocked'] = 'Kontakt blockiert';
$string['contacts'] = 'Kontakte';
$string['context'] = 'Kontext';
$string['defaultmessageoutputs'] = 'Standard-Meldungsausgaben';
$string['defaults'] = 'Grundeinstellungen';
$string['deleteallconfirm'] = 'Sind Sie sicher, dass Sie dieses gesamte Gespräch löschen möchten?';
$string['deleteallmessages'] = 'Alle Mitteilungen löschen';
$string['deleteselectedmessages'] = 'Ausgewählte Mitteilungen löschen';
$string['disableall'] = 'Benachrichtigungen deaktivieren';
$string['disabled'] = 'Mitteilungen sind für diese Website deaktiviert.';
$string['disallowed'] = 'Unzulässig';
$string['discussion'] = 'Thema';
$string['editmessages'] = 'Nachrichten ändern';
$string['emailtagline'] = 'Dies ist die Kopie einer Nachricht, die Sie unter \'{$a->sitename}\' erhalten haben.. Antworten Sie über {$a->url}.';
$string['emptysearchstring'] = 'Sie müssen einen Suchbegriff eingeben.';
$string['enabled'] = 'aktiviert';
$string['enablex'] = 'aktivieren {$a}';
$string['errorcallingprocessor'] = 'Fehler beim Aufruf einer definierten Ausgabe';
$string['errormessagetoolong'] = 'Die Nachricht ist länger als die maximal zulässige Länge.';
$string['errortranslatingdefault'] = 'Fehler bei der Übersetzung der vom Plugin bereitgestellten Standardeinstellung, stattdessen Verwendung der Systemvorgaben.';
$string['eventmessagecontactadded'] = 'Nachricht Kontakt hinzugefügt';
$string['eventmessagecontactblocked'] = 'Nachricht Kontakt gesperrt';
$string['eventmessagecontactremoved'] = 'Nachricht Kontakt entfernt';
$string['eventmessagecontactunblocked'] = 'Nachricht Kontakt entsperrt';
$string['eventmessagedeleted'] = 'Nachricht gelöscht';
$string['eventmessagesent'] = 'Mitteilung gesendet';
$string['eventmessageviewed'] = 'Mitteilung angezeigt';
$string['eventnotificationsent'] = 'Benachrichtigung gesendet';
$string['eventnotificationviewed'] = 'Benachrichtigung angesehen';
$string['forced'] = 'Gesperrt';
$string['formorethan'] = 'Für mehr als';
$string['guestnoeditmessage'] = 'Gastbenutzer kann Nachrichtenoptionen nicht bearbeiten';
$string['guestnoeditmessageother'] = 'Gastbenutzer kann die Nachrichtenoptionen anderer Benutzer nicht bearbeiten';
$string['hidemessagewindow'] = 'Nachrichtenfenster ausblenden';
$string['hidenotificationwindow'] = 'Benachrichtigungsfenster ausblenden';
$string['keywords'] = 'Schlüsselwörter';
$string['loggedin'] = 'Online';
$string['loggedindescription'] = 'Wenn Sie in Totara angemeldet sind';
$string['loggedin_help'] = 'Legen Sie fest, wie Sie Benachrichtigungen erhalten möchten, wenn Sie bei Totara angemeldet sind.';
$string['loggedoff'] = 'Offline';
$string['loggedoffdescription'] = 'Wenn Sie nicht bei Totara angemeldet sind';
$string['loggedoff_help'] = 'Legen Sie fest, wie Sie Benachrichtigungen erhalten möchten, wenn Sie nicht in Totara angemeldet sind.';
$string['managemessageoutputs'] = 'Verwaltung von Nachrichtenausgaben';
$string['message'] = 'Erinnerungsmitteilung';
$string['messagehistory'] = 'Mitteilungsverlauf';
$string['messageoutputs'] = 'Nachrichtenausgaben';
$string['messagepreferences'] = 'Einstellungen für Nachrichten';
$string['messages'] = 'Mitteilungen';
$string['messaging'] = 'Nachrichtenübermittlung';
$string['messagingdisabled'] = 'Die Nachrichtenübermittlung ist auf dieser Website deaktiviert, stattdessen werden E-Mails verschickt.';
$string['newmessage'] = 'Neue Mitteilung';
$string['newmessagesearch'] = 'Wählen Sie einen Kontakt aus oder suchen Sie danach, um eine neue Nachricht zu senden.';
$string['newonlymsg'] = 'Nur neue anzeigen';
$string['newsearch'] = 'Neue Suche';
$string['nocontacts'] = 'Keine Kontakte';
$string['noframesjs'] = 'Barrierefreie Oberfläche';
$string['nomessages'] = 'Keine Mitteilungen';
$string['nomessagesfound'] = 'Keine Mitteilungen gefunden';
$string['noncontacts'] = 'Berührungslos';
$string['nonotifications'] = 'Sie erhalten keine Benachrichtigungen';
$string['noreply'] = 'Antworten Sie nicht auf diese Mitteilung.';
$string['nosearchresults'] = 'Ihre Suche ergab keine Ergebnisse';
$string['notificationimage'] = 'Benachrichtigungsbild';
$string['notificationpreferences'] = 'Ältere Benachrichtigungseinstellungen';
$string['notifications'] = 'Benachrichtigungen';
$string['notificationwindow'] = 'Benachrichtigungsfenster';
$string['off'] = 'Aus';
$string['offline'] = 'Offline';
$string['on'] = 'An';
$string['online'] = 'Online';
$string['onlymycourses'] = 'Nur in meinen Kursen';
$string['outputdisabled'] = 'Ausgabe deaktiviert';
$string['outputdoesnotexist'] = 'Nachrichtenausgabe ist nicht vorhanden';
$string['outputenabled'] = 'Ausgabe aktiviert';
$string['outputnotavailable'] = 'Nicht vorhanden';
$string['outputnotconfigured'] = 'Nicht konfiguriert';
$string['page-message-x'] = 'Jede Mitteilungsseite';
$string['pagerefreshes'] = 'Diese Seite wird automatisch nach {$a} Sekunden aktualisiert';
$string['permitted'] = 'Zulässig';
$string['processorsettings'] = 'Prozessor-Einstellungen';
$string['provider'] = 'Provider';
$string['recent'] = 'Aktuell';
$string['removecontact'] = 'Kontakt entfernen';
$string['removecoursefilter'] = 'Filter für Kurs {$a} entfernen';
$string['removefromyourcontacts'] = 'Aus Kontakten entfernen';
$string['requiresconfiguration'] = 'Erfordert Konfiguration';
$string['savemysettings'] = 'Meine Einstellungen speichern';
$string['search'] = 'Suchen';
$string['searchcombined'] = 'Personen und Mitteilungen suchen';
$string['searchforuser'] = 'Nutzer/in suchen';
$string['searchforuserorcourse'] = 'Nutzer/in oder Kurs suchen';
$string['searchmessages'] = 'Mitteilungen suchen';
$string['seeall'] = 'Alle anzeigen';
$string['selectmessagestodelete'] = 'Mitteilungen zum Löschen auswählen';
$string['selectnotificationtoview'] = 'Wählen Sie aus der Liste der Benachrichtigungen an der Seite, um weitere Details anzuzeigen';
$string['send'] = 'Senden';
$string['sendingvia'] = 'Senden \'{$a->provider}\' über \'{$a->processor}\'';
$string['sendingviawhen'] = 'Senden \'{$a->provider}\' über \'{$a->processor}\' wenn {$a->state}';
$string['sendmessage'] = 'Nachricht versenden';
$string['sendmessageto'] = 'Mitteilung an {$a} senden';
$string['sendmessagetopopup'] = 'Mitteilung an {$a} senden - neues Fenster';
$string['sendnotallowed'] = 'Sie dürfen keine Nachrichten an diesen Nutzer/In senden.';
$string['settings'] = 'Einstellungen';
$string['settingssaved'] = 'Ihre Einstellungen wurden gespeichert';
$string['showmessagewindownonew'] = 'Mitteilungsfenster ohne neue Mitteilungen anzeigen';
$string['showmessagewindowwithcount'] = 'Nachrichtenfenster mit {$a} neuen Nachrichten anzeigen';
$string['shownotificationwindownonew'] = 'Mitteilungsfenster ohne neue Benachrichtigungen anzeigen';
$string['shownotificationwindowwithcount'] = 'Benachrichtigungsfenster mit {$a} neuen Benachrichtigungen anzeigen';
$string['strftimedaydatetime'] = '%A, %d %B %Y, %I:%M %p';
$string['timenosee'] = 'Minuten seit ich zuletzt online war';
$string['timesent'] = 'Sendezeitpunkt';
$string['togglemessagemenu'] = 'Menü Nachrichten umschalten';
$string['togglenotificationmenu'] = 'Menü Benachrichtigungen umschalten';
$string['touserdoesntexist'] = 'Sie können keine Mitteilung an eine nicht existierende Nutzer-ID ({$a}) senden.';
$string['unblockcontact'] = 'Kontakt entsperren';
$string['unreadnewmessage'] = 'Neue Mitteilung von {$a}';
$string['unreadnotification'] = 'Ungelesene Benachrichtigung: {$a}';
$string['userdataitemcontacts'] = 'Kontakte';
$string['userdataiteminstant_messages_received'] = 'Empfangene Nachrichten';
$string['userdataiteminstant_messages_sent'] = 'Versandte Mitteilungen';
$string['userdataitemnotification_messages'] = 'Benachrichtigungen';
$string['userisblockingyou'] = 'Dieser Benutzer hat Sie für das Senden von Nachrichten an ihn blockiert';
$string['userisblockingyounoncontact'] = '{$a} nimmt nur Nachrichten von ihren Kontakten an.';
$string['userssearchresults'] = 'Gefundene Nutzer/innen: {$a}';
$string['viewfullnotification'] = 'Mitteilung vollständig anzeigen';
$string['viewinganotherusersmessagearea'] = 'Sie sehen gerade den Nachrichtenbereich eines anderen Benutzers.';
$string['viewmessageswith'] = 'Mitteilungen mit {$a} anzeigen';
$string['viewnotificationresource'] = 'Gehen Sie zu:  {$a}';
$string['viewunreadmessageswith'] = 'Ungelesene Mitteilungen mit {$a} anzeigen';
$string['writeamessage'] = 'Mitteilung schreiben...';
$string['you'] = 'Sie: {$a}';
