<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'question', language 'de', branch 'MOODLE_36_STABLE'
 *
 * @package   question
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['action'] = 'Handlung';
$string['addanotherhint'] = 'Weiteren Hinweis hinzufügen';
$string['addcategory'] = 'Kategorie hinzufügen';
$string['additionalexportoptions'] = 'Zusätzliche Exportoptionen';
$string['additionalimportoptions'] = 'Zusätzliche Importoptionen';
$string['addmorechoiceblanks'] = 'Leerfelder für {no} weitere Auswahlmöglichkeit(en)';
$string['adminreport'] = 'Bericht zu möglichen Problemen mit Ihrer Fragen-Datenbank';
$string['advancedsearchoptions'] = 'Suchoptionen';
$string['alltries'] = 'Alle Versuche';
$string['answer'] = 'Antwort';
$string['answers'] = 'Antworten';
$string['answersaved'] = 'Antwort gespeichert';
$string['attemptfinished'] = 'Versuch beendet';
$string['attemptfinishedsubmitting'] = 'Versuch abgeben';
$string['attemptoptions'] = 'Versuchsoptionen';
$string['availableq'] = 'Verfügbar?';
$string['badbase'] = 'Schlechter Bezug vor **: {$a}**';
$string['behaviour'] = 'Verhalten';
$string['behaviourbeingused'] = 'Verwendetes Verhalten: {$a}';
$string['broken'] = 'Dies ist ein ungültiger Link, der auf eine nicht existierende Datei zeigt.';
$string['byandon'] = 'von <em>{$a->user}</em> - <em>{$a->time}</em>';
$string['cannotcopybackup'] = 'Die Sicherungsdatei konnte nicht kopiert werden';
$string['cannotcreate'] = 'Es konnte kein Eintrag in der Datenbanktabelle für Testversuche (question_attempts) angelegt werden.';
$string['cannotcreatepath'] = 'Pfad {$a} konnte nicht erstellt werden';
$string['cannotdeletebehaviourinuse'] = 'Sie können das Verhalten {$a} nicht löschen. Es wird gerade in Antwortversuchen verwendet.';
$string['cannotdeletecate'] = 'Kategorie konnte nicht gelöscht werden, weil sie für diesen Kontext die Standardkategorie darstellt.';
$string['cannotdeleteneededbehaviour'] = 'Das Frageverhalten {$a} kann nicht gelöscht werden. Es sind andere Verhalten installiert, die dieses voraussetzen.';
$string['cannotdeleteqtypeinuse'] = 'Sie dürfen den Fragetyp \'{$a}\' nicht löschen. In der Fragedatenbank gibt es Fragen dieses Typs.';
$string['cannotdeleteqtypeneeded'] = 'Sie dürfen den Fragetyp \'{$a}\' nicht löschen. Andere installierte Fragetypen sind davon abgeleitet.';
$string['cannotenable'] = 'Fragetyp \'{$a}\' kann nicht direkt erstellt werden.';
$string['cannotenablebehaviour'] = 'Frageverhalten {$a} kann nicht unmittelbar genutzt werden. Es ist nur für den internen Gebrauch.';
$string['cannotfindcate'] = 'Kategoriedaten konnten nicht gefunden werden';
$string['cannotfindquestionfile'] = 'Die Fragendaten konnten nicht in der ZIP-Datei gefunden werden';
$string['cannotgetdsfordependent'] = 'Für diese datensetabhängige Frage kann das gewählte Datenset nicht aufgerufen werden! (Frage: {$a->id}, Datensetwert: {$a->item})';
$string['cannotgetdsforquestion'] = 'Ausgewähltes Datenset für berechnete Fragen nicht gefunden! (Frage: {$a})';
$string['cannothidequestion'] = 'Frage konnte nicht verborgen werden';
$string['cannotimportformat'] = 'Entschuldigung, aber der Import für dieses Format ist bisher nicht implementiert!';
$string['cannotinsertquestion'] = 'Neue Frage konnte nicht eingefügt werden!';
$string['cannotinsertquestioncatecontext'] = 'Neue Fragenkategorie {$a->cat} nicht eingefügt: ungültige Kontext-ID {$a->ctx}';
$string['cannotloadquestion'] = 'Frage konnte nicht geladen werden';
$string['cannotmovequestion'] = 'Mit diesem Skript können Sie keine Fragen verschieben, in denen Dateien aus verschiedenen Bereichen eingebunden sind.';
$string['cannotopenforwriting'] = 'Öffnen zum Schreiben von {$a} nicht möglich.';
$string['cannotpreview'] = 'Keine Vorschau für diese Fragen möglich!';
$string['cannotread'] = 'Importdatei kann nicht geöffnet werden oder ist leer';
$string['cannotretrieveqcat'] = 'Fragekategorie konnte nicht aufgerufen werden';
$string['cannotunhidequestion'] = 'Frage konnte nicht sichtbar gemacht werden';
$string['cannotunzip'] = 'Datei konnte nicht entpackt werden.';
$string['cannotwriteto'] = 'Die exportierten Fragen können nicht nach "{$a}" gespeichert werden';
$string['categories'] = 'Kategorien';
$string['category'] = 'Kategorie';
$string['categorycurrent'] = 'Aktuelle Kategorie';
$string['categorycurrentuse'] = 'Diese Kategorie benutzen';
$string['categorydoesnotexist'] = 'Diese Kategorie gibt es nicht';
$string['categoryinfo'] = 'Kategoriebeschreibung';
$string['categorymove'] = 'Die Kategorie \'{$a->name}\' enthält {$a->count} Fragen (von denen einige als verborgene Fragen oder Zufallsfragen noch irgendwo in einem Test benutzt werden). Wählen Sie eine andere Kategorie aus, um sie dorthin zu verschieben.';
$string['categorymoveto'] = 'In der Kategorie sichern';
$string['categorynameandcount'] = '{$a->name} ({$a->count})';
$string['categorynamecantbeblank'] = 'Der Kategoriename kann nicht leer bleiben';
$string['changeoptions'] = 'Optionen ändern';
$string['changepublishstatuscat'] = 'Die <a href="{$a->caturl}">Kategorie "{$a->name}"</a> im Kurs "{$a->coursename}" wird ihren Freigabestatus von <strong>{$a->changefrom} nach {$a->changeto}</strong> ändern.';
$string['check'] = 'Prüfen';
$string['chooseqtypetoadd'] = 'Wählen Sie den gewünschten hinzuzufügenden Fragetyp aus.';
$string['clearwrongparts'] = 'Falsche Antworten löschen';
$string['clickflag'] = 'Frage markieren';
$string['clicktoflag'] = 'Markieren Sie diese Frage zum künftigen Nachschlagen.';
$string['clicktounflag'] = 'Markierung entfernen';
$string['clickunflag'] = 'Markierung entfernen';
$string['closepreview'] = 'Vorschau schließen';
$string['combinedfeedback'] = 'Kombiniertes Feedback';
$string['comment'] = 'Kommentare';
$string['commented'] = 'Kommentare: {$a}';
$string['commentormark'] = 'Kommentieren oder Punkte überschreiben';
$string['comments'] = 'Kommentare';
$string['commentx'] = 'Kommentar: {$a}';
$string['complete'] = 'Vollständig';
$string['contexterror'] = 'Diese Seite sollte nur angezeigt werden, wenn eine Kategorie in einen anderen Kontext verschoben wird.';
$string['copy'] = 'Aus {$a} kopieren und Links ändern.';
$string['correct'] = 'Richtig';
$string['correctfeedback'] = 'Für alle richtigen Antworten';
$string['correctfeedbackdefault'] = 'Die Antwort ist richtig';
$string['created'] = 'Angelegt';
$string['createdby'] = 'Erstellt durch';
$string['createdmodifiedheader'] = 'Erstellt / zuletzt gespeichert';
$string['createnewquestion'] = 'Neue Frage erstellen...';
$string['cwrqpfs'] = 'Zufallsfragen, die Fragen aus der Unterkategorie auswählen.';
$string['cwrqpfsinfo'] = '<p>Beim Update auf Moodle 1.9 werden Kategorien, in denen Fragen abgelegt wurden, unterschiedlichen Kontexten zugeordnet. Bei einigen Fragekategorien und Fragen kann es vorkommen, dass der Status der Freigabe auf Ihrer Seite angepasst wird. Dies ist in dem seltenen Fall erforderlich, dass Sie zufällig ausgewählte Fragen in einem Test verwenden und diese aus Kategorien stammen, die sowohl nur in Ihrem Kurs, als auch in anderen Kursen verwandt werden (wie dies auf dieser Seite der Fall ist). Dies ist in dem seltenen Fall erforderlich, dass Sie zufällig ausgewählte Fragen in einem Test verwenden und diese aus Unterkategorien stammen, wobei eine oder mehrere Unterkategorien einen anderen Freigabestatus haben als die übergeordnete Kategorie, in der die Zufallsauswahlfrage erstellt wird.</p>
<p>Bei der Aktualisiserung auf Moodle 1.9 wird der Freigabestatus der folgenden Frage-Unterkategorien, aus denen Zufallsfragen in übergeordneten Kategorien erstellt werden, auf denselben Freigabestatus gesetzt wie die Kategorie mit der fraglichen Zufallsfrage. In den folgenden Fragenkategorien wird der Freigabestatus so angepasst. Die betroffenen Fragen können wie bisher in allen Tests weiter genutzt werden, bis sie aus diesen Tests entfernt werden.</p>';
$string['cwrqpfsnoprob'] = 'Es sind keine Fragekategorien von der Funktion "Zufallsfragenauswahl aus untergeordnete Kategorien" betroffen.';
$string['decimalplacesingrades'] = 'Dezimalstellen bei der Bewertung';
$string['defaultfor'] = 'Standard für {$a}';
$string['defaultinfofor'] = 'Standardkategorie für Fragen, die im Kontext \'{$a}\' freigegeben sind.';
$string['defaultmark'] = 'Voreingestellte Punkte';
$string['defaultmarkmustbepositive'] = 'Die Standardbewertung muß ein positiver Wert sein.';
$string['deletecoursecategorywithquestions'] = 'In dieser Kurskategorie sind Fragen in der Testfragendatenbank hinterlegt. Wenn Sie nun fortfahren, werden diese gelöscht. Über die Testfragenverwaltung können diese von Ihnen zuerst verschoben werden.';
$string['deletequestioncheck'] = 'Sind Sie absolut sicher, die Sie \'{$a}\' löschen möchten?';
$string['deletequestionscheck'] = 'Sind Sie absolut sicher, dass Sie die folgenden Fragen löschen wollen?<br /><br />{$a}';
$string['deletingbehaviour'] = 'Frageverhalten \'{$a}\' wird gelöscht';
$string['deletingqtype'] = 'Fragetyp {$a} löschen';
$string['didnotmatchanyanswer'] = '[Did not match any answer]';
$string['disabled'] = 'Deaktivieren';
$string['displayoptions'] = 'Anzeigeoptionen';
$string['disterror'] = 'Distribution {$a} verursacht Fehler.';
$string['donothing'] = 'Keine Dateien kopieren oder verschieben. Keine Links ändern.';
$string['editcategories'] = 'Kategorien bearbeiten';
$string['editcategories_help'] = 'Anstatt Fragen in einer einzigen langen Liste zu sammeln, können Sie Ihre Fragen strukturieren und in Fragenkategorien ablegen.

Jede Kategorie verfügt über einen Kontext, der festlegt, wo die Fragen dieser Kategorie eingesetzt werden können.

* **Aktivitätskontext** Frage ist nur im konkreten Aktivitätsmodul einsetzbar.
* **Kurskontext** Frage kann in allen Aktivitätsbereichen des Kursmoduls genutzt werden.
* **Kurskategoriekontext** Frage kann in allen Aktivitätsmnodulen und Kursen dieser Kurskategorie genutzt werden.
* **Systemkontext** Frage kann in allen Kursen und Aktivitäten der Site genutzt werden.

Kategorien können auch als Container für Zufallsfragen genutzt werden, da Fragen aus einer bestimmten Kategorie ausgewählt werden.';
$string['editcategory'] = 'Kategorie bearbeiten';
$string['editingcategory'] = 'Kategorie bearbeiten';
$string['editingquestion'] = 'Frage wird bearbeitet';
$string['editquestion'] = 'Frage bearbeiten';
$string['editquestions'] = 'Fragen bearbeiten';
$string['editthiscategory'] = 'Diese Kategorie bearbeiten';
$string['emptyxml'] = 'Unbekannter Fehler- leere imsmanifest.xml';
$string['enabled'] = 'aktiviert';
$string['erroraccessingcontext'] = 'Kein Zugriff auf den Kontext';
$string['errordeletingquestionsfromcategory'] = 'Fehler beim Löschen von Fragen in der Kategorie {$a}.';
$string['errorduringpost'] = 'Fehler beim Post-Processing';
$string['errorduringpre'] = 'Fehler vor der Prozessausführung';
$string['errorduringproc'] = 'Fehler bei Prozessausführung';
$string['errorduringregrade'] = 'Frage {$a->qid} konnte nicht neu bewertet werden - Status: {$a->stateid}';
$string['errorfilecannotbecopied'] = 'Fehler: Datei {$a} kann nicht kopiert werden.';
$string['errorfilecannotbemoved'] = 'Fehler: Datei {$a} kann nicht verschoben werden.';
$string['errorfileschanged'] = 'Fehler: Dateien, die in Fragen verwendet werden, haben sich seit der letzten Anzeige der Maske geändert.';
$string['erroritemappearsmorethanoncewithdifferentweight'] = 'Frage ({$a}) erscheint mehrfach im Test an unterschiedlichen Stellen mit unterschiedlichen Gewichtungen. Dies wird bei derzeit für den Statistik-Bericht nicht unterstützt und kann zu unzuverlässigen Auswertungen führen.';
$string['errormanualgradeoutofrange'] = 'Die Bewertung {$a->grade} für die Frage {$a->maxgrade} liegt nicht zwischen \'0\' und {$a->name}. Punkte und Kommentare wurde nicht gespeichert.';
$string['errormovingquestions'] = 'Fehler beim Verschieben von Fragen mit Ids {$a}.';
$string['errorpostprocess'] = 'Fehler beim Post-Processing';
$string['errorpreprocess'] = 'Fehler vor der Prozessausführung';
$string['errorprocess'] = 'Fehler bei Prozessausführung';
$string['errorprocessingresponses'] = 'Während der Verarbeitung Ihrer Antworten ist ein Fehler aufgetreten ({$a}). Fortsetzen anklicken und von der Ausgangsseite erneut probieren.';
$string['errorsavingcomment'] = 'Fehler beim Speichern des Kommentars für Frage {$a->name}.in der datenbank.';
$string['errorsavingflags'] = 'Fehler beim Speichern der Markierung';
$string['errorupdatingattempt'] = 'Fehler beim Aktualisiserungsversuch {$a->id} in der Datenbank.';
$string['eventquestioncategorycreated'] = 'Erstellte Fragenkategorie';
$string['export'] = 'Exportieren';
$string['exportcategory'] = 'Kategorie exportieren';
$string['exportcategory_help'] = 'Diese Einstellung legt die Kategorie fest, aus der die Fragen exportiert werden sollen.

Einige Importformate (GIFT und XML Format) lassen es zu, dass die Kategorie und Kontextdaten in die Exportdatei mit aufgenommen werden können, was deren Wiederherstellung beim Import (optional) ermöglicht. Gegebenenfalls sollte das entsprechende Auswahlkästchen markiert werden.';
$string['exporterror'] = 'Fehler beim Export aufgetreten!';
$string['exportfilename'] = 'Fragen';
$string['exportnameformat'] = '%Y%m%d-%H%M';
$string['exportquestions'] = 'Fragen in Datei exportieren';
$string['exportquestions_help'] = 'Diese Funktion ermöglicvht den Export einer kompletten Fragenkategorie (mit Unterkategorien) in eine Datei. Beim Export und Import von Testfragen können nicht alle Fragedaten und Fragetypen bei allen Formaten verarbeitet werden.';
$string['feedback'] = 'Feedback';
$string['filecantmovefrom'] = 'Die Fragedateien können von Ihnen nicht verschoben werden. Sie verfügen nicht über ausreichende Rechte Sie von diesem Ort zu verschieben.';
$string['filecantmoveto'] = 'Die Fragedateien können von Ihnen nicht verschoben oder kopiert werden. Sie verfügen nicht über ausreichende Rechte Sie an diesen Ort zu verschieben.';
$string['fileformat'] = 'Dateiformat';
$string['filesareacourse'] = 'Dateibereich im Kurs';
$string['filesareasite'] = 'Dateien der Website';
$string['filestomove'] = 'Dateien nach {$a} kopieren / verschieben?';
$string['fillincorrect'] = 'Richtige Lösung';
$string['firsttry'] = 'Erster Versuch';
$string['flagged'] = 'markiert';
$string['flagthisquestion'] = 'Diese Frage markieren';
$string['formquestionnotinids'] = 'Die angefragte Maske ist nicht in questionids vermerkt.';
$string['fractionsnomax'] = 'Eine der Antworten sollte mit 100% bewertet werden, um für die Beantwortung der Frage die volle Punktzahl bekommen zu können.';
$string['generalfeedback'] = 'Allgemeines Feedback';
$string['generalfeedback_help'] = 'Das allgemeine Feedback wird den Kursteilnehmern nach der Beantwortung der Fragen angezeigt. Andere Feedbacks sind abhängig von der \'Richtigkeit\' der Antworten.

Allgemeines Feedback kann eingesetzt werden, um ein allgemeines Feedback zu geben oder einen Link zu weiteren Infos, wenn die Kursteilnehmer die Fragen nicht verstanden haben.';
$string['getcategoryfromfile'] = 'Kategorie aus Datei holen';
$string['getcontextfromfile'] = 'Kontext aus Datei holen';
$string['hintn'] = 'Hinweis {no}';
$string['hintnoptions'] = '{no} Hinweis-Optionen';
$string['hinttext'] = 'Hinweistext';
$string['howquestionsbehave'] = 'Frageverhalten';
$string['howquestionsbehave_help'] = 'Fragen des Tests können beim Beantworten unterschiedliche Reaktionsweisen der Kursteilnehmer zeitigen. Häufig sollen die Teilnehmer/innen erst den gesamten Test bearbeiten und absenden, bevor die Bewertung erfolgt und ein Feedback angezeigt wird. Das wäre der Modus **Spätere Auswertung**.

Alternativ könnte nach der Beantwortung jeder einzelnen Frage eine sofortige Rückmeldung gegeben werden, und wenn die Teilnehmer das nicht sofort verstehen, kann ein weiterer Versuch gegen geringe Punktzahl gewährt werden. Das wäre der Modus **Interaktiv mit mehreren Versuchen**.

Dies sind wohl die zwei am häufigsten genutzten Frageverhalten.';
$string['ignorebroken'] = 'Ungültige Links ignorieren';
$string['import'] = 'Importieren';
$string['importcategory'] = 'Importkategorien';
$string['importcategory_help'] = 'Diese Einstellung legt die Kategorie fest, in die die Fragen importiert werden sollen.

Bei einigen Importformaten (GIFT und Totare-XML-Format) können die Kategorie und Kontextdaten in die Importdatei aufgenommen werden. Um diese Daten zu nutzen, muss das entsprechende Häkchen gesetzt werden. Wenn hier keine Markierung erfolgt wird die ausgewählte Kategorie genutzt. Falls in der Importdatei Kategorien definiert sind, die in Ihrem Kurs nicht existieren ,werden diese beim Import angelegt.';
$string['importerror'] = 'Beim Import ist ein Fehler aufgetreten';
$string['importerrorquestion'] = 'Fehler beim Import der Frage';
$string['importfromcoursefiles'] = '... oder eine Datei zum Import auswählen.';
$string['importfromupload'] = 'Wählen Sie eine Datei zum Hochladen...';
$string['importingquestions'] = 'Import von {$a} Fragen aus Datei';
$string['importparseerror'] = 'Fehler beim Einlesen der Importdatei gefunden. Es wurden daher keine Fragen importiert. Zum Einlesen fehlerfreier Fragen setzen Sie die Einstellung „Bei Fehler stoppen“ auf „Nein“.';
$string['importquestions'] = 'Frage aus einer Datei importieren';
$string['importquestions_help'] = 'Die Funktion ermöglicht es Ihnen Fragen mit verschiedene Fragetypen aus eienr Textdatei zu importieren. Achtung: Die Datei muss im UTF-8 Format codiert sein.';
$string['importwrongfiletype'] = 'Die Inhalte der von Ihnen gewählten Datei ({$a->actualtype}) passen nicht zum Format der gewählten Importdatei ({$a->expectedtype}).';
$string['impossiblechar'] = 'Unzulässiges Zeichen {$a} innerhalb der Klammern entdeckt';
$string['includesubcategories'] = 'Fragen aus Unterkategorien anzeigen';
$string['incorrect'] = 'Falsch';
$string['incorrectfeedback'] = 'Für alle falschen Antworten';
$string['incorrectfeedbackdefault'] = 'Die Antwort ist falsch';
$string['information'] = 'Informationen';
$string['invalidanswer'] = 'Unvollständige Antwort';
$string['invalidarg'] = 'Keine gültigen Argumente angegeben oder falsche Server-Konfiguration';
$string['invalidcategoryidforparent'] = 'Ungültige Kategorien ID für übergeordnete Ebene';
$string['invalidcategoryidtomove'] = 'Ungültige Kategorien ID beim Verschieben';
$string['invalidconfirm'] = 'Falscher Bestätigungstext';
$string['invalidcontextinhasanyquestions'] = 'Ungültiger Kontext für question_context_has_any_questions.';
$string['invalidgrade'] = 'Bewertungen ({$a}) passen nicht zu den Bewertungsoptionen - Fragen übersprungen';
$string['invalidpenalty'] = 'Ungültige Abzüge';
$string['invalidwizardpage'] = 'Falsche oder keine Ássistent-Seite festgelegt!';
$string['lastmodifiedby'] = 'Zuletzt geändert durch';
$string['lasttry'] = 'Letzter Versuch';
$string['linkedfiledoesntexist'] = 'Verbundene Datei {$a} existiert nicht';
$string['makechildof'] = 'Unterkategorie von \'{$a}\' erzeugen';
$string['makecopy'] = 'Kopieren';
$string['maketoplevelitem'] = 'Nach ganz oben bewegen';
$string['manualgradeinvalidformat'] = 'Dies ist eine ungültige Zahl.';
$string['manualgradeoutofrange'] = 'Dies Bewertung ist außerhalb des gültigen Bereichs';
$string['manuallygraded'] = 'Manuell bewertete Punkte {$a->mark} mit Kommentar: {$a->comment}';
$string['mark'] = 'Punkte';
$string['markedoutof'] = 'Erreichbare Punkte';
$string['markedoutofmax'] = 'Erreichbare Punkte: {$a}';
$string['markoutofmax'] = 'Erreichte Punkte {$a->mark} von {$a->max}';
$string['marks'] = 'Punkte';
$string['matchgrades'] = 'Bewertungen abgleichen';
$string['matchgradeserror'] = 'Fehler wenn Bewertung nicht gelistet';
$string['matchgrades_help'] = 'Importierte Bewertungen müssen zu einer der hier aufgeführten, gültigen Bewertungen passen - 100, 90, 80, 75, 70, 66.666, 60, 50, 40, 33.333, 30, 25, 20, 16.666, 14.2857, 12.5, 11.111, 10, 5, 0 (Negative Werte zu dieser Auflistung sind auch zulässig). Wenn nicht, gibt es zwei Optionen:

* **Fehler, wenn Bewertung nicht gelistet** Wenn die Frage eine Bewertung enthält, die nicht in der Liste steht, wird die Frage beim Import zurückgewiesen und ein Fehler angezeigt.
* **Nächstliegenden Wert aus der Liste eintragen**: Wenn ein Wert beim Import nicht gefunden wird, wird er durch den nächstliegenden Wert aus der Liste ersetzt .';
$string['matchgradesnearest'] = 'Nächstliegende Bewertung aus der Liste eintragen:';
$string['missingcourseorcmid'] = 'courseid oder cmid muss für print_question angegeben werden';
$string['missingcourseorcmidtolink'] = 'courseid oder cmid erforderlich, um get_question_edit_link anzuzeigen.';
$string['missingimportantcode'] = 'Für diesem Fragetyp fehlt wichtiger Code: {$a}.';
$string['missingoption'] = 'In der Lückentext-Frage {$a} fehlen Optionen.';
$string['modified'] = 'Zuletzt gespeichert';
$string['move'] = 'Aus {$a} verschieben und Links ändern.';
$string['movecategory'] = 'Kategorie verschieben';
$string['movedquestionsandcategories'] = 'Fragen und Fragenkategorien wurden von {$a->oldplace} nach {$a->newplace} verschoben.';
$string['movelinksonly'] = 'Verändert die Angabe auf die Links verweisen. Verschiebt oder kopiert keine Dateien.';
$string['moveq'] = 'Frage(n) verschieben';
$string['moveqtoanothercontext'] = 'Frage in einen anderen Kontext verschieben';
$string['moveto'] = 'Verschieben nach >>';
$string['movingcategory'] = 'Kategorie wird verschoben';
$string['movingcategoryandfiles'] = 'Sind Sie sicher, dass Sie die Kategorie {$a->name} und alle Unterkategorien in den Kontext "{$a->contextto}" verschieben wollen?<br /> Wir haben {$a->urlcount} Dateien entdeckt, auf die in den Fragen aus {$a->fromareaname} verlinkt wird. Wollen Sie diese nach {$a->toareaname} verschieben oder kopieren?';
$string['movingcategorynofiles'] = 'Sind Sie sicher, dass Sie die Kategorie "{$a->name}" und alle Unterkategorien in den Kontext "{$a->contextto}" verschieben wollen?';
$string['movingquestions'] = 'Fragen und Dateien werden verschoben';
$string['movingquestionsandfiles'] = 'Sind Sie sicher, dass Sie die Frage(n) {$a->questions} in den Kontext <strong>"{$a->tocontext}"</strong> verschieben wollen?<br /> In Frage(n) in <strong> wird auf {$a->urlcount}</strong> Dateien{$a->fromareaname} verlinkt. Wollen Sie diese Dateien nach {$a->toareaname} kopieren oder verschieben?';
$string['movingquestionsnofiles'] = 'Sind Sie sicher, dass Sie die Frage(n) {$a->questions} in den Kontext <strong>"{$a->tocontext}"</strong> verschieben wollen?<br /> In keiner Frage in <strong> wird auf </strong> Dateien{$a->fromareaname} verlinkt.';
$string['needtochoosecat'] = 'Sie müssen eine Kategorie auswählen, um diese Frage zu verschieben. Oder Sie drücken "Abbrechen".';
$string['nocate'] = 'Keine solche Kategorie: {$a}!';
$string['nopermissionadd'] = 'Sie haben nicht das Recht, hier Fragen hinzuzufügen.';
$string['nopermissionmove'] = 'Sie haben nicht das Recht, hier Fragen zu verschieben. Speichern Sie die Frage in dieser Kategorie oder als neue Frage.';
$string['noprobs'] = 'Es wurden keine Probleme in Ihrer Fragen-Datenbank gefunden.';
$string['noquestions'] = 'Es wurden keine Fragen gefunden, die exportiert werden könnten. Stellen Sie sicher, dass Sie eine Kategorie ausgewählt haben, die auch Fragen enthält.';
$string['noquestionsinfile'] = 'In der Importdatei sind keine Fragen enthalten.';
$string['noresponse'] = '[No response]';
$string['notanswered'] = 'Nicht beantwortet';
$string['notchanged'] = 'Seit dem letzten Versuch nicht geändert';
$string['notenoughanswers'] = 'Dieser Fragetyp erfordert mindestens {$a} Antworten.';
$string['notenoughdatatoeditaquestion'] = 'Weder eine Frage-ID, noch Kategorie-ID oder Fragetyp sind angegeben.';
$string['notenoughdatatomovequestions'] = 'Sie müssen die Frage-ID der Fragen angeben, die Sie verschieben wollen.';
$string['notflagged'] = 'nicht markiert';
$string['notgraded'] = 'Nicht bewertet';
$string['notshown'] = 'Nicht anzeigen';
$string['notyetanswered'] = 'Noch nicht beantwortet';
$string['notyourpreview'] = 'Diese Vorschau ist nicht für Sie gedacht';
$string['novirtualquestiontype'] = 'Kein virtueller Fragetyp für Fragetyp {$a} vorhanden';
$string['numqas'] = 'Anzahl der Versuche';
$string['numquestions'] = 'Fragenanzahl';
$string['numquestionsandhidden'] = '{$a->numquestions} (+{$a->numhidden} verborgene)';
$string['options'] = 'Einstellungen';
$string['page-question-category'] = 'Jede Fragenkategorieseite';
$string['page-question-edit'] = 'Jede Fragenbearbeitungsseite';
$string['page-question-export'] = 'Jede Fragen-Exportseite';
$string['page-question-import'] = 'Jede Fragen-Importseite';
$string['page-question-x'] = 'Jede Fragenseite';
$string['parent'] = 'Überposition';
$string['parentcategory'] = 'Übergeordneter Kursbereich';
$string['parentcategory_help'] = 'Sie ist dann für jede dieser neuen Kategorien die übergeordnete Kategorie. **Oberste** Hierarchieebene bedeutet, dass diese Kategorie keine übergeordneten Kategorien mehr hat. Kategoriekontexte werden in Fettdruck angezeigt. Jeder Kontext muss mindestens eine Kategorie enthalten.';
$string['parentcategorymissing'] = 'Kategorien können nicht aktualisiert werden - Eine übergeordnete Kategorie fehlt.';
$string['parenthesisinproperclose'] = 'Die Klammer vor ** ist nicht richtig geschlossen bei {$a}**';
$string['parenthesisinproperstart'] = 'Die Klammer vor ** ist nicht richtig geöffnet bei {$a}**';
$string['parentloopdetected'] = 'Kategorien können nicht aktualisiert werden - Eine Schleife wurde in den übergeordneten Kategorien entedckt.';
$string['parsingquestions'] = 'Fragen aus der Importdatei werden ausgewertet (parsing)';
$string['partiallycorrect'] = 'Teilweise richtig';
$string['partiallycorrectfeedback'] = 'Für alle teilrichtigen Antworten';
$string['partiallycorrectfeedbackdefault'] = 'Die Antwort ist teilweise richtig.';
$string['penaltyfactor'] = 'Abzugsfaktor';
$string['penaltyfactor_help'] = 'Legen Sie fest, welcher Anteil an der erreichbaren Punktzahl für jede falsche Antwort abgezogen wird. Diese Funktion ist nur dann bedeutsam, wenn der adaptive Modus eingeschaltet ist.

Der Wert sollte zwischen 0 und 1 liegen. Der Wert "1" bedeutet: Nur bei einer richtigen Antwort im ersten Versuch gibt es Punkte für den Kursteilnehmer. Der Wert "0" bedeutet: Bei jedem Versuch - auch dem wiederholten - kann die volle Punktzahl erreicht werden.';
$string['penaltyforeachincorrecttry'] = 'Abzug für jeden falschen Versuch';
$string['penaltyforeachincorrecttry_help'] = 'Sofern der Test im Modus **Mehrfachbeantwortung (mit Hinweisen)** oder im Modus **Mehrfachbeantwortung (mit Abzügen)** durchgeführt wird, bei dem die Teilnehmer/innen mehrere Versuche zur richtigen Beantwortung haben, kontrolliert diese Option die Höhe des Abzugs für jeden falschen Versuch.

Gäbe es beispielsweise 3 Punkte und der Abzug wäre 0.3333333, würde eine richtige Antwort im ersten Versuch mit 3 Punkten gewertet, im zweiten Versuch mit 2 Punkten und im dritten Versuch nur noch mit einem Punkt.';
$string['permissionedit'] = 'Diese Frage bearbeiten';
$string['permissionmove'] = 'Diese Frage verschieben';
$string['permissionsaveasnew'] = 'Diese Frage als neue Frage speichern';
$string['permissionto'] = 'Sie haben Rechte für :';
$string['previewquestion'] = 'Vorschau Frage {$a}';
$string['published'] = 'Freigegeben';
$string['qtypeshort'] = 'Typ';
$string['qtypeveryshort'] = 'T';
$string['questionaffected'] = '<a href="{$a->qurl}">Die Frage "{$a->name}" ({$a->qtype})</a> gehört zu dieser Fragenkategorie. Sie wird aber auch im <a href="{$a->qurl}">Test "{$a->quizname}"</a> innerhalb des Kurses "{$a->coursename}" benutzt.';
$string['questionbank'] = 'Fragensammlung';
$string['questionbehaviouradminsetting'] = 'Einstellungen zum Frageverhalten';
$string['questionbehavioursdisabled'] = 'Frageverhalten deaktivieren';
$string['questionbehavioursdisabledexplained'] = 'Geben Sie eine Liste der Frageverhalten ein, die nicht im Dropdownmneu erscheinen sollen. Mehrere Werte werden durch ein Komma getrennt.';
$string['questionbehavioursorder'] = 'Frageverhalten-Reihenfolge';
$string['questionbehavioursorderexplained'] = 'Geben Sie eine Liste mit den Frageverhalten in der gewünschten Reihenfolge der Darstellung ein. Werte durch Kommas trennen.';
$string['questioncategory'] = 'Fragenkategorie';
$string['questioncatsfor'] = 'Fragenkategorien für \'{$a}\'';
$string['questiondoesnotexist'] = 'Diese Frage gibt es nicht';
$string['questionidmismatch'] = 'Frage-IDs können nicht zugeordnet werden';
$string['questionname'] = 'Name der Frage';
$string['questionnamecopy'] = '{$a} (Kopie)';
$string['questionno'] = 'Fragen {$a}';
$string['questionpreviewdefaults'] = 'Standardeinstellungen für die Fragenvorschau';
$string['questionpreviewdefaults_desc'] = 'Diese Standardeinstellungen werden verwendet, wenn jemand eine Frage aus der Fragensammlung erstmalig anzeigt. Sobald eine Frage angezeigt wurde, werden die persönlichen Einstellungen gespeichert.';
$string['questions'] = 'Fragen';
$string['questionsaveerror'] = 'Fehler beim Speichern der Frage aufgetreten - ({$a})';
$string['questionsinuse'] = '(*Fragen, die mit einem Sternchen versehen sind, werden in Tests eingesetzt. Die Fragen werden nicht aus dem Test gelöscht, jedoch in der Kategorienliste nicht angezeigt. )';
$string['questionsmovedto'] = 'In Gebrauch befindliche Fragen wurden nach "{$a}" in der Kategorie verschoben.';
$string['questionsrescuedfrom'] = 'Fragen aus Kontext {$a} gespeichert.';
$string['questionsrescuedfrominfo'] = 'Diese Fragen (einige mögen verborgen sein) wurden gespeichert als der Kontext {$a} gelöscht wurde, da sie in Tests oder anderen Aktivitäten in Gebrauch sind.';
$string['questiontext'] = 'Fragetext';
$string['questiontype'] = 'Typ der Frage';
$string['questionuse'] = 'Frage in dieser Aktivität benutzen';
$string['questionvariant'] = 'Fragevariante';
$string['questionx'] = 'Fragen {$a}';
$string['requiresgrading'] = 'Bewertung notwendig';
$string['responsehistory'] = 'Antworten-Rückblick';
$string['restart'] = 'Erneut starten';
$string['restartwiththeseoptions'] = 'Nochmal mit diesen Optionen beginnen';
$string['reviewresponse'] = 'Antwort erneut anzeigen';
$string['rightanswer'] = 'Richtige Antwort';
$string['rightanswer_help'] = 'Automatisch erzeugte Zusammenfassung der richtigen Antworten. Wenn Sie die richtige Lösung im Gesamtfeedback noch einmal erklären möchten, schalten Sie diese Option aus.';
$string['save'] = 'sichern';
$string['savechangesandcontinueediting'] = 'Sichern und weiter bearbeiten';
$string['saved'] = 'Gespeichert: {$a}';
$string['saveflags'] = 'Den Status der Markierungen speichern';
$string['selectacategory'] = 'Eine Kategorie wählen:';
$string['selectaqtypefordescription'] = 'Wählen Sie einen Fragetypus um seine Beschreibung zu sehen.';
$string['selectcategoryabove'] = 'Wählen Sie oben eine Kategorie';
$string['selectquestionsforbulk'] = 'Mehrere Fragen auswählen';
$string['settingsformultipletries'] = 'Mehrfachversuche';
$string['shareincontext'] = 'Im Kontext von {$a} freigeben';
$string['showhidden'] = 'Auch alte Fragen anzeigen';
$string['showmarkandmax'] = 'Punkte und Maximum zeigen';
$string['showmaxmarkonly'] = 'Zeige nur max. Punkte';
$string['shown'] = 'Anzeigen';
$string['shownumpartscorrect'] = 'Zeige die Anzahl der korrekten Antworten';
$string['shownumpartscorrectwhenfinished'] = 'Anzahl der richtigen Antworten anzeigen, sobald die Frage beendet ist';
$string['showquestiontext'] = 'Fragetext in der Frageliste anzeigen';
$string['specificfeedback'] = 'Spezifisches Feedback';
$string['specificfeedback_help'] = 'Spezifisches Feedback, das von der Teilnehmerantwort abhängt.';
$string['started'] = 'Begonnen';
$string['state'] = 'Status';
$string['step'] = 'Schritt';
$string['stoponerror'] = 'Bei Fehler anhalten';
$string['stoponerror_help'] = 'Die Einstellung legt fest, ob der Importprozess gestoppt werden soll, wenn ein Fehler entdeckt wird, der dazu führt, dass  keine Fragen importiert werden, oder ob Fragen mit Fehlern darin ignoriert werden und alle gültigen Fragen importiert werden sollen.';
$string['submissionoutofsequencefriendlymessage'] = 'Sie haben Daten außerhalb der vorgesehenen Reihenfolge eingegeben. Bitte verwenden Sie nicht die Browserfunktionen Weiter und Zurück, um im Test zwischen Seiten zu wechseln. Dies ist auch möglich, wenn Sie etwas anklicken während die Seite noch geladen wird. Verwenden Sie nur die Taste <strong>Weiter</strong>.';
$string['submit'] = 'Absenden';
$string['submitandfinish'] = 'Absenden und beenden';
$string['submitted'] = 'Absenden: {$a}';
$string['tagarea_question'] = 'Fragen';
$string['technicalinfo'] = 'Technische Information';
$string['technicalinfo_help'] = 'Diese technische Information wendet sich ausschließlich an Entwickler von neuen Fragetypen. Sie kann auch für die Diagnose von Problemen mit Fragen verwendet werden.';
$string['technicalinfomaxfraction'] = 'Größter Teilwert: {$a}';
$string['technicalinfominfraction'] = 'Kleinster Teilwert: {$a}';
$string['technicalinfoquestionsummary'] = 'Fragezusammenfassung: {$a}';
$string['technicalinforesponsesummary'] = 'Antwortzusammenfassung: {$a}';
$string['technicalinforightsummary'] = 'Text für die richtige Antwort: {$a}';
$string['technicalinfostate'] = 'Fragestatus: {$a}';
$string['technicalinfovariant'] = 'Fragevariante: {$a}';
$string['tofilecategory'] = 'Kategorie in eine Datei schreiben';
$string['tofilecontext'] = 'Kontext in eine Datei schreiben';
$string['uninstallbehaviour'] = 'Frageverhalten deinstallieren';
$string['uninstallqtype'] = 'Diesen Fragetyp deinstallieren';
$string['unknown'] = 'Unbekannt';
$string['unknownbehaviour'] = 'Unbekanntes Verhalten: {$a}.';
$string['unknownorunhandledtype'] = 'Unbekannter oder nicht nutzbarer Fragetyp: {$a}';
$string['unknownquestion'] = 'Unbekannte Frage: {$a}';
$string['unknownquestioncatregory'] = 'Unbekannte Fragekategorie: {$a}';
$string['unknownquestiontype'] = 'Unbekannter Fragetyp: {$a}';
$string['unknowntolerance'] = 'Unbekannter Toleranztyp: {$a}';
$string['unpublished'] = 'Nicht freigegeben';
$string['unusedcategorydeleted'] = 'Nach dem Löschen des Kurses wurde auch diese Kategorie gelöscht, denn die Fragen wurden nirgendwo mehr eingesetzt.';
$string['updatedisplayoptions'] = 'Anzeigeoptionen aktualisieren';
$string['upgradeproblemcategoryloop'] = 'Bei der Aktualisierung der Fragenkategorien wurde ein Problem erkannt. Es wurde eine Schleife (Wiederholung) im Kategorien-Baum entdeckt. Es handelt sich hierbei um die Kategorie mit der ID {$a}.';
$string['upgradeproblemcouldnotupdatecategory'] = 'Die Fragenkategorie {$a->name} ({$a->id}) konnte nicht aktualisiert werden.';
$string['upgradeproblemunknowncategory'] = 'Bei der Aktualisierung der Fragenkategorien wurde ein Problem erkannt. Kategorie {$a->id} bezieht sich auf die Vorgänger-Kategorie{$a->parent}, die nicht existiert. Die Vorgänger-Kategorie wurde geändert, um das Problem zu beheben.';
$string['whethercorrect'] = 'Ob richtig';
$string['whethercorrect_help'] = 'Dies beinhaltet sowohl die textliche Beschreibung für **Richtig**, **Teilweise richtig** oder **Falsch** wie auch alle farbigen Hervorhebungen für die Informationen.';
$string['whichtries'] = 'Welche Versuche';
$string['withselected'] = 'Mit Auswahl';
$string['wrongprefix'] = 'Falsch formatiertes Präfix-Wort';
$string['xoutofmax'] = '{$a->mark} von {$a->max}';
$string['yougotnright'] = 'Sie haben {$a->num} richtig ausgewählt.';
$string['youmustselectaqtype'] = 'Wählen Sie zunächst einen Fragetyp aus.';
$string['yourfileshoulddownload'] = 'Der Download Ihrer Exportdatei sollte in Kürze beginnen. Falls nicht, dann klicken Sie <a href="{$a}">hier</a>.';
