<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'report_security', language 'de', branch 'MOODLE_36_STABLE'
 *
 * @package   report_security
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['check_configrw_details'] = '<p>Nach der Installation sollten die Zugriffsrechte für die Datei config.php so gesetzt werden, dass der Webserver diese Datei nicht mehr verändern kann. Bitte beachten Sie, dass dieser Schritt die Server-Sicherheit nicht entscheidend verbessert, aber dass generelle Angriffe behindert und in ihrer Wirkung begrenzt werden könnten.</p>';
$string['check_configrw_name'] = 'Beschreibbare config.php';
$string['check_configrw_ok'] = 'PHP-Skripte können die config.php nicht verändern';
$string['check_configrw_warning'] = 'PHP-Skripte könnten die Datei config.php verändern';
$string['check_cookiehttponly_details'] = '<p>Es wird empfohlen HTTP only Cookies aktiviert sind, um zu verhindern, dass Nutzerscripte vom Server ausgeführt werden und XSS Attacken ausgeführt werden können.</p><p>Der Eintrag HTTP only wird von allen modernen Browsern unterstützt. Bei einigen älteren Browsern kann es hier jedoch zu Problemen kommen.</p>';
$string['check_cookiehttponly_error'] = 'Aktivieren Sie bitte HTTPS only Cookies.';
$string['check_cookiehttponly_name'] = 'Nur Http-Cookies';
$string['check_cookiehttponly_ok'] = 'Nur http Cookies aktiviert';
$string['check_cookiesecure_details'] = '<p>Zusätzlich zur Aktivierung der Datenübertragung über https sollte auch die Funktion sichere Cookies aktiviert werden. Die permanenete Umleitung von http nach https sollte ebenfalls eingerichtet werden. Idealerweise werden HSTS Header verwandt.</p>';
$string['check_cookiesecure_error'] = 'Sie müssen sichere Cookies zulassen';
$string['check_cookiesecure_name'] = 'Sichere Cookies';
$string['check_cookiesecure_ok'] = 'Sichere Cookies aktiviert';
$string['check_defaultuserrole_details'] = '<p>Jeder eingeloggte Nutzer hat zunächst Rechte aus der Standardrolle für Nutzer. Achten Sie unbedingt darauf, keine unsicheren Berechtigungen für diese Rolle zuzulassen.</p>
<p>Die einzige Rolle, für die das zunächst zutrifft, ist die Rolle <em>authentifizierte/r Nutzer/in</em>. Die Berechtigung \'Kurse sehen\' (course view) muss dazu nicht aktiviert sein.</p>';
$string['check_defaultuserrole_error'] = 'Eine falsche Definition der Standardrolle wurde festgestellt! "{$a}"';
$string['check_defaultuserrole_name'] = 'Standardrolle für alle Nutzer';
$string['check_defaultuserrole_notset'] = 'Die Standardrolle ist nicht gesetzt';
$string['check_defaultuserrole_ok'] = 'Die Rollendefinition für registrierte Nutzer ist OK';
$string['check_devgraphql_details'] = '<p>Bei der Implementierung neuen Codes können Programmierer den Entwicklungsmodus für GraphQL-basierte APIs aktivieren, indem sie die Konstante GRAPHQL_DEVELOPMENT_MODE in config.php definieren. Dieser Modus darf aus Sicherheits- und Performancegründen nicht aus Porduktivservern aktiviert werden.</p>';
$string['check_devgraphql_error'] = 'Der GraphQL-Entwicklungsmodus ist aktiv';
$string['check_devgraphql_name'] = 'GraphQL-Entwicklungsmodus';
$string['check_devgraphql_ok'] = 'Der GraphQL-Entwicklungsmodus ist deaktiviert';
$string['check_disableconsistentcleaning_details'] = '<p>Es wird nicht empfohlen, die Einstellung "Konsistente Bereinigung deaktivieren" zu aktivieren</p><p>Wenn diese Option aktiviert ist, werden Inhalte, die von Trainern und anderen privilegierten Benutzern erstellt wurden, nicht konsistent bereinigt. HTML-Tags und -Attribute, die zum Ausführen von Sicherheitsangriffen verwendet werden können, werden nicht aus Bereichen wie Kursbeschreibungen, Aktivitätseinführungen und Fragen entfernt.</p>';
$string['check_disableconsistentcleaning_name'] = 'Konsistente Bereinigung deaktivieren';
$string['check_disableconsistentcleaning_ok'] = 'Die Einstellung "Konsistente Bereinigung deaktivieren" ist deaktiviert.';
$string['check_disableconsistentcleaning_serious'] = 'Die Einstellung "Konsistente Bereinigung deaktivieren" ist aktiviert.';
$string['check_displayerrors_details'] = '<p>Die Aktivierung der PHP-Einstellung <code>display_errors</code> wird auf produktiven Websites nicht empfohlen, weil die Fehlermeldungen u.</p>';
$string['check_displayerrors_error'] = 'Die PHP-Einstellung für die Anzeige von Fehlern ist aktiviert. Es wird empfohlen, dies zu deaktivieren';
$string['check_displayerrors_name'] = 'Anzeige von PHP-Fehlern';
$string['check_displayerrors_ok'] = 'Die Anzeige von PHP-Fehlern ist deaktiviert';
$string['check_emailchangeconfirmation_details'] = '<p>Es wird empfohlen, eine E-Mail-Bestätigung einzufordern, wenn Nutzer/innen ihre E-Mail-Adresse im Nutzerprofil ändern. Falls diese Einstellung deaktiviert ist, könnten Spammer versuchen, den Webserver zum Versenden von Spam zu missbrauchen.</p>
<p>Das E-Mail-Feld kann auch von Authentifizierungs-Plugins gesperrt werden. Diese Möglichkeit wird hier nicht berücksichtigt.</p>';
$string['check_emailchangeconfirmation_error'] = 'Es dürfen beliebige E-Mail-Adressen eingetragen werden';
$string['check_emailchangeconfirmation_info'] = 'Es dürfen ausschließlich E-Mail-Adressen von zugelassenen Domains eingetragen werden';
$string['check_emailchangeconfirmation_name'] = 'E-Mail-Adressänderungen';
$string['check_emailchangeconfirmation_ok'] = 'Änderungen von E-Mail-Adressen müssen bestätigt werden';
$string['check_frontpagerole_details'] = '<p>Die standardmäßige Rolle für die Startseite erhalten alle angemeldeten Nutzer/innen. Beachten Sie, dass für die Startseite keine bedenklichen Rechte vergeben werden dürfen.</p>
<p>Es wird empfohlen, immer eine Rolle neu anzulegen und keine vorgegebene Rolle zu verändern.</p>';
$string['check_frontpagerole_error'] = 'Rolle für die Startseite \'{$a}\' ist falsch definiert!';
$string['check_frontpagerole_name'] = 'Rolle für die Startseite';
$string['check_frontpagerole_notset'] = 'Keine Rolle für die Startseite angelegt.';
$string['check_frontpagerole_ok'] = 'Die Rolle für die Startseite ist in Ordnung.';
$string['check_google_details'] = '<p>Die Einstellung \'Offen für Google\' erlaubt es Google und anderen Suchmaschinen, alle für Gäste ohne Gastschlüssel offenen Kurse zu durchsuchen. Es ist nicht sinnvoll, diese Funktion zu aktivieren, wenn der Gastzugang deaktiviert ist.</p>';
$string['check_google_error'] = 'Der Zugriff für Suchmaschinen ist aktiviert, wobei aber der Gastzugang deaktiviert ist.';
$string['check_google_info'] = 'Suchmaschinen können auf Kursinhalte als Gäste zugreifen.';
$string['check_google_name'] = 'Offen für Google';
$string['check_google_ok'] = 'Gastzugang für Suchmaschinen nicht aktiv.';
$string['check_guest_details'] = '<p>Es wird sehr empfohlen, ein Login ohne Nutzeraccount zu verhindern. Deaktivieren Sie die Einstellung für den \'Gast-Login-Button\'.</p>';
$string['check_guest_name'] = 'Gastzugang';
$string['check_guest_ok'] = 'Nutzer müssen sich mit Ihrem persönlichen Account einloggen.';
$string['check_guestrole_details'] = '<p>Die Gastrolle wird für Gäste, nichteingeloggte Nutzer/innen und den temporären Gastzugang zu Kursen verwendet. Achten Sie unbedingt darauf, keine unsicheren Berechtigungen für diese Rolle zuzulassen.</p>
<p>Der unterstützte Legacytyp für die Gastrolle ist <em>Gast</em>.</p>';
$string['check_guestrole_error'] = 'Die Definition der Gastrolle "{$a}" ist fehlerhaft!';
$string['check_guestrole_name'] = 'Gastrolle';
$string['check_guestrole_notset'] = 'Die Gastrolle ist nicht eingestellt..';
$string['check_guestrole_ok'] = 'Die Definition der Gastrolle ist in Ordnung.';
$string['check_guest_warning'] = 'Nutzer können ohne Passwort zugreifen';
$string['check_https_details'] = '<p>Daher sollte auf allen produktiven Umgebungen unbedingt das HTTPS-Protokoll verwandt werden.</p>';
$string['check_https_name'] = 'HTTPS-Protokoll';
$string['check_https_ok'] = 'HTTPS-Protokoll wird genutzt.';
$string['check_https_warning'] = 'HTTPS-Protokoll wird nicht genutzt';
$string['check_logincsrf_details'] = '<p>Es wird dringend empfohlen, den CSRF-Schutz auf allen produktiven Sites aktiviert zu lassen. Er ist jedoch nicht mit veralteten alternativen Login-Seiten kompatibel und kann einige benutzerdefinierte Authentifizierungs-Plugins beeinträchtigen. Weitere Informationen finden Sie in der config.example.php.</p>';
$string['check_logincsrf_error'] = 'Der CSRF-Schutz ist auf der Login-Seite deaktiviert';
$string['check_logincsrf_name'] = 'CSRF-Schutz auf der Login-Seite';
$string['check_logincsrf_ok'] = 'Der CSRF-Schutz ist auf der Login-Seite aktiv';
$string['check_noauth_details'] = '<p>Das Plugin <em>Ohne Authentifizierung</em> ist nicht für produktive Seiten gedacht. Deaktivieren Sie diese Funktion unbedingt, es sei denn, Sie betreiben eine Testseite zu Entwicklungszwecken.</p>';
$string['check_noauth_error'] = 'Das Plugin "Ohne Authentifizierung" darf auf produktiven Seiten nicht verwendet werden';
$string['check_noauth_name'] = 'Ohne Authentifizierung';
$string['check_noauth_ok'] = 'Das Plugin "Ohne Authentifizierung" ist ausgeschaltet.';
$string['check_nodemodules_details'] = '<p>Das Verzeichnis <em>{$a->path}</em> enthält Node.js-Module und deren Abhängigkeiten, die normalerweise vom NPM-Dienstprogramm installiert werden. Diese Module können für die Entwicklung von Totara erforderlich sein. Sie sind für den Betrieb einer Totara-Website nicht erforderlich und können potenziell gefährlichen Code enthalten, der Ihre Website für Fernangriffe anfällig macht.</p><p>Es wird dringend empfohlen, das Verzeichnis zu entfernen, wenn die Seite über eine öffentliche URL verfügbar ist, oder zumindest den Webzugriff darauf in Ihrer Webserver-Konfiguration zu verbieten.</p>';
$string['check_nodemodules_info'] = 'Das Verzeichnis node_modules sollte nicht auf öffentlichen Sites vorhanden sein.';
$string['check_nodemodules_name'] = 'Node.js Modulverzeichnis';
$string['check_oauth2verify_detailed'] = '<p>Es wird empfohlen, dass alle OAuth 2-Anbieter so konfiguriert sind, dass die Überprüfung des Benutzer-E-Mail-Kontos erzwungen wird, indem auf der Konfigurationsseite des OAuth 2-Ausstellers <code>Fordere E-Mail-Überprüfung</code> aktiviert wird.</p><p>Es kann passieren, dass ein Nutzer das Totara-Konto eines anderen Nutzers mit derselben E-Mail-Adresse kompromittiert, wenn er sich über einen OAuth-2-Anbieter anmeldet. Das Risiko besteht, wenn entweder beide oder einer der OAuth 2-Herausgeber oder die Totara-Site Benutzern erlauben, eine E-Mail-Adresse zu teilen.</p>';
$string['check_oauth2verify_details'] = '<p>Wenn die automatische OAuth-2-Kontoverknüpfung aktiviert ist, wird empfohlen, dass alle OAuth-2-Provider so konfiguriert sind, dass sie die Verifizierung des E-Mail-Kontos des Nutzers durch Aktivierung der Option <code>E-Mail-Verifizierung erforderlich</code> auf der Konfigurationsseite für OAuth-2-Aussteller erzwingen.</p><p>Es kann passieren, dass ein Nutzer das Totara-Konto eines anderen Nutzers mit derselben E-Mail-Adresse kompromittiert, wenn er sich über einen OAuth-2-Anbieter anmeldet.</p>';
$string['check_oauth2verify_info_confirmationrequired'] = 'Alle Emittenten von OAuth-2-Anmeldungen erfordern eine E-Mail-Kontobestätigung für die Verknüpfung und Erstellung von Konten';
$string['check_oauth2verify_info_nolinking'] = 'Automatische OAuth-2-Kontoverknüpfung ist deaktiviert';
$string['check_oauth2verify_info_oauth2'] = 'Mindestens ein OAuth 2-Herausgeber ist nicht zum Überprüfen von Benutzer-E-Mail-Adressen konfiguriert';
$string['check_oauth2verify_info_ok'] = 'OAuth 2-Herausgeber und die Totara-Site sind so konfiguriert, dass das Teilen von E-Mail-Adressen zwischen Benutzern nicht möglich ist.';
$string['check_oauth2verify_info_serious'] = 'Mindestens ein OAuth-2-Anmeldeemittent ist nicht so konfiguriert, dass die E-Mail-Adressen der Nutzer bestätigt werden';
$string['check_oauth2verify_info_totara'] = 'Die Totara-Konfiguration erlaubt Benutzern derzeit eine E-Mail-Adresse zu teilen.';
$string['check_oauth2verify_info_totara_oauth2'] = 'Die Totara-Konfiguration erlaubt Benutzern derzeit eine E-Mail-Adresse zu teilen. Darüber hinaus ist mindestens ein OAuth 2-Herausgeber nicht zum Überprüfen von Benutzer-E-Mail-Adressen konfiguriert.';
$string['check_oauth2verify_name'] = 'OAuth 2 E-Mail-Bestätigung';
$string['check_openprofiles_details'] = 'Öffentlich sichtbare Nutzerprofile können von Spammern missbraucht werden. Aktivieren Sie am besten die Einstellung <code>Anmeldung notwendig</code> bzw. <code>Anmeldung notwendig, um Profile zu sehen</code>.';
$string['check_openprofiles_error'] = 'Jeder kann zurzeit Nutzerprofile sehen, ohne sich zuvor einzuloggen.';
$string['check_openprofiles_name'] = 'Offene Nutzerprofile';
$string['check_openprofiles_ok'] = 'Ein Login ist erforderlich, um Nutzerprofile sehen zu können.';
$string['check_passwordpolicy_details'] = '<p>Kennwortregeln sollten unbedingt festgelegt werden. Oft ist es ziemlich einfach, Kennwörter zu erraten und unberechtigten Zugang zu Systemen zu bekommen. Besonders strenge Regeln führen nämlich häufig dazu, dass Nutzer/innen sich die Kennwörter nicht merken können und diese daher vergessen oder sie aufschreiben.</p>';
$string['check_passwordpolicy_error'] = 'Die Kennwortregeln sind nicht eingerichtet.';
$string['check_passwordpolicy_name'] = 'Kennwortregeln';
$string['check_passwordpolicy_ok'] = 'Die Kennwortregeln sind aktiviert.';
$string['check_persistentlogin_details'] = '<p>Die Aktivierung des dauerhaften Logins ignoriert die Einstellungen für ein Session-Timeout und richtet einen dauerhaften Browser-Cookie ein.. Wenn der Nutzer den Browser neu startet oder eigentlich automatisch ausgeloggt sein sollte, sorgt dieser Cookie dafür dass er automatisch wieder eingeloggt wird.</p>';
$string['check_persistentlogin_name'] = 'Dauerhaftes Login';
$string['check_persistentlogin_ok'] = 'Dauerhaftes Login ist deaktiviert';
$string['check_persistentlogin_warning'] = 'Dauerhafte Logins können ein Sicherheitsproblem darstellen.';
$string['check_preventexecpath_details'] = '<p>Wenn Sie zulassen, dass ausführbare Verzeichnisse über die Admin-Oberfläche angepasst werden können, handelt es sich um ein Risiko.</p>';
$string['check_preventexecpath_name'] = 'Pfade zu ausführbaren Programmen';
$string['check_preventexecpath_ok'] = 'Pfade zu ausführbaren Programmen einstellbar über config.php';
$string['check_preventexecpath_warning'] = 'Pfade zu ausführbaren Programmen einstellbar über Admin GUI';
$string['check_repositoryurl_details'] = '<p>Die Aktivierung des URL Downloaders kann externen Nutzern den Zugriff auf URL-Adressen in Ihrem internen Netzwerk erlauben. Sie sollten diese Funktion keinesfalls aktivieren wenn Sie Nutzer haben, die zwar Zugriff auf das LMS erhalten, jedoch keinesfalls auf darin freigegebene Zugriffe auf URL-Adressen im internen Netzwerk erhalten sollen.</p>';
$string['check_repositoryurl_name'] = 'URL-Download Repository';
$string['check_repositoryurl_ok'] = 'Das URL-Download-Repository ist deaktiviert';
$string['check_repositoryurl_warning'] = 'Das URL-Download-Repository ist aktiviert';
$string['check_resourcesallowpdfembedding_details'] = '<p>Benutzer können nicht-vertrauenswürdige PDF-Dateien als Dateiressourcen hochladen./p</p><p>Es wird empfohlen, die Einstellungen für "PDF-Einbettung zulassen" zu deaktivieren.</p>';
$string['check_resourcesallowpdfembedding_name'] = 'Einbetten von PDF-Dateien in Kursressourcen';
$string['check_resourcesallowpdfembedding_ok'] = 'Hochgeladene PDF-Dateien werden nicht direkt in Browsern geöffnet.';
$string['check_resourcesallowpdfembedding_warning'] = 'Hochgeladene PDF-Dateien können direkt in Browsern geöffnet werden.';
$string['check_resourcesallowxss_details'] = '<p>Benutzern, die Kursressourcen hinzufügen oder aktualisieren, muss volles Vertrauen entgegengebracht werden, da sie in den folgenden Ressourcentypen unsichere Markups und Dateien verwenden könnten:{$a} </p><p>Es wird empfohlen, alle Einstellungen für "Unsichere Markups und Dateien zulassen" zu deaktivieren.</p>';
$string['check_resourcesallowxss_name'] = 'Unsichere Markups und Dateien in Kursressourcen';
$string['check_resourcesallowxss_ok'] = 'Alle Ressourceneinstellungen "Unsichere Markups und Dateien zulassen" sind deaktiviert.';
$string['check_resourcesallowxss_warning'] = 'Benutzer, die Kursressourcen bearbeiten, können möglicherweise unsichere Markups und Dateien verwenden.';
$string['check_riskadmin_detailsok'] = '<p>Bitte prüfen Sie die folgende Liste von Serveradministrator(en):</p>{$a}';
$string['check_riskadmin_detailswarning'] = '<p>Bitte prüfen Sie die folgende Liste von Serveradministrator(en):</p>{$a->admins}
<p>Es wird empfohlen, die Administratorenrolle nur auf Systemebene zu vergeben. Die folgenden Nutzer verfügen über nicht unterstützte Zuweisungen zur Administratorrolle:</p>{$a->unsupported}';
$string['check_riskadmin_name'] = 'Administratoren';
$string['check_riskadmin_ok'] = '{$a} Serveradministrator(en) gefunden';
$string['check_riskadmin_unassign'] = '<a href="{$a->url}">{$a->fullname} Rollenzuweisung überprüfen bei  ({$a->email})</a>';
$string['check_riskadmin_warning'] = '{$a->admincount} Serveradministrator(en) und {$a->unsupcount} nicht unterstützte Zuweisung(en) zur Administratorrolle gefunden.';
$string['check_riskallowxss_details'] = '<p>RISK_ALLOWXSS bezeichnet alle gefährlichen Funktionen, die nur vertrauenswürdige Benutzer verwenden dürfen.</p>
<p>Bitte prüfen Sie die folgende Nutzerliste und stellen Sie sicher, dass Sie ihnen völlig trauen können:</p><p>{$a}</p>';
$string['check_riskallowxss_name'] = 'XSS-vertrauenswürdige Nutzer';
$string['check_riskallowxss_warning'] = 'RISK_ALLOWXSS - {$a} Benutzer gefunden, denen vertraut werden muss.';
$string['check_riskbackup_detailsok'] = 'Keine Rolle erlaubt das Sichern von Nutzerdaten. Beachten Sie aber, dass Admins mit der Berechtigung "doanything" (alles tun) auch weiterhin dazu befähigt sind.';
$string['check_riskbackup_details_overriddenroles'] = '<p>Diese aktivierten Änderungen geben Nutzern/innen die Möglichkeit, auch Nutzerdaten in eine Kurssicherung einzubeziehen. Bitte prüfen Sie, ob diese Berechtigung nötig ist.</p> {$a}';
$string['check_riskbackup_details_systemroles'] = '<p>Die folgenden Systemrollen erlauben es aktuell, Nutzerdaten in eine Kurssicherung einzubeziehen. Bitte prüfen Sie, ob diese Berechtigung nötig ist.</p> {$a}';
$string['check_riskbackup_details_users'] = '<p>Wegen der obigen Rollen oder lokalen Rollenänderungen besitzen die nachfolgenden Nutzerkonten die Berechtigung, persönliche Daten von allen in ihren Kursen eingetragenen Nutzern/innen in Kurssicherungen einzubeziehen. Stellen Sie unbedingt sicher, dass diese Konten (a) vertrauenswürdig und (b) mit sicheren Kennwörtern gesichert sind:</p> {$a}';
$string['check_riskbackup_editoverride'] = '<a href="{$a->url}">{$a->name} in {$a->contextname}</a>';
$string['check_riskbackup_editrole'] = '<a href="{$a->url}">{$a->name}</a>';
$string['check_riskbackup_name'] = 'Sicherung von Nutzerdaten';
$string['check_riskbackup_ok'] = 'Keine Rolle erlaubt das Sichern von Nutzerdaten';
$string['check_riskbackup_unassign'] = '<a href="{$a->url}">{$a->fullname} ({$a->email}) in {$a->contextname}</a>';
$string['check_riskbackup_warning'] = '{$a->rolecount} Rolle(n), {$a->overridecount} Rollenänderung(en) und {$a->usercount} Nutzer mit der Möglichkeit zur Sicherung von Nutzerdaten gefunden.';
$string['check_riskxss_details'] = '<p>RISK_XSS bezeichnet alle bedenklichen Berechtigungen, die ausschließlich absolut vertrauenswürdige Nutzer ausführen dürfen.</p>
<p>Bitte prüfen Sie die folgende Nutzerliste und stellen Sie sicher, dass Sie ihnen völlig trauen können:</p><p>{$a}</p>';
$string['check_riskxss_name'] = 'XSS-vertrauenswürdige Nutzer';
$string['check_riskxss_warning'] = 'RISK_XSS - fand {$a} Benutzer, denen man vertrauen muss.';
$string['check_scormsessionkeepalive_details'] = '<p>Wenn aktiviert, bleibt die Benutzersitzung im SCORM-Player aufrecht erhalten.</p>';
$string['check_scormsessionkeepalive_name'] = 'SCORM-Sitzung bleibt aufrecht erhalten';
$string['check_scormsessionkeepalive_ok'] = 'Das Standard-Sitzungszeitlimit wird im SCORM-Player erzwungen.';
$string['check_scormsessionkeepalive_warning'] = 'Das Aufrechterhalten der Benutzersitzung im SCORM-Player kann als kleines Sicherheitsproblem angesehen werden.';
$string['check_unsecuredataroot_details'] = '<p>Das Verzeichnis \'dataroot\' sollte nicht aus dem Internet aufrufbar sein. Am besten legen Sie es außerhalb des öffentlich zugänglichen Verzeichnisses an, beim Webserver Apache also üblicherweise außerhalb von \'htdocs\'.</p>
<p>Wenn Sie das Verzeichnis \'dataroot\' verschieben, müssen Sie auch unbedingt den Eintrag <code>$CFG->dataroot</code> in der Datei <code>config.php</code> entsprechend anpassen.</p>';
$string['check_unsecuredataroot_error'] = 'Ihr Verzeichnis \'dataroot\' liegt an der falschen Stelle <code>{$a}</code> und ist aus dem Web aufrufbar!';
$string['check_unsecuredataroot_name'] = 'Unsicherer Datenstamm';
$string['check_unsecuredataroot_ok'] = 'Das Verzeichnis \'dataroot\' ist nicht aus dem Web erreichbar.';
$string['check_unsecuredataroot_warning'] = 'Ihr moodledata-Verzeichnis <code>{$a}</code> liegt an der falschen Stelle. Es sollte nicht aus dem Web aufrufbar sein.';
$string['check_usernameenumeration_details'] = '<p>Wenn die Eingabe von Zugangsdaten falsch war, gibt Totara keinen Hinweis, ob der Fehler im Nutzernamen oder Kennwort lag. Das bedeutet, dass ein Angreifer sowohl den Benutzernamen als auch das Passwort erraten muss.</p>
<p>Wenn Selbstregistrierung aktiv ist könenn Nutzereine liste der Nutzernamen aufrufen und müssen nur noch das Kennwort erraten. Sobald ein gültiger Benutzername ermittelt wurde, müssen sie nur noch das Passwort erraten.<br />Um dies zu verhindern kann die Selbstregistrierung deaktiviert werden.</p>
<p>Wenn die Option "Benutzernamen schützen" deaktiviert ist, können Angreifer das Formular "Passwort vergessen" verwenden, um Benutzernamen zu ermitteln und herauszufinden, welche davon gültig sind. Sobald ein gültiger Benutzername ermittelt wurde, müssen sie nur noch das Passwort erraten.<br />Durch Schutz der Anzeige der Nutzernamen (abschalten) wird verhindert, dass eine Liste angezeigt wird.</p>';
$string['check_usernameenumeration_name'] = 'Aufzählung der Nutzernamen';
$string['check_usernameenumeration_ok'] = 'Der Schutz von Nutzernamen ist aktiviert, die Selbstregistrierung ist deaktiviert';
$string['check_usernameenumeration_warning'] = 'Mit aktiver Selbstregistrierung oder angeschaltetem Schutz der Nutzernamen, können nicht authentifizierte Nutzer bestehende Nutzernamen erraten.';
$string['check_webcron_details'] = '<p>Die Ausführung von Cron im Webbrowser könnte vertrauliche Informationen anzeigen. Sie sollten deswegen Cron ausschließlich über die Befehlszeile erlauben oder im Webbrowser zusätzlich ein Cron-Kennwort zu verlangen.</p>';
$string['check_webcron_name'] = 'Web cron';
$string['check_webcron_ok'] = 'Nur autorisierte Personen dürfen auf cron zugreifen.';
$string['check_webcron_warning'] = 'Beliebige Personen können auf cron zugreifen.';
$string['check_xxe_risk_critical'] = 'Externe Elemente werden standardmässig über XML geladen';
$string['check_xxe_risk_details'] = 'Einige Versionen von LibXML und PHP ermöglichten standardmässig das Laden von externen Einheiten über XML Dadurch konnten infizierte Dateien nachgeladen werden. Stellen Sie unbedingt sicher aktuelle Versionen der LibXML und von PHP zu verwenden, um nicht gefährdet zu werden.';
$string['check_xxe_risk_name'] = 'XXE Risiko';
$string['check_xxe_risk_ok'] = 'In der Grundeinstellung werden externe Elemente mit XML nicht geladen';
$string['configuration'] = 'Konfiguration';
$string['description'] = 'Beschreibung';
$string['details'] = 'Einzelheiten';
$string['issue'] = 'Problem';
$string['pluginname'] = 'Überblick über die Sicherheit';
$string['security:view'] = 'Sicherheitsbericht ansehen';
$string['status'] = 'Status';
$string['statuscritical'] = 'Kritisch';
$string['statusinfo'] = 'Informationen';
$string['statusok'] = 'OK';
$string['statusserious'] = 'Schwerwiegend';
$string['statuswarning'] = 'Warnhinweis';
$string['timewarning'] = 'Haben Sie bitte Geduld, denn die Bearbeitung kann etwas länger dauern ...';
