<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'repository_upload', language 'de', branch 'MOODLE_36_STABLE'
 *
 * @package   repository_upload
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['configplugin'] = 'Konfiguration für Upload-Plugin';
$string['mimetype_whitelist'] = 'Mimetype-Whitelist';
$string['mimetype_whitelist_help'] = 'Verwenden Sie diese Einstellung, um die Dateitypen einzuschränken, die Benutzer auf die Site hochladen können. Fügen Sie einen Mimetyp pro Zeile hinzu.

image/jpeg<br />
image/png<br />
image/svg<br />
Anwendung/Zip

Diese Einstellung wird für alle über dieses Repository hochgeladenen Dateien erzwungen. Bereiche, in denen Dateien hochgeladen werden können, können die akzeptierten Typen weiter einschränken.

Wenn die Whitelist leer ist, sind alle Mimetypen zulässig.';
$string['mimetype_whitelist_validation_duplicates'] = 'Es wurden doppelte Werte gefunden. Bitte entfernen Sie diese.';
$string['mimetype_whitelist_validation_empties'] = 'Leere Werte sind ungültig, bitte entfernen Sie alle Leerzeilen.';
$string['mimetype_whitelist_validation_errors'] = 'Die angegebene Mimetyp-Whitelist ist ungültig. Folgende Fehler wurden gefunden: {$a}';
$string['mimetype_whitelist_validation_invalid_type'] = 'Folgendes ist kein gültiger Mimetyp: {$a}';
$string['pluginname'] = 'Datei hochladen';
$string['pluginname_help'] = 'Datei in Totara hochladen';
$string['upload_error_cant_write'] = 'Fehler beim Speichern der Datei';
$string['upload_error_extension'] = 'Eine PHP Extension hat das Hochladen der Datei abgebrochen';
$string['upload_error_form_size'] = 'Die hochgeladene Datei überschreitet die im HTML-Formular angegebene Richtlinie MAX_FILE_SIZE.';
$string['upload_error_ini_size'] = 'Die hochgeladene Datei überschreitet die Richtlinie upload_max_filesize in php.ini.';
$string['upload_error_invalid_file'] = 'Die Datei \'{$a}\' enthält keine Daten oder ist ein Verzeichnis. Zum Upload eines Verzeichnisses, zippen Sie dieses zuerst.';
$string['upload_error_no_file'] = 'Keine Datei hochgeladen';
$string['upload_error_no_tmp_dir'] = 'PHP benötigt ein temporäres Verzeichnis';
$string['upload_error_partial'] = 'Die ausgewählte Datei wurde nur teilweise hochgeladen';
$string['upload:view'] = 'Hochladen in der Dateiauswahl sehen';
