<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'scorm', language 'de', branch 'MOODLE_36_STABLE'
 *
 * @package   scorm
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['activation'] = 'Aktivierung';
$string['activityloading'] = 'Sie werden automatisch zur Aktivität weitergeleitet:';
$string['activityoverview'] = 'Lernpakete erfordern Ihre Aufmerksamkeit.';
$string['activitypleasewait'] = 'Aktivität wird geladen. Bitte warten ....';
$string['adminsettings'] = 'Admin-Einstellungen';
$string['advanced'] = 'Einstellungen';
$string['aicchacpkeepsessiondata'] = 'AICC HACP Sessiondaten';
$string['aicchacpkeepsessiondata_desc'] = 'Speicherdauer in Tagen für externe AICC HACP Sessiondaten (ein hoher Wert speichert viele Daten in der Datenbnaktabelle, kann jedoch zum debuggen hilfreich sein.';
$string['aicchacptimeout'] = 'AICC HACP Timeout';
$string['aicchacptimeout_desc'] = 'Länge in Minuten, die eine externe AICC HACP Session offen bleiben darf';
$string['aiccuserid'] = 'Nutzer-ID für AICC verwenden';
$string['aiccuserid_desc'] = 'Der AICC-Standard für Nutzernamen ist sehr restriktiv und erlaubt ausschließlich alphanumerische Zeichen und die Sonderzeichen Bindestrich und Unterstrich. Punkte, Leerzeichen und das Symbol @ sind nicht zugelassen. Wenn diese Option aktiviert ist, werden die Nutzer-ID-Nummern an das AICC-Lernpaket übergeben und nicht die Anmeldenamen.';
$string['aliasonly'] = 'Wenn eine imsmanifest.xml-Datei aus einem Repository ausgewählt wird, muss für diese Datei ein Alias/Shortcut verwendet werden.';
$string['allowapidebug'] = 'API debug und tracing aktivieren (Capture Maske mit apidebumask einrichten)';
$string['allowmobileoffline'] = 'Offline-Versuche in der mobilen App zulassen';
$string['allowmobileoffline_desc'] = 'Wenn diese Option aktiviert ist, steht Benutzern mobiler Apps unabhängig von der Einstellung "Paket-Downloads schützen" ein direkter Paket-Download zur Verfügung';
$string['allowmobileoffline_help'] = 'Wenn diese Option aktiviert ist, kann ein Lernender dieses SCORM-Paket mithilfe der mobilen App herunterladen, um seine Versuche offline abzuschließen. Sie müssen es bei ihrem ersten Login ändern Nur kompatibel mit SCORM 1.2.';
$string['allowtypeaicchacp'] = 'Externe AICC HACP aktivieren';
$string['allowtypeaicchacp_desc'] = 'Die Aktivierung ermöglicht AICC HACP die externe Kommunikation ohne ein Nutzerlogin zu benötigen, um Anfragen des externen AICC Pakets zu verarbeiten.';
$string['allowtypeexternal'] = 'Externen Pakettyp aktivieren';
$string['allowtypeexternalaicc'] = 'Direkte AICC URL aktivieren';
$string['allowtypeexternalaicc_desc'] = 'Ermöglicht den direkten Aufruf über eine URL auf ein einfaches AICC Paket.';
$string['allowtypelocalsync'] = 'Download Pakettyp aktivieren';
$string['apidebugmask'] = 'API-Debug-Erfassungsmaske - verwenden Sie einen einfachen Regex für &lt;username&gt;:&lt;activityname&gt;, z. B. admin:.* debuggt nur für den Benutzer admin';
$string['areacontent'] = 'Inhaltsdateien';
$string['areapackage'] = 'Lernpaket';
$string['asset'] = 'Anlage';
$string['assetlaunched'] = 'Anlage gesehen';
$string['attempt'] = 'Versuch';
$string['attempt1'] = '1 Versuch';
$string['attempts'] = 'Versuche';
$string['attemptsmanagement'] = 'Versuchsmanagement';
$string['attemptstatusall'] = 'Kursübersichtsblock und Einstiegsseite';
$string['attemptstatusentry'] = 'Nur Eingangsseite';
$string['attemptstatusmy'] = 'Nur Dashboard';
$string['attemptsx'] = '{$a} Versuche';
$string['attr_error'] = 'Falscher Wert für das Attribut ({$a->attr}) im Tag {$a->tag}';
$string['autocommit'] = 'Automatisch übernehmen';
$string['autocommitdesc'] = 'SCORM-Daten automatisch sichern, wenn sie nicht vom Lernpaket gesichert werden.';
$string['autocommit_help'] = 'Die Option legt fest, ob SCORM-Daten automatisch in der Datenbank gesichert werden. Dies ist hilfreich für SCORM-Objekte, die ihre Daten nicht regelmäßig sichern.';
$string['autocontinue'] = 'Automatische Fortsetzung';
$string['autocontinuedesc'] = 'Wenn die Option aktiviert ist, wird nach dem Bearbeiten eines Lernobjekts automatisch das nächste verfügbare Lernobjekt aufgerufen. Andernfalls muss eine Taste \'Weiter\' benutzt werden.';
$string['autocontinue_help'] = 'Wenn die Option aktiviert ist, wird nach dem Bearbeiten eines Lernobjekts automatisch das nächste verfügbare Lernobjekt aufgerufen. Andernfalls muss eine Taste \'Weiter\' benutzt werden.';
$string['averageattempt'] = 'Durchschnittliche Versuche';
$string['badarchive'] = 'Sie müssen eine gültige ZIP-Datei bereitstellen';
$string['badimsmanifestlocation'] = 'Eine Datei imsmanifest.xml wurde gefunden. Sie liegt jedoch nicht im Root-Verzeichnis der ZIP-Datei. Packen Sie das SCORM-Paket neu zusammen.';
$string['badmanifest'] = 'Einige Fehler im Manifest gefunden: siehe Fehlerprotokoll';
$string['browse'] = 'Vorschau';
$string['browsed'] = 'Durchsucht';
$string['browsemode'] = 'Vorschaumodus';
$string['browserepository'] = 'Repository durchsuchen';
$string['calculatedweight'] = 'Berechnete Gewichtung';
$string['cannotaccess'] = 'Dieses Skript kann so nicht aufgerufen werden.';
$string['cannotfindsco'] = 'SCO konnte nicht gefunden werden';
$string['cannotfindscorm'] = 'SCORM wurde nicht gefunden';
$string['chooseapacket'] = 'Auswählen/aktualisieren eines Pakets';
$string['closebeforeopen'] = 'Sie haben ein Enddatum festgelegt, das vor dem Startdatum liegt.';
$string['collapsetocwinsize'] = 'Inhaltsverzeichnis einklappen wenn Fenstergröße kleiner ist';
$string['collapsetocwinsizedesc'] = 'Die Einstellung ermöglicht Ihnen festzulegen, dass das Inhaltsverzeichnis automatisch eingeklappt wird wenn die Fenstergröße kleiner ist als der eingetragene Wert.';
$string['compatibilitysettings'] = 'Kompatibilität';
$string['completed'] = 'Erledigt';
$string['completionscorerequired'] = 'Mindestpunkte notwendig';
$string['completionscorerequired_help'] = 'Die Aktivierung dieser Einstellung setzt voraus, dass ein Benutzer mindestens die Mindestpunktzahl eingegeben hat, um in dieser SCORM-Aktivität als vollständig markiert zu werden, sowie alle anderen **Aktivitätsabschluss**-Anforderungen.';
$string['completionstatus'] = 'Abschlussstatus';
$string['completionstatusallscos'] = 'Alle SCO-Einheiten müssen erledigt sein, damit die Aktivität abgeschlossen ist.';
$string['completionstatusallscos_help'] = 'Einige SCORM Pakete enthalten mehrere SCO-Einheiten. Bei Aktivierung müssen alle SCOs innerhalb des Pakets den entsprechenden lesson_status für diese Aktivität zurücksenden, um als abgeschlossen markiert zu werden.';
$string['completionstatus_completed'] = 'Erledigt';
$string['completionstatus_failed'] = 'Fehlgeschlagen';
$string['completionstatus_help'] = 'Status erforderlich';
$string['completionstatus_passed'] = 'Abgeschlossen';
$string['completionstatusrequired'] = 'Status erforderlich';
$string['completionstatusrequired_help'] = 'Das Ankreuzen eines oder mehrerer Statuse erfordert, dass ein Benutzer mindestens einen der angekreuzten Statuse erreicht, um in dieser SCORM-Aktivität als abgeschlossen markiert zu werden, sowie alle anderen **Aktivitätsabschluss**-Anforderungen.';
$string['confirmloosetracks'] = 'Achtung: Das Paket scheint geändert oder modifiziert zu sein. Evtl. ist die Paketstruktur geändert worden. Beim Update könnten Protokolldaten der Nutzer/innen verloren gehen.';
$string['contents'] = 'Inhalt';
$string['coursepacket'] = 'Lernpaket';
$string['coursestruct'] = 'Kursstruktur';
$string['crontask'] = 'Hintergrundprozess für Lernpakete';
$string['currentwindow'] = 'Aktuelles Fenster';
$string['datadir'] = 'Dateisystemfehler: Das Verzeichnis für Kursdaten konnte nicht erstellt werden';
$string['defaultdisplaysettings'] = 'Standardmäßige Anzeigeeinstellungen';
$string['defaultgradesettings'] = 'Standardmäßige Bewertungseinstellungen';
$string['defaultothersettings'] = 'Weitere Standardeinstellungen';
$string['deleteallattempts'] = 'Alle Versuche im Lernpaket löschen';
$string['deleteattemptcheck'] = 'Sind Sie wirklich sicher, dass Sie diese Versuche vollständig löschen möchten?';
$string['deleteselected'] = 'Ausgewählte Versuche löschen';
$string['deleteuserattemptcheck'] = 'Sind Sie sich wirklich sicher, dass alle Versuche gelöscht werden sollen?';
$string['details'] = 'Trackingdetails';
$string['directories'] = 'Verzeichnislinks anzeigen';
$string['disabled'] = 'Deaktivieren';
$string['display'] = 'Lernpaket anzeigen';
$string['displayactivityname'] = 'Aktivitätsname anzeigen';
$string['displayactivityname_help'] = 'Anzeige des Aktivitätsnamens über der Anzeige des Lernpakets';
$string['displayattemptstatus'] = 'Status der Versuche anzeigen';
$string['displayattemptstatusdesc'] = 'Ob eine Zusammenfassung der Versuche des Nutzers im Kursübersichtsblock in Mein Lernen und/oder auf der SCORM-Einstiegsseite angezeigt wird.';
$string['displayattemptstatus_help'] = 'Mit dieser Einstellung kann eine Zusammenfassung der Versuche der Nutzer/innen im Kursübersichtsblock in Mein Lernen und/oder auf der SCORM-Eingangsseite angezeigt werden.';
$string['displaycoursestructure'] = 'Kursstruktur auf Einstiegsseite anzeigen';
$string['displaycoursestructuredesc'] = 'Wenn diese Option aktiviert ist, wird das Inhaltsverzeichnis auf der SCORM-Gliederungsseite angezeigt.';
$string['displaycoursestructure_help'] = 'Wenn diese Option aktiviert ist, wird das Inhaltsverzeichnis auf der SCORM-Gliederungsseite angezeigt.';
$string['displaydesc'] = 'Ob das SCORM-Paket in einem neuen Fenster angezeigt werden soll.';
$string['display_help'] = 'Legt fest, wo das Paket angezeigt wird. Hinweis: Durch die Anzeige in einem neuen Fenster wird ein Popup geladen. Dies kann Benutzer von Bildschirmleseprogrammen verwirren und Popup-Blocker auslösen.';
$string['displaysettings'] = 'Anzeigeeinstellungen';
$string['dnduploadscorm'] = 'SCORM-Paket hinzufügen';
$string['domxml'] = 'DOMXML externe Bibliothek';
$string['duedate'] = 'Abgabetermin';
$string['element'] = 'Element';
$string['enter'] = 'Starten';
$string['entercourse'] = 'Lernpaket starten';
$string['errorlogs'] = 'Fehlerprotokoll';
$string['errornoaddnewpackage'] = 'Sie dürfen keine neuen, unbekannten SCORM-Pakete hinzufügen';
$string['eventattemptdeleted'] = 'Versuch gelöscht';
$string['eventinteractionsviewed'] = 'Interaktionen angezeigt';
$string['eventreportviewed'] = 'Bericht angesehen';
$string['eventscolaunched'] = 'Sco gestartet';
$string['eventscorerawsubmitted'] = 'Eingereichter SCORM-Rohwert';
$string['eventstatussubmitted'] = 'Eingereichter SCORM-Status';
$string['eventtracksviewed'] = 'Tracks angezeigt';
$string['eventuserreportviewed'] = 'Nutzerbericht angezeigt';
$string['everyday'] = 'Jeden Tag';
$string['everytime'] = 'Alle Nutzungszeiten';
$string['exceededmaxattempts'] = 'Sie haben die Höchstzahl der Versuche erreicht.';
$string['exit'] = 'Kurs verlassen';
$string['exitactivity'] = 'Aktivität verlassen';
$string['expired'] = 'Entschuldigung, die Aktivität wurde am {$a} geschlossen und ist nicht länger verfügbar';
$string['external'] = 'Externe Paket-Zeitnahme benutzen';
$string['failed'] = 'Fehlgeschlagen';
$string['finishscorm'] = 'Wenn Sie diesen Lerninhalt abgeschlossen haben, {$a}';
$string['finishscormlinkname'] = 'Zurück zur Kursseite';
$string['firstaccess'] = 'Erster Zugang';
$string['firstattempt'] = 'Erster Versuch';
$string['floating'] = 'Umfliessen';
$string['forceattemptalways'] = 'Immer';
$string['forceattemptoncomplete'] = 'Wenn der vorherige Versuch abgeschlossen, bestanden oder fehlgeschlagen ist';
$string['forcecompleted'] = 'Abschluss einfordern';
$string['forcecompleteddesc'] = 'Diese Einstellung setzt den Standardwert für die Einstellung \'Abschluss einfordern\'';
$string['forcecompleted_help'] = 'Mit dieser Einstellung \'Abschluss einfordern\' wird sicher gestellt, dass ein Versuch als **abgeschlossen** registriert wird. Dies funktioniert nur mit SCORM 1.2.';
$string['forcejavascript'] = 'Aktivierung von JavaScript einfordern';
$string['forcejavascript_desc'] = 'Wenn diese Option aktiviert ist (empfohlen), verhindert sie den Zugriff auf SCORM-Objekte, wenn JavaScript im Browser des Benutzers nicht unterstützt/aktiviert ist. Wenn diese Option deaktiviert ist, kann der Benutzer den SCORM zwar anzeigen, aber die API-Kommunikation schlägt fehl, und es werden keine Noteninformationen gespeichert.';
$string['forcejavascriptmessage'] = 'Zur Anzeige dieses Objekts ist JavaScript erforderlich. Bitte aktivieren Sie JavaScript in Ihrem Browser und versuchen Sie es erneut.';
$string['forcenewattemptdesc'] = 'Diese Option blendet das Kontrollfeld \'Neuen Versuch starten\' aus und verhindert den Überprüfungsmodus. SCORM erlaubt es einem Lernenden, jederzeit zum gleichen Versuch zurückzukehren. Ein neuer Versuch ist nur möglich, wenn der vorherige Versuch als "abgeschlossen", "bestanden" oder "nicht bestanden" eingestuft wurde. Wenn das SCORM-Paket dies nicht tut, wird der Lernende immer wieder den gleichen Versuch starten. Ein neuer Versuch ist nur möglich, wenn der vorherige Versuch als "abgeschlossen", "bestanden" oder "nicht bestanden" gesetzt ist. Danach steht dem Lernenden das Kontrollkästchen Neuen Versuch starten zur Verfügung.';
$string['forcenewattempts'] = 'Neuen Versuch erzwingen';
$string['forcenewattempts_help'] = 'Es gibt drei Optionen:

* **Nein** – Wenn ein vorheriger Versuch abgeschlossen, bestanden oder fehlgeschlagen ist, wird dem Lernenden die Möglichkeit gegeben, in den Überprüfungsmodus zu wechseln oder einen neuen Versuch zu starten.

* Wenn der vorherige Versuch abgeschlossen, bestanden oder fehlgeschlagen ist – Dies setzt voraus, dass sich das SCORM-Paket im Status „abgeschlossen“, „bestanden“ oder „fehlgeschlagen“ befindet.

* **Immer** – Jeder erneute Einstieg in die SCORM-Aktivität erzeugt einen neuen Versuch und der Lernende kehrt nicht zu dem Punkt zurück, den er bei seinem vorherigen Versuch erreicht hat.';
$string['found'] = 'Manifest gefunden';
$string['frameheight'] = 'Die Einstellung definiert die Höhe der Darstellung.';
$string['framewidth'] = 'Die Einstellung definiert die Breite der Darstellung.';
$string['fromleft'] = 'Von links';
$string['fromtop'] = 'Von oben';
$string['fullscreen'] = 'Auf Bildschirmgröße anpassen';
$string['general'] = 'Allgemeines';
$string['gradeaverage'] = 'Durchschnittsnote';
$string['gradeforattempt'] = 'Bewertung für Versuch';
$string['gradehighest'] = 'Höchstnote';
$string['grademethod'] = 'Bewertungsmethode';
$string['grademethoddesc'] = 'Die Benotungsmethode legt fest, wie die Note für einen einzelnen Versuch der Aktivität ermittelt wird.';
$string['grademethod_help'] = 'Die Benotungsmethode legt fest, wie die Note für einen einzelnen Versuch der Aktivität ermittelt wird.

Es gibt vier Einstufungsmethoden:

* **Lernobjekte**: Die Anzahl der abgeschlossenen/bestandenen Lernobjekte.
* **Höchste Note**: Höchstbewertung - Die höchste Bewertung der erfolgreichen Lernobjekte wird übernommen
* **Durchschnittsnote**: Durchschnitt - Die Durchschnittswerte aller Bewertungen werden errechnet
* **Gesamtnote**: Summe der Bewertungen - Alle erreichten Bewertungen werden summiert';
$string['gradereported'] = 'Gemeldete Bewertung';
$string['gradescoes'] = 'Lernobjekte';
$string['gradesettings'] = 'Bewertungseinstellungen';
$string['gradesum'] = 'Summe der Bewertungen';
$string['height'] = 'Höhe';
$string['hidden'] = 'Nicht angezeigt';
$string['hidebrowse'] = 'Vorschau deaktivieren';
$string['hidebrowsedesc'] = 'Der Vorschaumodus erlaubt es, eine Aktivität von dem Abgeben noch einmal anzusehen.';
$string['hidebrowse_help'] = 'Der Vorschaumodus erlaubt es, eine Aktivität von dem Abgeben noch einmal anzusehen. Wenn die Vorschau deaktiviert ist, wird die Taste \'Vorschau\' nicht angezeigt.';
$string['hideexit'] = 'Taste \'Beenden\' verbergen';
$string['hidereview'] = 'Taste \'Wiederholen\' verbergen';
$string['hidetoc'] = 'Kursstruktur im Lernpaket anzeigen';
$string['hidetocdesc'] = 'Diese Einstellung legt fest, wie das Inhaltsverzeichnis im SCORM-Player angezeigt wird.';
$string['hidetoc_help'] = 'Wie das Inhaltsverzeichnis im SCORM-Player angezeigt wird.';
$string['highestattempt'] = 'Höchster Versuch';
$string['identifier'] = 'Fragen-ID';
$string['incomplete'] = 'Nicht abgeschlossen';
$string['info'] = 'Info';
$string['interactions'] = 'Interaktionen';
$string['invalidactivity'] = 'Aktivität im Lernpaket ist falsch';
$string['invalidhacpsession'] = 'Ungültige HACP Session';
$string['invalidmanifestname'] = 'Nur imsmanisfest.xml oder .zip-Dateien werden ausgewählt.';
$string['invalidmanifestresource'] = 'Achtung: Die folgenden Ressourcen wurden in Ihrem Manifest referenziert, konnten aber nicht gefunden werden:';
$string['invalidstatus'] = 'Ungültiger Status';
$string['invalidurl'] = 'Ungültige URL angegeben';
$string['invalidurlhttpcheck'] = 'Ungültige URL. Debug-Mitteilung:<pre>{$a->cmsg}</pre>';
$string['last'] = 'Letzter Versuch am';
$string['lastaccess'] = 'Letzter Versuch';
$string['lastattempt'] = 'Letzter abgeschlossener Versuch';
$string['lastattemptlock'] = 'Nach letztem Versuch sperren';
$string['lastattemptlockdesc'] = 'Wenn diese Option aktiviert ist, wird ein Lerner daran gehindert, den SCORM-Player zu starten, nachdem er alle ihm zugewiesenen Versuche aufgebraucht hat.';
$string['lastattemptlock_help'] = 'Wenn diese Option aktiviert ist, wird ein Lerner daran gehindert, den SCORM-Player zu starten, nachdem er alle ihm zugewiesenen Versuche aufgebraucht hat.';
$string['location'] = 'Anzeigen der Standortleiste';
$string['masteryoverride'] = 'Leistungsbewertung (;Mastery) überschreibt den Status';
$string['masteryoverridedesc'] = 'Die Präferenzeinstellung setzt den Standardwert(Mastery) der Bewertung und überschreibt die Statuseinstellung.';
$string['masteryoverride_help'] = 'Wenn diese Option aktiviert ist und eine Mastery-Punktzahl angegeben wird, wird beim Aufruf von LMSFinish der Status anhand der Rohpunktzahl und der Mastery-Punktzahl neu berechnet, und jeder vom SCORM vorgegebene Status (einschließlich **unvollständig**) wird außer Kraft gesetzt. Dies funktioniert nur mit SCORM 1.2.';
$string['max'] = 'Höchstpunktzahl';
$string['maximumattempts'] = 'Zahl der Versuche';
$string['maximumattemptsdesc'] = 'Diese Einstellung legt die maximale Anzahl von Versuchen für eine Aktivität fest';
$string['maximumattempts_help'] = 'Mit dieser Einstellung kann die Anzahl der Versuche eingeschränkt werden. Sie ist nur für SCORM 1.2 und AICC-Pakete anwendbar.';
$string['maximumgradedesc'] = 'Diese Einstellung setzt den Standardwert für die maximale Bewertung einer Aktivität';
$string['menubar'] = 'Menüs anzeigen';
$string['min'] = 'Minimale Punkteanzahl';
$string['missing_attribute'] = 'Fehlende Attribute {$a->attr} im Tag {$a->tag}';
$string['missingparam'] = 'Parameter fehlt oder ist falsch.';
$string['missing_tag'] = 'Fehlendes Tag {$a->tag}';
$string['mode'] = 'Einstellung';
$string['modulename'] = 'SCORM-Paket';
$string['modulename_help'] = 'Ein SCORM-Paket ist eine Sammlung von Dateien, die nach einem vereinbarten Standard für Lernobjekte gepackt sind. Mit dem SCORM-Aktivitätsmodul können Sie SCORM- oder AICC-Pakete als ZIP-Datei hochladen und einem Kurs hinzufügen.

Der Inhalt wird in der Regel auf mehreren Seiten angezeigt, mit einer Navigation zwischen den Seiten. Es gibt verschiedene Optionen für die Anzeige von Inhalten in einem Popup-Fenster, mit einem Inhaltsverzeichnis, Navigationsschaltflächen usw. SCORM-Aktivitäten enthalten in der Regel Fragen, wobei die Noten im Notenbuch festgehalten werden.

Sie können SCORM-Aktivitäten verwenden:

* Für die Präsentation von Multimedia-Inhalten und Animationen.
* Als Bewertungsinstrument.';
$string['modulenameplural'] = 'Lernpakete';
$string['nav'] = 'Navigation anzeigen';
$string['navdesc'] = 'Die Einstellung legt fest, ob und wo die Navigationstasten Anzeigen/Verbergen angezeigt werden.';
$string['nav_help'] = 'Die Einstellung legt fest, ob die Navigationstasten angezeigt oder verborgen werden und wo sie ggfs. platziert sind.

Es gibt drei Optionen:

* **Nein**: Die Navigationstasten werden nicht angezeigt.
* **Unter Inhalt**: Die Navigationsschaltflächen werden unter dem Inhalt des SCORM-Pakets angezeigt.
* **Schwebend**: Die Navigationsschaltflächen werden schwebend dargestellt, wobei die Position von oben und von links durch das Paket bestimmt wird.';
$string['navigation'] = 'Navigation';
$string['navpositionleft'] = 'Position der Navigationstasten von links (als Pixel)';
$string['navpositiontop'] = 'Position der Navigationstasten von oben (als Pixel)';
$string['networkdropped'] = 'Der SCORM-Player hat festgestellt, dass Ihre Internetverbindung unzuverlässig ist oder unterbrochen wurde. Wenn Sie mit dieser SCORM-Aktivität fortfahren, wird Ihr Fortschritt möglicherweise nicht gespeichert.<br />
Sie sollten die Aktivität abbrechen und erst fortsetzen, wenn die Internetverbindung wieder besteht.';
$string['newattempt'] = 'Neuen Versuch beginnen';
$string['next'] = 'Fortfahren';
$string['noactivity'] = 'Nichts zu berichten';
$string['noattemptsallowed'] = 'Zahl zulässiger Versuche';
$string['noattemptsmade'] = 'Zahl Ihrer Versuche';
$string['no_attributes'] = 'Tag {$a->tag} muss Attribute haben';
$string['no_children'] = 'Tag {$a->tag} muss Kinder (children) haben';
$string['nolaunch'] = 'Sie dürfen SCORM-Inhalte nicht starten.';
$string['nolimit'] = 'Unbegrenzte Zahl der Versuche';
$string['nomanifest'] = 'Falsches Dateipaket - die Datei imsmanifest.xml oder AICCC Struktur wird nicht gefunden';
$string['noprerequisites'] = 'Sie haben die Zugangvoraussetzungen zu diesem Lernobjekt noch nicht erfüllt.';
$string['noreports'] = 'Kein Bericht zum Anzeigen vorhanden';
$string['normal'] = 'Normal';
$string['noscriptnoscorm'] = 'Ihr Browser unterstützt kein Javascript oder Javascript ist ausgeschaltet. Dieses SCORM-Paket wird möglicherweise nicht korrekt abgespielt oder gespeichert.';
$string['notattempted'] = 'Nicht versucht';
$string['not_corr_type'] = 'Falsche Schreibweise im Tag {$a->tag}';
$string['notopenyet'] = 'Entschuldigung, diese Aktivität ist nicht verfügbar bis {$a}';
$string['objectives'] = 'Ziele';
$string['opensinnewwindow'] = 'Öffnet im neuen Fenster';
$string['optallstudents'] = 'alle Nutzer/innen';
$string['optattemptsonly'] = 'Nutzer/innen mit Versuchen';
$string['options'] = 'Einstellungen (von einigen Browsern nicht unterstützt)';
$string['optionsadv'] = 'Optionen (erweitert)';
$string['optionsadv_desc'] = 'Wenn die Option aktiviert ist, werden Fensteroptionen als erweiterte Einstellungen im Formular vorgenommen.';
$string['optnoattemptsonly'] = 'Nutzer/innen ohne Versuche';
$string['organization'] = 'Organisation';
$string['organizations'] = 'Organisationen';
$string['othersettings'] = 'Erweiterte Einstellungen';
$string['package'] = 'Lernpaket';
$string['packagecontenthash'] = 'Paketinhalt Hash';
$string['packagecurrent'] = 'Aktuelles Paket';
$string['packagedeletetrust'] = 'Paketvertrauen löschen';
$string['packagedeletetrustconfirm'] = 'Möchten Sie "{$a->contenthash}" aus der Liste der bekannten, vertrauenswürdigen Paketinhalts-Hashes entfernen?

Dies hat keine Auswirkungen auf vorhandene SCORM-Aktivitäten. Inhalts-Hash wird erneut zur Liste hinzugefügt, wenn eine neue SCORM-Aktivität erstellt wird, die mit einem Paket mit diesem Inhalts-Hash erstellt wurde.';
$string['packagedir'] = 'Dateisystemfehler: Das Paketverzeichnis kann nicht erstellt werden';
$string['packagefile'] = 'Keine Lernpaket ausgewählt';
$string['packagehdr'] = 'Lernpaket';
$string['package_help'] = 'Ein Lernpaket ist eine ZIP-Datei (oder eine PIF-Datei), die alle SCORM- oder AICC-Kursdefinitionen und Dateien enthält.';
$string['packagetrusted'] = 'Vertrauenswürdiges Paket';
$string['packageurl'] = 'Link/URL';
$string['packageurl_help'] = 'Diese Einstellung ermöglicht die Eingabe einer URL für das Lernpaket, anstatt das Lernpaket in der Dateiauswahl auszusuchen.';
$string['page-mod-scorm-x'] = 'Jede Lernpaketseite';
$string['pagesize'] = 'Anzahl der Datensätze je Seite';
$string['pagesize_help'] = '** Anzahl der Datensätze pro Seite ** Mit dieser Option können Sie festlegen, wie viele Datensätze auf jeder Seite angezeigt werden.

Die Höchstzahl der auf einer Seite anzeigbaren Berichte ist 9999. Je mehr Berichte auf einer Seite erscheinen sollen, desto länger dauert es, bis die Berichtsseite angezeigt werden kann.

Es wird empfohlen, die **Anzahl der Datensätze pro Seite auf 20 zu beschränken**.';
$string['passed'] = 'Abgeschlossen';
$string['php5'] = 'PHP 5 (DOMXML native library)';
$string['pluginadministration'] = 'SCORM-Paket-Verwaltung';
$string['pluginname'] = 'SCORM-Paket';
$string['popup'] = 'In neuem Fenster';
$string['popuplaunched'] = 'Dieses SCORM-Paket wurde in einem Popup-Fenster gestartet. Wenn Sie die Ansicht dieser Ressource beendet haben, klicken Sie hier, um zur Kursseite zurückzukehren.';
$string['popupmenu'] = 'In einem Dropdown-Menü';
$string['popupopen'] = 'Lernpaket in neuem Fenster öffnen';
$string['popupsblocked'] = 'Es scheint, dass Popup-Fenster blockiert sind, so dass dieses SCORM-Paket nicht abgespielt werden kann. Bitte prüfen Sie Ihre Browsereinstellungen, bevor Sie es noch einmal probieren.';
$string['popup_simple'] = 'Neues Fenster (einfach)';
$string['popup_simple_closenotice'] = 'Ein Inhaltsfenster ist geöffnet. Dieses Fenster wird ebenfalls geschlossen.';
$string['popup_simple_notice'] = '<p>Der Inhalt wird in einem anderen Fenster angezeigt.</p><p><strong>Schließen Sie die Seite nicht bevor Sie fertig ist.</strong></p>';
$string['popup_simple_popupblockednotice'] = '<p><strong>Der Inhalt wurde nicht geladen.</strong></p><p>Prüfen Sie ob Pop-ups für die Seite zugelassen sind und versuchen Sie es erneut.</p>';
$string['popup_simple_popupmanuallaunch'] = 'Klick, um manuell zu starten';
$string['popup_simple_redirectingnotice'] = 'Ihr Berabeitungsstand wird gespeichert. Zurück zur Kursseite...';
$string['position_error'] = 'Das Tag {$a->tag} kann nicht Kind (Child) des Tags {$a->parent} sein';
$string['preferencespage'] = 'Einstellungen für diese Seite';
$string['preferencesuser'] = 'Einstellungen für diesen Bericht';
$string['prev'] = 'Vorheriges';
$string['protectpackagedownloads'] = 'Herunterladen des Lernpakets verhindern';
$string['protectpackagedownloads_desc'] = 'Wenn diese Option aktiviert ist, können SCORM-Pakete nur dann heruntergeladen werden, wenn der Benutzer über die Funktion kurs:aktivitäten verwalten verfügt, oder von mobilen Benutzern, wenn die Einstellung \'Offline-Versuche in der mobilen App zulassen\' aktiviert ist. Wenn diese Option deaktiviert ist, können die SCORM-Pakete immer heruntergeladen werden.';
$string['raw'] = 'Basisbewertung';
$string['regular'] = 'Reguläres Manifest';
$string['report'] = 'Bericht';
$string['reportcountallattempts'] = '{$a->nbattempts} Ergebnisse ({$a->nbusers} Versuche von {$a->nbresults} Nutzer/innen)';
$string['reportcountattempts'] = '{$a->nbresults} Ergebnisse ({$a->nbusers} Nutzerinnen)';
$string['reports'] = 'Berichte';
$string['repositorynotsupported'] = 'Dieses Repository akzeptiert keine Verlinkung auf eine Datei imsmanifest.xml.';
$string['response'] = 'Antwort';
$string['result'] = 'Ergebnis';
$string['results'] = 'Ergebnisse';
$string['review'] = 'Review';
$string['reviewmode'] = 'Rückblick-Modus';
$string['rightanswer'] = 'Richtige Antwort';
$string['scoes'] = 'Lernobjekte';
$string['score'] = 'Ergebnis';
$string['scoreachieved'] = 'Bewertet {$a}';
$string['scorerequired'] = 'Ergebnis {$a}';
$string['scorm12standard'] = 'SCORM 1.2 aktivieren';
$string['scorm12standarddesc'] = 'Wenn diese Option deaktiviert ist, kann Moodle mehr Daten speichern als in den Festlegungen für SCORM 1.2 vorsehen.
Wenn Ihre SCORM-Pakete Benutzern die Eingabe großer Textmengen erlauben oder Ihr Paket versucht, große Datenmengen im Feld suspend_data zu speichern, deaktivieren Sie dieses.';
$string['scorm:addinstance'] = 'Eine neue SCORM-Aktivität hinzufügen';
$string['scorm:addnewpackage'] = 'Laden Sie ein neues, unbekanntes SCORM-Paket hoch';
$string['scormclose'] = 'Verfügbar bis';
$string['scormcourse'] = 'Lernpaket-Kurs';
$string['scorm:deleteownresponses'] = 'Eigene Versuche löschen';
$string['scorm:deleteresponses'] = 'SCORM-Versuche löschen';
$string['scorm:launch'] = 'Starten Sie SCORM-Inhalte';
$string['scormloggingoff'] = 'API-Logdaten deaktiviert';
$string['scormloggingon'] = 'API-Logdaten aktiviert';
$string['scorm:managetrustedpackages'] = 'Verwalten Sie die Liste bekannter, vertrauenswürdiger SCORM-Pakete';
$string['scormopen'] = 'Verfügbar ab';
$string['scormresponsedeleted'] = 'Versuche der Nutzer/innen löschen';
$string['scorm:savetrack'] = 'Trackingdaten speichern';
$string['scorm:skipview'] = 'Übersicht überspringen';
$string['scormtype'] = 'Typ';
$string['scormtype_help'] = 'Diese Einstellung legt fest, wie das Lernpaket in den Kurs eingebunden wird. Es gibt 4 Optionen:

* **Hochgeladenes Paket**: Ermöglicht die Auswahl eines SCORM-Pakets über den Datei-Picker.
* **Externes SCORM-Manifest**: Ermöglicht die Angabe einer imsmanifest.xml-URL. Hinweis: Falls diese URL einen anderen Domainnamen als Ihre Website besitzt, ist das **Heruntergeladene Lernpaket** die bessere Variante, da sonst Bewertungen nicht gespeichert werden.
* **Heruntergeladenes Paket**: Ermöglicht die Angabe einer Paket-URL. Das Paket wird entpackt und lokal gespeichert und aktualisiert, wenn das externe SCORM-Paket aktualisiert wird.
* **Externe AICC-URL**: Diese URL ist die Start-URL für eine einzelne AICC-Aktivität. Ein \'Pseudo\'-Paket wird darum herum angelegt werden.';
$string['scorm:view'] = 'SCORM-Übersicht anzeigen';
$string['scorm:viewreport'] = 'Berichte sehen';
$string['scorm:viewscores'] = 'Bewertungen sehen';
$string['scrollbars'] = 'Scrollfunktion im Fenster bereitstellen';
$string['search:activity'] = 'SCORM-Paket - Informationen zur Aktivität';
$string['selectall'] = 'Alles auswählen';
$string['selectnone'] = 'Alles abwählen';
$string['sessionkeepalive'] = 'Aktivieren Sie den SCORM-Player, um die Benutzersitzung aktiv zu halten';
$string['sessionkeepalive_desc'] = 'Wenn diese Option aktiviert ist, kommuniziert der SCORM-Player routinemäßig mit dem Server, damit die Sitzung des Benutzers nicht abläuft, sofern der Benutzer den SCORM-Player in seinem Browser geöffnet lässt.

Dies kann als geringfügiges Sicherheitsrisiko angesehen werden, es kann jedoch auch erforderlich sein, um unerwünschte Sitzungszeitüberschreitungen beim abspielen von SCORM-Inhalten zu verhindern.';
$string['show'] = 'Zeigen';
$string['sided'] = 'Auf der linken Seite';
$string['skipview'] = 'Lernende überspringen die Inhaltsstruktur-Seite';
$string['skipviewdesc'] = 'Diese Einstellung legt fest, ob die Übersicht einer Seite übersprungen werden kann.';
$string['skipview_help'] = 'Diese Einstellung legt fest, ob die Strukturübersicht einer Seite übersprungen werden kann (bzw. nicht angezeigt wird). Falls das Lernpaket nur ein Lernobjekt enthält, dann wird grundsätzlich keine Übersicht angezeigt.';
$string['slashargs'] = 'Achtung: Slash-Argumente sind für diese Website ausgeschaltet. Einige Objekte werden nicht wie erwartet funktionieren!';
$string['stagesize'] = 'Darstellungsgröße';
$string['stagesize_help'] = 'Diese beiden Einstellungen legen die Breite und die Höhe für die Darstellung eines Lernpakets fest.';
$string['started'] = 'Begonnen am';
$string['status'] = 'Status';
$string['statusbar'] = 'Statusanzeige';
$string['student_response'] = 'Antwort';
$string['subplugintype_scormreport'] = 'Bericht';
$string['subplugintype_scormreport_plural'] = 'Berichte';
$string['suspended'] = 'Gesperrt';
$string['syntax'] = 'Schreibfehler';
$string['tag_error'] = 'Unbekanntes Tag ({$a->tag}) mit dem Inhalt: {$a->value}';
$string['time'] = 'Zeit';
$string['title'] = 'Titel';
$string['toc'] = 'Inhaltsverzeichnis';
$string['toolbar'] = 'Toolbar anzeigen';
$string['too_many_attributes'] = 'Tag {$a->tag} hat zu viele Attribute';
$string['too_many_children'] = 'Tag {$a->tag} hat zu viele Kinder (children)';
$string['totaltime'] = 'Zeit';
$string['trackcorrectcount'] = 'Anzahl ändern';
$string['trackcorrectcount_help'] = 'Zahl der richtigen Antworten für die Frage';
$string['trackid'] = 'ID';
$string['trackid_help'] = 'Dies ist der Bezeichner, der von Ihrem SCORM-Paket für diese Frage festgelegt wurde. Die SCORM-Spezifikation erlaubt es nicht, den vollständigen Text der Frage anzugeben.';
$string['trackingloose'] = 'Achtung: Die Trackingdaten dieses Lernpaketes gehen verloren!';
$string['tracklatency'] = 'Latenz';
$string['tracklatency_help'] = 'Verstrichene Zeit zwischen der Anzeige der Seiteund der ersten Beantwortung durch den Teilnehmer.';
$string['trackpattern'] = 'Muster';
$string['trackpattern_help'] = 'Dies kennzeichnet eine richtige Antwort auf diese Frage. Die Antwort des Teilnehmners wird nicht angezeigt.';
$string['trackresponse'] = 'Antwort';
$string['trackresponse_help'] = 'Diese Antwort wurde vom Teilnehmer auf die Frage gegeben';
$string['trackresult'] = 'Ergebnis';
$string['trackresult_help'] = 'Ergebnis auf Grundlage der Teilnehmerantwort und dem richtigen Ergebnis';
$string['trackscoremax'] = 'Höchste Punktzahl';
$string['trackscoremax_help'] = 'Höchstwert für den Rohwert der Bewertung';
$string['trackscoremin'] = 'Minimale Punkteanzahl';
$string['trackscoremin_help'] = 'Mindestwert für den Rohwert zur Bewertung';
$string['trackscoreraw'] = 'Basisbewertung';
$string['trackscoreraw_help'] = 'Die Zahl stellt die Leistung eines Lerners auf einer Skala dar.';
$string['tracksuspenddata'] = 'Daten sperren';
$string['tracksuspenddata_help'] = 'Platz zum Speichern und Wiederfinden von Datenzwischen den Sessions der Teilnehmer';
$string['tracktime'] = 'Zeit';
$string['tracktime_help'] = 'Zeitpunkt zu dem Versuch gestartet wurde';
$string['tracktype'] = 'Typ';
$string['tracktype_help'] = 'Fragetyp, z.B. \'Auswahl\' oder \'Kurzantwort\'.';
$string['trackweight'] = 'Gewichtung';
$string['trackweight_help'] = 'Gewichtung des Elements';
$string['type'] = 'Typ';
$string['typeaiccurl'] = 'Externe AICC URL';
$string['typeexternal'] = 'Externe Lernpaket-Liste';
$string['typelocal'] = 'Hochgeladenes Paket';
$string['typelocalsync'] = 'Heruntergeladenes Paket';
$string['undercontent'] = 'Unter dem Inhalt';
$string['unziperror'] = 'Beim Entpacken des Pakets ist ein Fehler aufgetreten.';
$string['updatefreq'] = 'Auto-Update-Häufigkeit';
$string['updatefreqdesc'] = 'Diese Einstellung setzt den Standardwert für die Auto-Update-Häufigkeit einer Aktivität';
$string['updatefreq_error'] = 'Ein Updatezyklus kann nur festgelegt werden wenn das Paket extern gehostet wird.';
$string['updatefreq_help'] = 'Diese Option erlaubt dem externen Lernpaket, automatisch heruntergeladen und aktualisiert zu werden';
$string['userdataitemaicc_session'] = 'SCORM/AICC Sitzung';
$string['userdataitemscoes_track'] = 'SCORM SCO Aufzeichnung';
$string['validateascorm'] = 'Überprüfen eines Lernpakets';
$string['validation'] = 'Prüfergebnis';
$string['validationtype'] = 'Die Einstellungen der DOMXML Library werden zur Prüfung der Lernpaket-Liste verwandt. Wenn Sie sich nicht genau auskennen, lassen Sie die Einstellungen unverändert stehen.';
$string['value'] = 'Wert';
$string['versionwarning'] = 'Die Version der Liste ist älter als 1.3, Warnung beim {$a->tag} Schlüsselwort';
$string['viewallreports'] = 'Berichte für {$a} Versuch/e anzeigen';
$string['viewalluserreports'] = 'Berichte für {$a} Nutzer anzeigen';
$string['whatgrade'] = 'Bewertung der Versuche';
$string['whatgradedesc'] = 'Ob der höchste, der durchschnittliche (mittlere), erste oder letzte abgeschlossene Versuch in das Notenbuch eingetragen wird, wenn mehrere Versuche erlaubt sind.';
$string['whatgrade_help'] = 'Bei mehreren Versuchen legt diese Einstellung fest, welcher Versuch bewertet wird (z.B. beste Bewertung, erste oder letzte Bewertung oder Durchschnittswert). Die Option \'letzte Bewertung\' lässt fehlgeschlagene Versuche unberücksichtigt.

Hinweise zur Nutzung mehrfacher Versuche:

* Die Option, einen neuen Versuch zu starten, wird durch ein Kontrollkästchen über der Schaltfläche **Enter** auf der Seite mit der Inhaltsstruktur bereitgestellt. Stellen Sie also sicher, dass Sie den Zugriff auf diese Seite ermöglichen, wenn Sie mehr als einen Versuch zulassen möchten.
* Einige SCORM-Pakete sind bei neuen Versuchen intelligent, aber viele sind es nicht. Das bedeutet, dass der SCORM-Inhalt nicht über eine interne Logik verfügt, die das Überschreiben früherer Versuche verhindert, wenn der Lernende einen bestehenden Versuch erneut aufruft. Demnach können diese überschrieben werden, auch wenn der Versuch abgeschlossen oder bestanden wurde.**** ****
* Die Einstellungen **Abschluss einfordern**, **Neuen Versuch einfordern** und **Nach letztem Versuch sperren** bieten zusätzliche Möglichkeiten für mehrerer Versuche.';
$string['width'] = 'Breite (Pixel)';
$string['window'] = 'Fenster';
$string['youmustselectastatus'] = 'Sie müssen einen benötigten Status festlegen.';
