<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'tool_uploaduser', language 'de', branch 'MOODLE_36_STABLE'
 *
 * @package   tool_uploaduser
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['allowdeletes'] = 'Löschen erlauben';
$string['allowrenames'] = 'Umbenennen erlauben';
$string['allowsuspends'] = 'Nutzersperrung und -aktivierung erlauben';
$string['assignedsysrole'] = 'Zugewiesene Systemrolle {$a}';
$string['csvdelimiter'] = 'CSV-Trennzeichen';
$string['defaultvalues'] = 'Standardwerte';
$string['deleteerrors'] = 'Fehler löschen';
$string['encoding'] = 'Kodierung';
$string['errors'] = 'Fehler';
$string['invalidupdatetype'] = 'Diese Option kann mit dem ausgewählten Upload-Typ nicht ausgewählt werden.';
$string['invaliduserdata'] = 'Für den Nutzer {$a} wurden ungültige Daten entdeckt und automatisch bereinigt.';
$string['nochanges'] = 'Keine Änderungen';
$string['pluginname'] = 'Nutzerupload';
$string['renameerrors'] = 'Fehler beim Umbenennen';
$string['requiredtemplate'] = 'Erforderlich. Geben Sie hier die Vorlagestruktur ein (%l = Nachname, %f = Vorname, %u = Nutzername). Unter Hilfe finden Sie weitere Details und Beispiele.';
$string['rowpreviewnum'] = 'Vorschau für Zeilen';
$string['unassignedsysrole'] = 'Entfernte Systemrolle {$a}';
$string['uploadpicture_baduserfield'] = 'Das genannte Nutzermerkmal ist ungültig. Bitte versuchen Sie es erneut.';
$string['uploadpicture_cannotmovezip'] = 'Die ZIP-Datei kann nicht in das temporäre Verzeichnis verschoben werden.';
$string['uploadpicture_cannotprocessdir'] = 'Die entpackten Dateien können nicht verarbeitet werden.';
$string['uploadpicture_cannotsave'] = 'Bild für Nutzer {$a} kann nicht gespeichert werden. Ursprüngliche Bilddatei überprüfen.';
$string['uploadpicture_cannotunzip'] = 'Bilddateien können nicht entpackt werden.';
$string['uploadpicture_invalidfilename'] = 'Die Bilddatei {$a} enthält ungültige Zeichen im Namen. Wird übersprungen.';
$string['uploadpicture_overwrite'] = 'Vorhandene Nutzerbilder überschreiben?';
$string['uploadpictures'] = 'Nutzerbilder hochladen';
$string['uploadpictures_help'] = 'Nutzerbilder können als ZIP-Paket mit mehreren Bilddateien hochgeladen werden. Bilddateien sollten mit ausgewähltem-nutzermerkmal.Erweiterung, z. B. nutzer1234.jpg für das Nutzerkonto mit dem Nutzernamen nutzer1234, benannt werden.';
$string['uploadpicture_userfield'] = 'Nutzermerkmal für die Zuordnung der Bilder:';
$string['uploadpicture_usernotfound'] = 'Nutzer/in mit einem \'{$a->userfield}\'-Wert von \'{$a->uservalue}\' existiert nicht. Wird übersprungen.';
$string['uploadpicture_userskipped'] = 'Nutzer {$a} wird übersprungen (besitzt bereits ein Bild).';
$string['uploadpicture_userupdated'] = 'Bild für Nutzer {$a} aktualisiert';
$string['uploadusers'] = 'Nutzer hochladen';
$string['uploadusers_help'] = 'Nutzer/innen können als Textdatei hochgeladen (und optional zu Kursen angemeldet) werden. Das Format der Datei sollte folgendermaßen aussehen:

* Jede Zeile der Datei enthält einen Datensatz
* Jeder Datensatz besteht aus einer Reihe von Daten, die durch Kommas (oder andere Trennzeichen) getrennt sind
* Der erste Datensatz enthält eine Liste mit Feldnamen, die das Format der restlichen Datei festlegen.
* Notwendige Feldnamen sind username, password, firstname, lastname, email.';
$string['uploaduserspreview'] = 'Vorausschau Nutzer-Upload';
$string['uploadusersresult'] = 'Ergebnisse Nutzer-Upload';
$string['uploaduser:uploaduserpictures'] = 'Nutzerbilder hochladen';
$string['useraccountupdated'] = 'Nutzer/in aktualisiert';
$string['useraccountuptodate'] = 'Nutzer/in aktuell';
$string['useralreadydeleted'] = 'Nutzer bereits gelöscht';
$string['userdeleted'] = 'Nutzer/in gelöscht';
$string['userrenamed'] = 'Nutzer/in umbenannt';
$string['userscreated'] = 'Nutzer/innen angelegt';
$string['usersdeleted'] = 'Nutzer/innen gelöscht';
$string['usersrenamed'] = 'Nutzer/innen umbenannt';
$string['usersskipped'] = 'Nutzer/innen übersprungen';
$string['usersupdated'] = 'Nutzer/innen aktualisiert';
$string['usersweakpassword'] = 'Nutzer/innen mit schwachem Passwort';
$string['uubulk'] = 'Für Massenaktionen durch Nutzer auswählen';
$string['uubulkall'] = 'Alle Nutzer';
$string['uubulknew'] = 'Neue Nutzer/innen';
$string['uubulkupdated'] = 'Aktualisierte Nutzer/innen';
$string['uucsvline'] = 'CSV-Zeile';
$string['uulegacy1role'] = '(Original-Lernender) typeN=1';
$string['uulegacy2role'] = '(Original-Trainer) typeN=2';
$string['uulegacy3role'] = '(Original-Trainer ohne Bearbeitungsrecht) typeN=3';
$string['uunoemailduplicates'] = 'Doppelte E-Mail-Adressen verhindern';
$string['uuoptype'] = 'Upload-Typ';
$string['uuoptype_addinc'] = 'Alle hinzufügen, bei Bedarf eine Nummer an den Nutzernamen anhängen';
$string['uuoptype_addnew'] = 'Nur neue Nutzer hinzufügen, vorhandene überspringen';
$string['uuoptype_addupdate'] = 'Neue Nutzer hinzufügen und vorhandene aktualisieren';
$string['uuoptype_update'] = 'Nur vorhandene Nutzer aktualisieren';
$string['uupasswordcron'] = 'Erstellt in Cron';
$string['uupasswordnew'] = 'Neues Nutzerpasswort';
$string['uupasswordold'] = 'Existierendes Nutzerpasswort';
$string['uustandardusernames'] = 'Anmeldenamen standardisieren';
$string['uuupdateall'] = 'Mit Datei und Standardwerten überschreiben';
$string['uuupdatefromfile'] = 'Mit Datei überschreiben';
$string['uuupdatemissing'] = 'Fehlende Elemente in Dateien und Standardwerten ausfüllen';
$string['uuupdatetype'] = 'Vorhandene Nutzerdetails';
$string['uuusernametemplate'] = 'Vorlage für Anmeldenamen';
