<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'tool_usertours', language 'de', branch 'MOODLE_36_STABLE'
 *
 * @package   tool_usertours
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['above'] = 'Oben';
$string['actions'] = 'Aktionen';
$string['appliesto'] = 'Gilt für';
$string['backdrop'] = 'Mit Hervorhebung anzeigen';
$string['backdrop_help'] = 'Sie können den Teil der Seite hervorheben, auf den Sie gerade zeigen.

Hinweis: Hervorhebungen sind nicht kompatibel mit manchen Teilen der Seite, z. B. mit der Navigationsleiste.';
$string['below'] = 'Unten';
$string['block'] = 'Block';
$string['block_named'] = 'Block \'{$a}\'';
$string['cachedef_stepdata'] = 'Liste mit Schritten von geführten Touren';
$string['cachedef_tourdata'] = 'Liste mit aktivierten Informationen für geführte Touren, die auf jeder Seite abgerufen werden.';
$string['confirmstepremovalquestion'] = 'Sind Sie sicher, dass Sie diesen Schritt entfernen wollen?';
$string['confirmstepremovaltitle'] = 'Entfernen von Schritten bestätigen';
$string['confirmtourremovalquestion'] = 'Sind Sie sicher, dass Sie diese Tour entferen wollen?';
$string['confirmtourremovaltitle'] = 'Entfernen von Touren bestätigen';
$string['content'] = 'Inhalt';
$string['content_heading'] = 'Inhalt';
$string['content_help'] = 'Inhalt, der den Schritt beschreibt, kann als Klartext hinzugefügt werden, falls erforderlich mit Multilang-Tags (für die Verwendung mit Filter für mehrsprachige Inhalte).

Alternativ kann eine Text-ID im Format Kennung,Komponente eingegeben werden (ohne Klammer oder Leerzeichen nach dem Komma).';
$string['cssselector'] = 'CSS-Selektor';
$string['defaultvalue'] = 'Standard ({$a})';
$string['delay'] = 'Verzögerung vor Anzeige des Schritts';
$string['delay_help'] = 'Sie können optional eine Verzögerung auswählen, der hinzugefügt wird, bevor der Schritt angezeigt wird.

Die Verzögerung wird in Millisekunden angegeben.';
$string['description'] = 'Beschreibung';
$string['done'] = 'Fertig';
$string['editstep'] = '„{$a}“ wird bearbeitet';
$string['enabled'] = 'Aktiviert';
$string['endtour'] = 'Tour-Ende';
$string['event_step_shown'] = 'Schritt angezeigt';
$string['event_tour_ended'] = 'Tour beendet';
$string['event_tour_reset'] = 'Tour zurückgesetzt';
$string['event_tour_started'] = 'Tour begonnen';
$string['exporttour'] = 'Tour exportieren';
$string['filter_category'] = 'Kategorie';
$string['filter_category_help'] = 'Zeigen Sie die Tour auf einer Seite an, die mit einem Kurs in der ausgewählten Kategorie verbunden ist.';
$string['filter_course'] = 'Kurse';
$string['filter_courseformat'] = 'Kursformat';
$string['filter_courseformat_help'] = 'Zeigen Sie die Tour auf einer Seite an, die mit einem Kurs mit dem gewählten Kursformat verbunden ist.';
$string['filter_course_help'] = 'Zeigen Sie die Tour auf einer Seite an, die mit dem ausgewählten Kurs verbunden ist.';
$string['filter_header'] = 'Tour-Filter';
$string['filter_help'] = 'Wählen Sie die Bedingungen aus, unter denen die Tour angezeigt wird. Alle Filterkriterien müssen erfüllt sein, damit die Tour für Nutzer/innen angezeigt wird.';
$string['filter_role'] = 'Rolle';
$string['filter_role_help'] = 'Eine Tour kann auf Nutzer/innen mit bestimmten Rollen in dem Kontext beschränkt sein, in dem die Tour angezeigt wird. Das Beschränken einer Dashboard-Tour auf Nutzer/innen mit der Rolle Lernende funktioniert bespielsweise nicht, wenn die Nutzer/innen diese Rolle nur für einen Kurs haben (was normalerweise der Fall ist). Eine Dashboard-Tour kann nur auf Nutzer/innen mit einer globalen Rolle beschränkt werden.';
$string['filter_theme'] = 'Design';
$string['filter_theme_help'] = 'Tour anzeigen, wenn der Nutzer eines der ausgewählten Designs verwendet.';
$string['importtour'] = 'Tour importieren';
$string['left'] = 'Links';
$string['modifyshippedtourwarning'] = 'Diese geführte Tour wird mit Totara ausgeliefert. Alle Änderungen, die Sie vornehmen, können bei Ihrem nächsten Upgrade der Website überschrieben werden.';
$string['movestepdown'] = 'Schritt nach unten bewegen';
$string['movestepup'] = 'Schritt nach oben bewegen';
$string['movetourdown'] = 'Tour nach unten bewegen';
$string['movetourup'] = 'Tour nach oben bewegen';
$string['name'] = 'Name';
$string['newstep'] = 'Neuer Schritt';
$string['newtour'] = 'Neue Tour anlegen';
$string['next'] = 'Nächster';
$string['options_heading'] = 'Optionen';
$string['orphan'] = 'Anzeigen, wenn Ziel nicht gefunden';
$string['orphan_help'] = 'Schritt anzeigen, wenn das Ziel auf der Seite nicht gefunden werden kann.';
$string['pathmatch'] = 'Auf URL-Übereinstimmung anwenden';
$string['pathmatch_help'] = 'Touren werden auf jeder Seite angezeigt, deren URL diesem Wert entspricht.

Sie können das % -Zeichen als Wildcard benutzen, die alles bedeuten kann.
Beispiele dafür sind:

* /my/% – entsprechend dem Dashboard
* /course/view.php?id=2 – entsprechend einem spezifischen Kurs
* /mod/forum/view.php% – entprechend der Diskussionsliste des Forums
* /user/profile.php% – entsprechend der Nutzerprofilseite

Wenn Sie eine Tour auf der Startseite anzeigen wollen, verwenden Sie den Wert: **FRONTPAGE**.';
$string['pausetour'] = 'Pause';
$string['placement'] = 'Platzierung';
$string['placement_help'] = 'Ein Schritt kann oben, unten, links oder rechts vom Ziel platziert werden. Oben oder unten wird empfohlen, da dies besser für mobile Geräte passt.

Wenn der Schritt nicht auf eine bestimmte Seite an der angegebenen Stelle passt, wird er automatisch an anderer Stelle platziert.';
$string['pluginname'] = 'Nutzertouren';
$string['reflex'] = 'Bei Klick ausführen';
$string['reflex_help'] = 'Der nächste Schritt wird ausgeführt, wenn auf das Ziel geklickt wird.';
$string['resettouronpage'] = 'Geführte Tour auf dieser Seite zurücksetzen';
$string['resumetour'] = 'Fortsetzen';
$string['right'] = 'Rechts';
$string['select_block'] = 'Einen Block auswählen';
$string['selector_defaulttitle'] = 'Beschreibenden Titel eingeben';
$string['selectordisplayname'] = 'CSS-Selektor passend zu \'{$a}\'';
$string['selecttype'] = 'Schritttyp auswählen';
$string['sharedtourslink'] = 'Tour-Repository';
$string['skip'] = 'Überspringen';
$string['target'] = 'Ziel';
$string['target_block'] = 'Block';
$string['target_heading'] = 'Schrittziel';
$string['target_selector'] = 'Selektor';
$string['target_selector_targetvalue'] = 'CSS-Selektoren';
$string['target_selector_targetvalue_help'] = 'Ein CSS-Selektor kann verwendet werden, um fast jedes beliebige Element auf der Seite zu erreichen. Der entsprechende Selektor kann mit den Entwickler-Tools für Ihren Webbrowser gefunden werden.';
$string['targettype'] = 'Zieltyp';
$string['targettype_help'] = 'Jeder Schritt ist mit einem Teil der Seite verbunden – dem Ziel. Zieltypen sind:

* **Block**: Zur Anzeige eines Schritts neben einem spezifischen Block.
* **CSS-Selektor**: Zur genauen Definition eines Zielbereichs über CSS.
* **In der Seitenmitte anzeigen**: Für einen Schritt, der nicht mit einem spezifischen Teil der Seite verbunden ist.';
$string['target_unattached'] = 'In der Seitenmitte anzeigen';
$string['title'] = 'Titel';
$string['title_help'] = 'Der Titel eines Schrittes kann als Klartext hinzugefügt werden, der in Multilang-Tags eingeschlossen ist (für die Verwendung mit dem mehrsprachigen Inhaltsfilter), falls erforderlich.

Alternativ kann eine Text-ID im Format Kennung,Komponente eingegeben werden (ohne Klammer oder Leerzeichen nach dem Komma).';
$string['tourconfig'] = 'Zu importierende Konfigurationsdatei der Tour';
$string['tourisenabled'] = 'Geführte Tour ist aktiviert';
$string['tourlist_explanation'] = 'Sie können beliebig viele Touren anlegen und sie in verschiedenen Bereichen von Totara aktivieren. Für jede Seite kann nur eine Tour erstellt werden.';
$string['tour_resetforall'] = 'Der Status der Tour wurde zurückgesetzt. Die Tour wird allen Nutzer/innen erneut gezeigt.';
$string['tours'] = 'Touren';
$string['usertours'] = 'Nutzertouren';
$string['usertours:managetours'] = 'Geführte Touren anlegen, bearbeiten und entfernen';
$string['viewtour_edit'] = 'Sie können die <a href="{$a->editlink}">Standardeinstellungen der Tour bearbeiten</a> und für alle Nutzer/innen die <a href="{$a->resetlink}">Tour erneut anzeigen</a>.';
$string['viewtour_info'] = 'Dies ist die \'{$a->tourname}\'-Tour. Die Tour gilt für den Pfad \'{$a->path}\'.';
